/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2023-01-25 22:01:44 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=1029 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=1154 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=423 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=112 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("2", "115", "Jessie", "km1@kevinmc.ca", "", "::1", "2020-02-03 03:38:51", "2020-02-03 03:38:51", "Pellentesque hendrerit ante eget dictum tincidunt. Aenean facilisis quam vitae massa convallis auctor. Nam est nisi, tempor gravida quam porta, commodo sodales lorem. Vestibulum porta, dui vel porttitor dapibus, nibh mi egestas enim, eu dapibus risus augue condimentum dolor.\r\n\r\nNunc placerat, est sit amet cursus mattis, lectus erat sodales lacus, quis sodales justo nibh", "0", "1", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.4 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("3", "115", "Walter", "walterwhite@kevinmc.ca", "", "::1", "2020-02-03 03:39:28", "2020-02-03 03:39:28", "Morbi lobortis ullamcorper mauris, vel maximus neque aliquet vel. Sed nulla lacus, dictum in velit sed, egestas efficitur diam. Mauris et commodo arcu. Curabitur ac arcu quis felis pulvinar scelerisque a at turpis. Praesent turpis velit, varius eget egestas id, tincidunt eu tellus. Donec dapibus nunc ante, vitae ullamcorper ligula accumsan eu. Donec vel condimentum diam, non fermentum libero.", "0", "1", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.4 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("4", "115", "Kevin McMillan", "mcmillan@ecuad.ca", "", "::1", "2020-05-31 22:37:45", "2020-05-31 22:37:45", "This comment was written by the author of the post. How cool is that? Pretty cool. In fact, it\'s really good. And I\'m naturally quite modest. But I can\'t help myself with this one.", "0", "1", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "comment", "0", "6");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("11", "20230125_blogberg_revised_jan_2023", "4a0726002ce8a7149720_20230125220139", "22", "2023-01-25 22:01:44", "kevinmcmillan", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-01-25 22:01:39\";s:7:\"Version\";s:5:\"1.5.1\";s:9:\"VersionWP\";s:5:\"6.1.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:11;s:4:\"Name\";s:34:\"20230125_blogberg_revised_jan_2023\";s:4:\"Hash\";s:35:\"4a0726002ce8a7149720_20230125220139\";s:8:\"NameHash\";s:70:\"20230125_blogberg_revised_jan_2023_4a0726002ce8a7149720_20230125220139\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:80:\"20230125_blogberg_revised_jan_2023_4a0726002ce8a7149720_20230125220139_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:13:\"kevinmcmillan\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:82:\"20230125_blogberg_revised_jan_2023_4a0726002ce8a7149720_20230125220139_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:86:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:499;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:4126;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-01-25 22:01:39\";s:7:\"Version\";s:5:\"1.5.1\";s:9:\"VersionWP\";s:5:\"6.1.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:34:\"20230125_blogberg_revised_jan_2023\";s:4:\"Hash\";s:35:\"4a0726002ce8a7149720_20230125220139\";s:8:\"NameHash\";s:70:\"20230125_blogberg_revised_jan_2023_4a0726002ce8a7149720_20230125220139\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:88:\"20230125_blogberg_revised_jan_2023_4a0726002ce8a7149720_20230125220139_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:100:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:83:\"20230125_blogberg_revised_jan_2023_4a0726002ce8a7149720_20230125220139_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:187:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-snapshots/tmp/20230125_blogberg_revised_jan_2023_4a0726002ce8a7149720_20230125220139_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:95:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-admin\";i:1;s:98:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-includes\";i:2;s:107:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:86:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023\";i:1;s:86:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023\";i:2;s:97:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content\";i:3;s:105:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads\";i:4;s:105:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/plugins\";i:5;s:108:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/mu-plugins\";i:6;s:104:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:103:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-snapshots/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "bukkaw!", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "a rubber chicken fan site.", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "noone@nowhere.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "12", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "m/d/Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:94:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "9", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentynineteen", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentynineteen", "yes");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "53496", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("93", "initial_db_version", "44719", "yes");
INSERT INTO `wp_options` VALUES("94", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("95", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("102", "cron", "a:8:{i:1674686502;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1674693702;a:4:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1674693730;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1674693746;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1674714950;a:1:{s:20:\"jetpack_v2_heartbeat\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1674724429;a:2:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1675100423;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("115", "theme_mods_twentynineteen", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1612508229;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:0:{}}}s:18:\"nav_menu_locations\";a:3:{s:6:\"menu-1\";i:10;s:6:\"footer\";i:0;s:6:\"social\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("130", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("131", "duplicator_settings", "a:17:{s:7:\"version\";s:5:\"1.5.1\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:11;}", "yes");
INSERT INTO `wp_options` VALUES("132", "duplicator_version_plugin", "1.5.1", "yes");
INSERT INTO `wp_options` VALUES("133", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-01-25 22:01:39\";s:7:\"Version\";s:5:\"1.5.1\";s:9:\"VersionWP\";s:5:\"6.1.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:34:\"20230125_blogberg_revised_jan_2023\";s:4:\"Hash\";s:35:\"4a0726002ce8a7149720_20230125220139\";s:8:\"NameHash\";s:70:\"20230125_blogberg_revised_jan_2023_4a0726002ce8a7149720_20230125220139\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:80:\"20230125_blogberg_revised_jan_2023_4a0726002ce8a7149720_20230125220139_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:86:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:499;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:4126;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-01-25 22:01:39\";s:7:\"Version\";s:5:\"1.5.1\";s:9:\"VersionWP\";s:5:\"6.1.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:34:\"20230125_blogberg_revised_jan_2023\";s:4:\"Hash\";s:35:\"4a0726002ce8a7149720_20230125220139\";s:8:\"NameHash\";s:70:\"20230125_blogberg_revised_jan_2023_4a0726002ce8a7149720_20230125220139\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:100:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:95:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-admin\";i:1;s:98:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-includes\";i:2;s:107:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:86:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023\";i:1;s:86:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023\";i:2;s:97:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content\";i:3;s:105:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads\";i:4;s:105:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/plugins\";i:5;s:108:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/mu-plugins\";i:6;s:104:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:103:\"/Applications/MAMP/htdocs/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-snapshots/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:143;}", "yes");
INSERT INTO `wp_options` VALUES("144", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:16:\"noone@nowhere.ca\";s:7:\"version\";s:5:\"6.0.3\";s:9:\"timestamp\";i:1674683646;}", "no");
INSERT INTO `wp_options` VALUES("145", "current_theme", "Twenty Nineteen", "yes");
INSERT INTO `wp_options` VALUES("146", "theme_mods_wpjs", "a:7:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:6:\"menu-1\";i:10;s:6:\"menu-2\";i:11;}s:18:\"custom_css_post_id\";i:-1;s:16:\"header_textcolor\";s:6:\"0c0c0c\";s:16:\"background_color\";s:6:\"ffffff\";s:12:\"header_image\";s:13:\"remove-header\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1561991939;s:4:\"data\";a:9:{s:16:\"footer-sidebar-1\";a:0:{}s:16:\"footer-sidebar-2\";a:0:{}s:16:\"footer-sidebar-3\";a:0:{}s:16:\"footer-sidebar-4\";a:0:{}s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:13:\"media_video-9\";}s:9:\"sidebar-2\";a:1:{i:0;s:13:\"media_video-8\";}s:9:\"sidebar-3\";a:1:{i:0;s:13:\"media_video-7\";}s:9:\"sidebar-4\";a:1:{i:0;s:13:\"media_video-6\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("147", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("251", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("323", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("324", "new_admin_email", "noone@nowhere.ca", "yes");
INSERT INTO `wp_options` VALUES("410", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("468", "widget_blogberg_author_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("469", "theme_mods_blogberg", "a:26:{s:18:\"custom_css_post_id\";i:266;s:18:\"nav_menu_locations\";a:4:{s:7:\"primary\";i:10;s:6:\"footer\";i:0;s:9:\"secondary\";i:0;s:6:\"social\";i:0;}s:11:\"custom_logo\";s:0:\"\";s:21:\"site_identity_options\";s:22:\"site_identity_show_all\";s:15:\"slider_category\";s:0:\"\";s:22:\"slider_overlay_opacity\";s:2:\"30\";s:19:\"slider_posts_number\";s:2:\"10\";s:18:\"slider_button_text\";s:9:\"Read More\";s:14:\"slider_timeout\";s:1:\"0\";s:20:\"disable_fixed_header\";b:0;s:11:\"site_layout\";s:16:\"site_layout_full\";s:19:\"archive_post_layout\";s:4:\"grid\";s:11:\"footer_text\";s:18:\"Copyright © 2018.\";s:26:\"disable_page_feature_image\";b:0;s:19:\"post_excerpt_length\";s:2:\"65\";s:33:\"sticky_simple_post_excerpt_length\";s:2:\"65\";s:18:\"site_primary_color\";s:7:\"#edcf4b\";s:26:\"disable_site_layout_shadow\";b:1;s:14:\"archive_layout\";s:5:\"right\";s:18:\"disable_pagination\";b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1612508590;s:4:\"data\";a:7:{s:19:\"wp_inactive_widgets\";a:0:{}s:13:\"right-sidebar\";a:0:{}s:14:\"header-sidebar\";a:0:{}s:25:\"blogberg-footer-sidebar-1\";a:0:{}s:25:\"blogberg-footer-sidebar-2\";a:0:{}s:25:\"blogberg-footer-sidebar-3\";a:0:{}s:25:\"blogberg-footer-sidebar-4\";a:0:{}}}s:20:\"single_post_nav_prev\";s:16:\"Previous Article\";s:20:\"single_post_nav_next\";s:12:\"Next Article\";s:16:\"enable_instagram\";b:0;s:14:\"disable_slider\";b:1;s:19:\"disable_footer_logo\";b:1;}", "yes");
INSERT INTO `wp_options` VALUES("471", "theme_switched_via_customizer", "", "yes");
INSERT INTO `wp_options` VALUES("472", "customize_stashed_theme_mods", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("598", "do_activate", "0", "yes");
INSERT INTO `wp_options` VALUES("613", "widget_authors", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("614", "widget_eu_cookie_law_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("615", "widget_facebook-likebox", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("616", "widget_flickr", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("617", "widget_wpcom-goodreads", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("618", "widget_google_translate_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("619", "widget_grofile", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("620", "widget_internet_defense_league_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("621", "widget_widget_mailchimp_subscriber_popup", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("622", "widget_milestone_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("623", "widget_rss_links", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("624", "widget_jetpack_widget_social_icons", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("625", "widget_twitter_timeline", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("626", "widget_upcoming_events_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("627", "widget_jetpack_display_posts_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("633", "carousel_display_exif", "1", "yes");
INSERT INTO `wp_options` VALUES("634", "carousel_display_geo", "1", "yes");
INSERT INTO `wp_options` VALUES("635", "carousel_background_color", "", "yes");
INSERT INTO `wp_options` VALUES("640", "widget_widget_contact_info", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("653", "open_graph_protocol_site_type", "", "yes");
INSERT INTO `wp_options` VALUES("654", "facebook_admins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("700", "duplicator_pro_exe_safe_mode", "", "yes");
INSERT INTO `wp_options` VALUES("701", "duplicator_pro_migration", "1", "yes");
INSERT INTO `wp_options` VALUES("713", "admin_email_lifespan", "1690235646", "yes");
INSERT INTO `wp_options` VALUES("714", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("789", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("865", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("866", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("867", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("868", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("869", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("870", "auto_update_core_major", "unset", "yes");
INSERT INTO `wp_options` VALUES("871", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("876", "duplicator_new_storage_position", "1", "yes");
INSERT INTO `wp_options` VALUES("878", "jetpack_connection_active_plugins", "a:1:{s:7:\"jetpack\";a:1:{s:4:\"name\";s:7:\"Jetpack\";}}", "yes");
INSERT INTO `wp_options` VALUES("882", "jetpack_content_post_details_date", "1", "yes");
INSERT INTO `wp_options` VALUES("883", "jetpack_content_post_details_categories", "1", "yes");
INSERT INTO `wp_options` VALUES("884", "jetpack_content_post_details_tags", "1", "yes");
INSERT INTO `wp_options` VALUES("885", "jetpack_content_post_details_author", "1", "yes");
INSERT INTO `wp_options` VALUES("886", "jetpack_content_post_details_comment", "1", "yes");
INSERT INTO `wp_options` VALUES("976", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("977", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("978", "user_count", "3", "no");
INSERT INTO `wp_options` VALUES("982", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("987", "duplicator_exe_safe_mode", "", "yes");
INSERT INTO `wp_options` VALUES("992", "_site_transient_timeout_theme_roots", "1674685494", "no");
INSERT INTO `wp_options` VALUES("993", "_site_transient_theme_roots", "a:3:{s:14:\"twentynineteen\";s:7:\"/themes\";s:17:\"twentytwentythree\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("999", "_site_transient_timeout_php_check_20f4df878f211a5689e76acb3f9067a8", "1675288447", "no");
INSERT INTO `wp_options` VALUES("1000", "_site_transient_php_check_20f4df878f211a5689e76acb3f9067a8", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("1001", "_transient_health-check-site-status-result", "{\"good\":13,\"recommended\":4,\"critical\":2}", "yes");
INSERT INTO `wp_options` VALUES("1002", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("1005", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.1.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.1.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.1.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.1.1-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.1.1\";s:7:\"version\";s:5:\"6.1.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1674683677;s:15:\"version_checked\";s:5:\"6.1.1\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1006", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1674683729;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:1:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.5.1\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.5.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}}}", "no");
INSERT INTO `wp_options` VALUES("1008", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1674683730;s:7:\"checked\";a:3:{s:14:\"twentynineteen\";s:3:\"2.4\";s:17:\"twentytwentythree\";s:3:\"1.0\";s:15:\"twentytwentytwo\";s:3:\"1.3\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:3:{s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"2.4\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.2.4.zip\";s:8:\"requires\";s:5:\"4.9.6\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:17:\"twentytwentythree\";a:6:{s:5:\"theme\";s:17:\"twentytwentythree\";s:11:\"new_version\";s:3:\"1.0\";s:3:\"url\";s:47:\"https://wordpress.org/themes/twentytwentythree/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/twentytwentythree.1.0.zip\";s:8:\"requires\";s:3:\"6.1\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.3\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.3.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1009", "_transient_timeout_global_styles_twentynineteen", "1674683935", "no");
INSERT INTO `wp_options` VALUES("1010", "_transient_global_styles_twentynineteen", "body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #FFF;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--color--primary: #0073a8;--wp--preset--color--secondary: #005075;--wp--preset--color--dark-gray: #111;--wp--preset--color--light-gray: #767676;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url(\'#wp-duotone-dark-grayscale\');--wp--preset--duotone--grayscale: url(\'#wp-duotone-grayscale\');--wp--preset--duotone--purple-yellow: url(\'#wp-duotone-purple-yellow\');--wp--preset--duotone--blue-red: url(\'#wp-duotone-blue-red\');--wp--preset--duotone--midnight: url(\'#wp-duotone-midnight\');--wp--preset--duotone--magenta-yellow: url(\'#wp-duotone-magenta-yellow\');--wp--preset--duotone--purple-green: url(\'#wp-duotone-purple-green\');--wp--preset--duotone--blue-orange: url(\'#wp-duotone-blue-orange\');--wp--preset--font-size--small: 19.5px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36.5px;--wp--preset--font-size--x-large: 42px;--wp--preset--font-size--normal: 22px;--wp--preset--font-size--huge: 49.5px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;}:where(.is-layout-flex){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}", "no");
INSERT INTO `wp_options` VALUES("1011", "_transient_timeout_global_styles_svg_filters_twentynineteen", "1674683935", "no");
INSERT INTO `wp_options` VALUES("1012", "_transient_global_styles_svg_filters_twentynineteen", "<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-dark-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncG type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncB type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.54901960784314 0.98823529411765\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.71764705882353 0.25490196078431\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-red\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 0.27843137254902\" /><feFuncB type=\"table\" tableValues=\"0.5921568627451 0.27843137254902\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-midnight\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0\" /><feFuncG type=\"table\" tableValues=\"0 0.64705882352941\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-magenta-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.78039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.94901960784314\" /><feFuncB type=\"table\" tableValues=\"0.35294117647059 0.47058823529412\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-green\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.65098039215686 0.40392156862745\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.44705882352941 0.4\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-orange\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.098039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.66274509803922\" /><feFuncB type=\"table\" tableValues=\"0.84705882352941 0.41960784313725\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg>", "no");
INSERT INTO `wp_options` VALUES("1013", "_site_transient_timeout_browser_894dc60a4e148f4652615ed246d3e298", "1675288848", "no");
INSERT INTO `wp_options` VALUES("1014", "_site_transient_browser_894dc60a4e148f4652615ed246d3e298", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"109.0.0.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("1015", "_site_transient_timeout_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "1675288848", "no");
INSERT INTO `wp_options` VALUES("1016", "_site_transient_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("1017", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1674727249", "no");
INSERT INTO `wp_options` VALUES("1018", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1019", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1674727249", "no");
INSERT INTO `wp_options` VALUES("1020", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"The latest news about WordPress and the WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 11:56:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.2-alpha-55139\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – December 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2023/01/the-month-in-wordpress-december-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14191\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:339:\"Last month at State of the Word, WordPress Executive Director Josepha Haden Chomphosy shared some opening thoughts on “Why WordPress” and the Four Freedoms of open source. In this recent letter, she expands on her vision for the WordPress open source project as it prepares for the third phase of Gutenberg: “We are now, as [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12820:\"\n<p>Last month at <a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">State of the Word</a>, WordPress Executive Director <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a> shared some opening thoughts on “Why WordPress” and the Four Freedoms of open source. <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">In this recent letter</a>, she expands on her vision for the WordPress open source project as it prepares for the third phase of Gutenberg:</p>\n\n\n\n<blockquote class=\"wp-block-quote is-style-default\">\n<p>“We are now, as we ever were, securing the opportunity for those who come after us, because of the opportunity secured by those who came before us.”</p>\n<cite>Josepha Haden Chomphosy</cite></blockquote>\n\n\n\n<p>December brought with it a time for reflection—a time to look back, celebrate, and start planning new projects. Read on to find out what 2023 holds for WordPress so far.</p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<h2 class=\"wp-block-heading\">WordPress is turning 20!</h2>\n\n\n\n<p>2023 marks the <a href=\"https://wordpress.org/news/2023/01/wordpress-is-turning-20-lets-celebrate/\">20th anniversary of WordPress’ launch</a>. The project has come a long way since <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">the first release</a> as it continues to advance its mission to democratize publishing. From its beginnings as a blogging platform to a <a href=\"https://wordpress.org/showcase/\">world-leading open source CMS</a> powering over 40% of websites.</p>\n\n\n\n<p>Join the WordPress community in celebrating this important milestone. As the anniversary date approaches, there will be events, commemorative swag, and more.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://wp20.wordpress.net/\">Stay tuned for updates</a>.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress 6.2 is scheduled for March 28, 2023</h2>\n\n\n\n<p>Work on WordPress 6.2, the first major release of 2023, is already underway. <strong>It is expected to launch on March 28, 2023</strong>, and will include up to Gutenberg 15.1 for a total of 10 <a href=\"https://developer.wordpress.org/block-editor/contributors/versions-in-wordpress/\">Gutenberg releases</a>.</p>\n\n\n\n<p>The proposed schedule includes four Beta releases to accommodate the first WordCamp Asia and avoid having major release milestones very close to this event.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">Read more about the 6.2 schedule and release team</a><em>.</em></p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">What’s new in Gutenberg</h2>\n\n\n\n<p>Two new versions of Gutenberg have shipped in the last month:</p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\"><strong>Gutenberg 14.8</strong></a> was released on December 21, 2022. This version features a reorganized Site Editor interface with a Browse Mode that facilitates navigation through templates and template parts. In addition, it includes the ability to add custom CSS via the Style panel and a Style Book that provides an overview of all block styles in a centralized location.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\"><strong>Gutenberg 14.9</strong></a> became available for download on January 4, 2023. It introduces a new “Push changes to Global Styles” button in the Site Editor, which allows users to apply individual block style changes to all blocks of that type across their site. Other features include typography support for the Page List block, and the ability to import sidebar widgets into a template part when transitioning from a classic theme.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Learn how Gutenberg’s latest releases are <a href=\"https://make.wordpress.org/core/2023/01/06/core-editor-improvement-advancing-the-site-editor-experience/\">advancing the Site Editor experience</a> to be more intuitive and scalable.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Team updates: WordPress big picture goals, new Incident Response Team, and more</h2>\n\n\n\n<ul>\n<li>Josepha shared <a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">WordPress’ big picture goals for 2023</a>, which support the vision set out in <a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">State of the Word 2022</a> and her recent <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">letter to WordPress</a>.</li>\n\n\n\n<li>Let’s welcome the newly formed <a href=\"https://make.wordpress.org/project/2022/12/21/announcement-new-wordpress-incident-response-team/\">WordPress Incident Response Team (​​IRT)</a>—a group of contributors who will help as a community resource when behavior or actions do not align with the code of conduct.</li>\n\n\n\n<li>A number of Make teams have announced their team representatives for 2023, including <a href=\"https://make.wordpress.org/community/2022/12/20/community-team-reps-for-2023/\">Community</a>, <a href=\"https://make.wordpress.org/core/2022/12/20/core-team-reps-for-2023-and-beyond/\">Core</a>, <a href=\"https://make.wordpress.org/marketing/2023/01/10/2023-marketing-team-new-meeting-time-and-new-team-reps/\">Marketing</a>, <a href=\"https://make.wordpress.org/polyglots/2022/12/20/polyglots-monthly-newsletter-december-2022/\">Polyglots</a>, <a href=\"https://make.wordpress.org/themes/2022/12/05/introducing-new-themes-team-representatives-for-the-2023-edition/\">Themes</a>, and <a href=\"https://make.wordpress.org/training/2022/12/23/training-team-meeting-recap-for-december-20-2022/\">Training</a>.</li>\n\n\n\n<li>As part of the WordPress.org redesign project, <a href=\"https://make.wordpress.org/design/2023/01/16/a-refresh-of-wordpress-org-themes/\">the Theme Directory will soon get a refreshed look and feel</a>.</li>\n\n\n\n<li>The return of in-person events and the Meetup Reactivation project are some of the highlights that marked a challenging but successful year for the Community Team. Learn more about <a href=\"https://make.wordpress.org/community/2022/12/20/community-team-2022-goals-recap/\">what they achieved in 2022</a>.</li>\n\n\n\n<li>#WPDiversity also celebrated its accomplishments in <a href=\"https://make.wordpress.org/community/2022/12/19/diverse-speaker-training-group-wpdiversity-2022-year-end-report/\">this report</a>. Last year, the training group held 15 events attended by more than 200 participants.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/03/a-year-in-core-2022/\">A Year in Core – 2022</a> provides a data overview of contributions made to the WordPress core codebase in the past year.</li>\n\n\n\n<li>Are you into WordPress development? Don’t miss this post on <a href=\"https://developer.wordpress.org/news/2022/12/28/2022-the-block-developers-year-in-review/\">2022&#8217;s most notable milestones and learning resources for block developers</a>.</li>\n\n\n\n<li>The January 2023 editions of the <a href=\"https://make.wordpress.org/polyglots/2023/01/13/polyglots-monthly-newsletter-january-2023/\">Polyglots monthly newsletter</a> and the <a href=\"https://make.wordpress.org/community/2023/01/18/meetup-organizer-newsletter-january-2023/\">Meetup Organizer newsletter</a> are now available for reading.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/project/2023/01/13/sotw22qa/\">Check out the 2022 State of the Word Q&amp;A post</a>, which answers submitted questions that Matt could not address at the live event.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Feedback &amp; testing requests</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/01/11/fse-program-testing-call-20-find-your-style/\">Join the latest FSE Program testing call</a> to help strengthen the upcoming WordPress site editing experience. Leave your feedback by February 1, 2023.</li>\n\n\n\n<li>The WordPress Developer Blog is <a href=\"https://make.wordpress.org/core/2023/01/12/can-you-help-with-topics-for-the-wordpress-developer-blog/\">gathering ideas for content topics</a>.</li>\n\n\n\n<li>Version 21.4 of the WordPress mobile app for <a href=\"https://make.wordpress.org/mobile/2022/12/20/call-for-testing-wordpress-for-android-21-4/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/12/19/call-for-testing-wordpress-for-ios-21-4/\">iOS</a> is available for testing.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Have thoughts for improving the Five for the Future contributor experience? <a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">This post calls for ideas</a> on how this initiative can better support the project and the people behind it.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress events updates</h2>\n\n\n\n<ul>\n<li>Get ready for <a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia 2023</a>! The first flagship WordCamp in Asia is happening on February 17-19, 2023, in Bangkok, Thailand. <a href=\"https://asia.wordcamp.org/2023/schedule/\">Check out the schedule</a> to learn more about the sessions and speakers.</li>\n\n\n\n<li>The <a href=\"https://communitysummit.wordcamp.org/2023/\">WordPress Community Summit</a> and <a href=\"https://us.wordcamp.org/2023/\">WordCamp US 2023</a> will take place in Maryland, USA, in August 2023. You can now <a href=\"https://us.wordcamp.org/2023/wcus-organizing-team/\">apply to join the organizing team</a> and help bring the next WCUS to life.</li>\n\n\n\n<li>Join #WPDiversity with a free online workshop on <a href=\"https://www.eventbrite.com/e/how-to-own-your-expertise-start-speaking-at-wordpress-events-apac-tickets-513455969627\">How to Own Your Expertise &amp; Start Speaking at WordPress Events APAC</a>. The event will take place on January 28, 2023.</li>\n\n\n\n<li>Don’t miss these other upcoming WordCamps:\n<ul>\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1f8.png\" alt=\"🇪🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://zaragoza.wordcamp.org/2023/\">WordCamp Zaragoza</a>, Spain on January 20-21, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://birmingham.wordcamp.org/2023/\">WordCamp Birmingham, Alabama</a>, USA on February 4-5, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1f5-1f1ed.png\" alt=\"🇵🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://cebu.wordcamp.org/2023/\">WordCamp Cebu</a>, Philippines on February 11, 2023</li>\n</ul>\n</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Would you like to be a speaker at WordCamp Europe 2023? <a href=\"https://europe.wordcamp.org/2023/call-for-speakers/\">Submit your application</a> by the first week of February.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<p><strong><em><strong><em><strong><em>Have a story we should include in the next issue of The Month in WordPress? <strong><em>Fill out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this quick form</em></strong></a><strong><em> to let us know.</em></strong></em></strong></em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this edition of The Month in WordPress: <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/laurlittle/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>laurlittle</a>, <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14191\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WP Briefing: Episode 47: Letter from the Executive Director\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2023/01/episode-47-letter-from-the-executive-director/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14175\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"Hear from WordPress Executive Director Josepha Haden Chomphosy on her vision for the open source project in 2023. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2023/01/WP-Briefing-047.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8912:\"\n<p>On episode forty-seven of the WordPress Briefing podcast, Executive Director Josepha Haden Chomphosy shares her vision and current thinking for the WordPress open source project in 2023. <em>Rather read it? <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\" target=\"_blank\" rel=\"noreferrer noopener\">The full letter is also available</a>.</em></p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<p><a href=\"http://make.WordPress.org/core\">make.WordPress.org/core</a><br><a href=\"https://make.wordpress.org/core/6-2/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/core/6-2/\">Join the 6.2 Release!</a><br><a href=\"https://make.wordpress.org/community/2022/12/08/suggest-topics-for-the-2023-wordpress-community-summit/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/community/2022/12/08/suggest-topics-for-the-2023-wordpress-community-summit/\">Submit Topics for the Community Summit!</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14175\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>Last month at State of the Word, I shared some opening thoughts about why WordPress. For me, this is an easy question, and the hardest part is always knowing which lens to answer through. Though I always focus on the philosophical parts of the answer, I know that I often speak as an advocate for many types of WordPressers.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:00]&nbsp;</strong></p>\n\n\n\n<p>So as we prepare ourselves for the start of a new year, I have a few additional thoughts that I&#8217;d like to share with you, my WordPress community, to take into the year with you.&nbsp;</p>\n\n\n\n<p>Firstly, the Four Freedoms. If you have already listened to State of the Word, you have heard my take on the philosophical side of open source and the freedoms it provides.</p>\n\n\n\n<p>But if you didn&#8217;t, then the TL;DR on that is that open source provides protections and freedoms to creators on the web that I really think should just be a given. But there are a couple of other things about the Four Freedoms, and especially the way that WordPress does this kind of open source-y thing that I think are worth noting as well.</p>\n\n\n\n<p>One of those things is that WordPress entrepreneurs, those who are providing services or designing sites, building applications, they have proven that open source provides an ethical framework for conducting business. No one ever said that you aren&#8217;t allowed to build a business using free and open source software, and I am regularly heartened by the way that successful companies and freelancers make the effort to pay forward what they can.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:02]</strong></p>\n\n\n\n<p>Not always for the sole benefit of WordPress, of course, but often for the general benefit of folks who are also learning how to be entrepreneurs or how to kind of navigate our ecosystem. And the other thing that I love about the Four Freedoms and the way that WordPress does it is that leaders in the WordPress community, no matter where they are leading from, have shown that open source ideals can be applied to the way we work with one another and show up for one another.</p>\n\n\n\n<p>As a community, we tend to approach solution gathering as an us-versus-the-problem exercise, which not only makes our solutions better, it also makes our community stronger.&nbsp;</p>\n\n\n\n<p>As I have witnessed all of these things work together over the years, one thing that is clear to me is this: not only is open source an idea that can change our generation by being an antidote to proprietary systems and the data economy, but open source methodologies represent a process that can change the way we approach our work and our businesses.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:01]&nbsp;</strong></p>\n\n\n\n<p>The second big thing that I want to make sure you all take into the year with you is that we are preparing for the third phase of the Gutenberg project. We are putting our backend developer hats on and working on the APIs that power our workflows. That workflows phase will be complex. A little bit because APIs are dark magic that binds us together, but also because we&#8217;re going to get deep into the core of WordPress with that phase.</p>\n\n\n\n<p>If you want to have impactful work for future users of WordPress, though, this is the phase to get invested in. This phase will focus on the main elements of collaborative user workflows. If that doesn&#8217;t really make sense to you, I totally get it. Think of it this way, this phase will work on built-in real-time collaboration, commenting options in drafts, easier browsing of post revisions, and things like programmable editorial, pre-launch checklists.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:00]&nbsp;</strong></p>\n\n\n\n<p>So phases one and two of the Gutenberg project had a very ‘blocks everywhere’ sort of vision. And phase three and, arguably, phase four will have more of a ‘works with the way you work’ vision.</p>\n\n\n\n<p>And my final thought for you all as we head into the year is this, there are a couple of different moments that folks point to as the beginning of the Gutenberg project. Some say it was State of the Word 2013, where Matt dreamed on stage of a true WYSIWYG editor for WordPress. Some say it was State of the Word 2016, where we were all encouraged to learn JavaScript deeply. For a lot of us though, it was at WordCamp Europe in 2018 when the Gutenberg feature plugin first made its way to the repo.</p>\n\n\n\n<p>No matter when you first became aware of Gutenberg, I can confirm that it feels like it&#8217;s been a long time because it has been a long time. But I can also confirm that it takes many pushes to knock over a refrigerator.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]&nbsp;</strong></p>\n\n\n\n<p>For early adopters, both to the creation of Gutenberg as well as its use, hyperfocus on daily tasks makes it really hard to get a concept of scale.</p>\n\n\n\n<p>And so I encourage everyone this year to look out toward the horizon a bit more and up toward our guiding stars a bit more as well. Because we are now, as we ever were, securing opportunity for those who come after us because of the opportunity that was secured for us by those who came before us.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:33]&nbsp;</strong></p>\n\n\n\n<p>That brings us now to our small list of big things. It&#8217;s a very small list, but two pretty big things. The first thing on the list is that the WordPress 6.2 release is on its way. If you would like to get started contributing there, you can wander over to make.WordPress.org/core. You can volunteer to be part of the release squad. You can volunteer your time just as a regular contributor, someone who can test things &#8212; any of that.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]&nbsp;</strong></p>\n\n\n\n<p>We&#8217;ll put a link in the show notes. And the second thing that I wanted to remind you of is that today is the deadline to submit topics for the Community Summit that&#8217;s coming up in August. That comes up in the middle of August, like the 22nd and 23rd or something like that.&nbsp;</p>\n\n\n\n<p>We&#8217;ll put a link to that in the show notes as well. If you already have chatted with a team rep about some things that you really want to make sure get discussed at the community summit, I think that we can all assume that your team rep has put that in. But if not, it never hurts to give it a second vote by putting a new submission into the form.</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14175\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"Letter from WordPress’ Executive Director, 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14180\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"If Phases 1 and 2 had a \"blocks everywhere\" vision, think of Phase 3 with more of a “works with the way you work” vision. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5903:\"\n<p>Last month at State of the Word, I shared some opening thoughts about &#8220;Why WordPress.&#8221; For me, this is an easy question, and the hardest part is knowing which lens to answer through. The reasons that a solopreneur will choose WordPress are different than the reasons a corporation would. And while artists and activists may have a similar vision for the world, their motivations change their reasons, too. That&#8217;s why I always focus on the philosophical parts of the answer because I know that I am speaking as an advocate for many types of WordPressers. I have a few other reasons, too, which you may not be aware of as you use our software every day.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Why WordPress?</h2>\n\n\n\n<p>Most importantly, the Four Freedoms of Open Source. If you have already listened to State of the Word, you have heard my thoughts on the philosophical side of open source and the freedoms it provides. If you didn’t, then the tl;dr on that is that open source provides protections and freedoms to creators on the web that should be a given. There&#8217;s an extent to which the idea of owning your content and data online is a radical idea. So radical, even, that it is hard for folks to grasp what we mean when we say &#8220;free as in speech, not free as in beer.&#8221; Securing an open web for the future is, I believe, a net win for the world especially when contrasted to the walled gardens and proprietary systems that pit us all against one another with the purpose of gaining more data to sell.</p>\n\n\n\n<p>A second reason is that WordPress entrepreneurs (those providing services, designing sites, and building applications) have proven that open source offers an ethical framework for conducting business. No one ever said that you cannot build a business using free and open source software. And I am regularly heartened by the way successful companies and freelancers make an effort to pay forward what they can. Not always for the sole benefit of WordPress, but often for the general benefit of folks learning how to be an entrepreneur in our ecosystem. Because despite our competitive streaks, at the end of the day, we know that ultimately we are the temporary caretakers of an ecosystem that has unlocked wealth and opportunity for people we may never meet but whose lives are made infinitely better because of us.</p>\n\n\n\n<p>And the final reason is that leaders in the WordPress community (team reps, component maintainers, and community builders) have shown that open source ideals can be applied to how we work with one another. As a community, we tend to approach solution gathering as an “us vs. the problem” exercise, which not only makes our solutions better and our community stronger. And our leaders—working as they are in a cross-cultural, globally-distributed project that guides or supports tens of thousands of people a year—have unparalleled generosity of spirit. Whether they are welcoming newcomers or putting out calls for last-minute volunteers, seeing the way that they collaborate every day gives me hope for our future.</p>\n\n\n\n<p>As I have witnessed these three things work together over the years, one thing is clear to me: not only is open source an idea that can change our generation by being an antidote to proprietary systems and the data economy, open source methodologies represent a process that can change the way we approach our work and our businesses.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress in 2023</h2>\n\n\n\n<p>As we prepare for the third phase of the Gutenberg project, we are putting on our backend developer hats and working on the APIs that power our workflows. Releases during Phase 3 will focus on the main elements of collaborative user workflows. If that doesn’t make sense, think of built-in real-time collaboration, commenting options in drafts, easier browsing of post revisions, and programmatic editorial and pre-launch checklists.</p>\n\n\n\n<p>If Phases 1 and 2 had a &#8220;blocks everywhere&#8221; vision, think of Phase 3 with more of a “works with the way you work” vision.&nbsp;</p>\n\n\n\n<p>In addition to this halfway milestone of starting work on Phase 3, <a rel=\"noreferrer noopener\" href=\"https://wp20.wordpress.net/\" target=\"_blank\">WordPress also hits the milestone of turning 20 years old</a>. I keep thinking back to various milestones we&#8217;ve had (which you can read about in the second version of the Milestones book) and realized that almost my entire experience of full-time contributions to WordPress has been in the Gutenberg era.</p>\n\n\n\n<p><em>I hear some of you already thinking incredulous thoughts so, come with me briefly.</em></p>\n\n\n\n<p>There are a couple of different moments that folks point to as the beginning of the Gutenberg project. Some say it was at State of the Word 2013 when Matt dreamed of &#8220;a true WYSIWYG&#8221; editor for WordPress. Some say it was at State of the Word 2016 where we were encouraged to &#8220;learn Javascript deeply.&#8221; For many of us, it was at WordCamp Europe in 2017 when the Gutenberg demo first made its way on stage.</p>\n\n\n\n<p>No matter when you first became aware of Gutenberg, I can confirm that it feels like a long time because it has been a long time. I can also confirm that it takes many pushes to knock over a refrigerator. For early adopters (both to the creation of Gutenberg and its use), hyper-focus on daily tasks makes it hard to get a concept of scale.</p>\n\n\n\n<p>So I encourage you this year to look out toward the horizon and up toward our guiding stars. We are now, as we ever were, securing the opportunity for those who come after us, because of the opportunity secured by those who came before us.</p>\n\n\n\n<p><em>Rather listen? <a href=\"https://wordpress.org/news/2023/01/episode-47-letter-from-the-executive-director/\">The abbreviated spoken letter is also available.</a> </em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14180\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WordPress is Turning 20: Let’s Celebrate!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2023/01/wordpress-is-turning-20-lets-celebrate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Jan 2023 21:38:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"WP20\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14155\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"2023 marks the 20th year of WordPress. Read on to learn about how WordPress is celebrating this milestone.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1476:\"\n<p>2023 marks the 20th year of WordPress. Where would we all be without WordPress? Just think of that! While many technologies, software stacks, and fashion trends have come and gone throughout the past two decades, WordPress has thrived. This is due to the fantastic work and contributions of the WordPress community, comprised of thousands of contributors; and millions of users who have embraced the <a href=\"https://wordpress.org/about/\">four freedoms of WordPress</a> and the mission to democratize publishing.</p>\n\n\n\n<p>Let’s celebrate!</p>\n\n\n\n<p>Throughout the beginning of 2023, leading up to the official anniversary date of WordPress’s launch (May 27, 2003), a number of different events will celebrate this important milestone, reflect on the journey, and look toward the future.</p>\n\n\n\n<p>Please join in!</p>\n\n\n\n<p>Over the next few months, be sure to check WordPress’s official social media accounts along with the <a href=\"https://wp20.wordpress.net/\">official anniversary website</a> for updates on how you can be involved in this exciting celebration by contributing content, collecting cool anniversary swag, and much more. </p>\n\n\n\n<p>Use the hashtag <strong>#WP20</strong> on social media so the community can follow along.</p>\n\n\n\n<p>If you have something planned to celebrate that you would like to be considered for inclusion on the official website, please <a href=\"https://forms.gle/my1yknAJYZ4jFLb79\">use this form to share the details</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14155\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WP Briefing: Episode 46: The WP Bloopers Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2022/12/episode-46-the-wp-bloopers-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 31 Dec 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14123\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"This episode of the WP Briefing features all the Josepha bloopers our little elves have stored away over the year. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/12/WP-Briefing-046.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9636:\"\n<p>This episode of the WP Briefing features all the Josepha bloopers our little elves have stored away over the year. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14123\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can normally catch quick explanations of the ideas behind the WordPress open source project with the hope that deeper understanding creates deeper appreciation.</p>\n\n\n\n<p>But on today&#8217;s bonus episode, instead of catching quick explanations, you&#8217;ll catch some quick bloopers.&nbsp;</p>\n\n\n\n<p>The end of the year is a time when many people and many cultures gather together, and whether you observe traditions of light or faith, compassion, or celebration from everyone here at the WordPress Briefing Podcast, we&#8217;re wishing you a happy, festive season and a very happy New Year.</p>\n\n\n\n<p>Sit back, relax, and enjoy some of the laughs and outtakes from recording the WP Briefing over the year.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress. This is the thing I&#8217;ve done 25 times, and I know how to do it for reals.</p>\n\n\n\n<p>Welcome to WordPress Briefing, episode 20. Oh no, 7? 27? 26? Episode 27. I know how many things I&#8217;ve done.</p>\n\n\n\n<p>Ooh, neat. This is Josepha recording episode 46 of the WP Bonus Briefings. Not because we&#8217;ve had 46 bonus Briefings, but because this is the 46th one and it is a bonus, it will also have a fancy name. But right now, I&#8217;m just calling it the bonus. It&#8217;s gonna be quick. Here I go.&nbsp;</p>\n\n\n\n<p>Group them into two big buckets, themes, uh, themes and tools. Mmm, I&#8217;m gonna have to redo the whole thing! No! I thought I could save it, and I didn&#8217;t save it. I had a typo in my script, and then I messed it up. I, it said into you big buckets instead of into two big buckets.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:00]&nbsp;</strong></p>\n\n\n\n<p>I&#8217;m gonna start over from the target release date because I kind of smeared it all together, um, despite what I intended to do.</p>\n\n\n\n<p>And gives everyone, no. What is this ringing of phones? Oh, I was doing so well. Where was I? Let&#8217;s see if I can just pick it up.</p>\n\n\n\n<p>All righty, live from my closet. It&#8217;s episode 20, the WordPress Briefing, WP Briefing. So I have a title for this, and when I started writing it, I really had every intention of writing it to the title. And then what I wrote doesn&#8217;t fit the title at all, but does really hang together well. And so we&#8217;re gonna have to come up with a new title, but at the moment, it&#8217;s called So Many Ways to WordPress.</p>\n\n\n\n<p>Here in a minute, you will see why it doesn&#8217;t fit. Also, at the end, I feel like I get very, like, angry nerd leader.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:00]&nbsp;&nbsp;</strong></p>\n\n\n\n<p>And so I may, I may at the end, give that a second go and see if there&#8217;s a way that I can soften it a little bit, but, I, I don&#8217;t know that I can soften it. I feel very strongly about it. So, maybe I am just an angry nerd leader.</p>\n\n\n\n<p>Oh, okay. I&#8217;ll get us started now that I apparently have filled the room with apologies, not the room, the closet.&nbsp;</p>\n\n\n\n<p>We&#8217;ll figure out something very catchy as a title or as an alternative. Very descriptive, and people will click on it because they must know, but we&#8217;ll figure out the title later.</p>\n\n\n\n<p>@wordpress.org. However, I don&#8217;t know why I decided to do an invitation to email me in the middle of that. I&#8217;m gonna start from the top of that paragraph. I just got too excited by the opportunity to get mail.</p>\n\n\n\n<p>I gotta slow it down. I&#8217;m like the fastest talker, had too much coffee. Okay, slowing it down now.&nbsp;</p>\n\n\n\n<p>Huh? What am I saying? No, no, that&#8217;s what I&#8217;m saying. It&#8217;s fine. I, I can do this.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:00]</strong></p>\n\n\n\n<p>Hold on. Oww. Sorry. I was adjusting my microphone, and then it fell down. I happened to be holding it at the time, so it didn&#8217;t, like, slam down, I think, and hurt your ears and so I apologize. Good thing I stopped so it didn&#8217;t just, like, slam down in the middle of a recording.</p>\n\n\n\n<p>That&#8217;s all right. I&#8217;m gonna give myself that win, even though it&#8217;s a hollow one. All right. Trying again. Starting right there, at now since.</p>\n\n\n\n<p>This year, it starts on October 18th, 2001. That&#8217;s the year? No, 2021. That&#8217;s the year. Oh man. I&#8217;m doing such a great job of this.</p>\n\n\n\n<p>Um, I&#8217;m recording this slightly before, um, you&#8217;re hearing it? What, how am I gonna start this? Hold on. I don&#8217;t know how to start this. All right. I&#8217;m, I can do it.</p>\n\n\n\n<p>Oh, I&#8217;m so glad I remembered. We had guests that could have been so embarrassing.</p>\n\n\n\n<p>Now for me, the trade-offs work well. How many times can I say now?</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]&nbsp;</strong></p>\n\n\n\n<p>Do I just start every sentence with now now? Is this just how I do things? Uh, now, now, now, now. I&#8217;m gonna start all over again because I&#8217;m in my head about the words in my mouth now. So.</p>\n\n\n\n<p>In some near timeframe, some near timeframe. This is not a thing that people say, Dustin, I&#8217;m sorry. That&#8217;s not a thing people say. I&#8217;m just gonna retry that one sentence to sound like I speak with other human beings sometimes.</p>\n\n\n\n<p>Today is the start of… I can do these things.</p>\n\n\n\n<p>This was a terrible ending. I need to just finish that last part. I&#8217;m gonna redo the part where I started with my name and not the name of the podcast. Um, and we&#8217;ll do that.</p>\n\n\n\n<p>And if you&#8217;re supporting or building anything to hand off to clients, you know that timely, easy to ship changes on a site are considered a vital part of any overarching brand and marketing strategy. Wow. It&#8217;s like, I don&#8217;t know what words are right there.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]&nbsp;</strong></p>\n\n\n\n<p>I tripped over my own tongue a lot. I&#8217;m gonna sit, I&#8217;m gonna do that paragraph again because I didn&#8217;t do a very good job of it.</p>\n\n\n\n<p>I&#8217;ll do a better job.</p>\n\n\n\n<p>I literally digress, and now I don&#8217;t know. I am in my thing. What was I saying? Oh, there we go.&nbsp;</p>\n\n\n\n<p>Topher DeRosia, who founded Word not WordPress. Holy moly. That was a, I knew I was gonna say that, and I was like, don&#8217;t say that when you actually get around to saying this, but here I am, and I did it. Even though I knew I was gonna do it and I told myself not to. Doing it again. Right from there.</p>\n\n\n\n<p>Not which audiench segment. Oh man. Audiench is not a word, folks. I was on a roll. I&#8217;m gonna start right from the primary thing.</p>\n\n\n\n<p>I don&#8217;t even remember how I started this podcast. What is the last thing I said? I said, here we go. All right.&nbsp;</p>\n\n\n\n<p>Kind of covered some interesting ground, and so, oh no, this is not where I&#8217;m gonna start it. I know exactly where I&#8217;m gonna start it. Okay. I&#8217;m really ready now. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:00]&nbsp;</strong></p>\n\n\n\n<p>I suddenly, I&#8217;m gonna pause right here because I suddenly got really worried that I didn&#8217;t actually hit record. Oh my gosh. I did. Woo. I&#8217;m all over the place. Okay. We&#8217;ll now continue. Wait, did I? Oh my goodness. I did, super sorry.</p>\n\n\n\n<p>Of the WordPress Briefing. I&#8217;m gonna do some singing in the middle of some talking, but I keep trying to talk myself out of the singing, so I&#8217;m gonna go ahead and do the singing, and then I&#8217;ll do the talking before I talk myself out of the singing. Here I go, probably.</p>\n\n\n\n<p>I added a word. That was so good. I&#8217;m gonna start again. I&#8217;m gonna get some water, and then I&#8217;m gonna start again. Not again. Again. Just from the ‘and finally.’</p>\n\n\n\n<p>I don&#8217;t know how I finish my show. Y&#8217;all, I do this literally every week. I never know how to finish my show. Here we go.</p>\n\n\n\n<p>I don&#8217;t know why I shouted at you from the other side of the tiny closet. I apologize. I&#8217;m gonna start again from ‘and finally.’</p>\n\n\n\n<p>Tada we did it.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:00]&nbsp;</strong></p>\n\n\n\n<p>Ha. I hate it. I hate the whole podcast. It&#8217;s gonna be fine.&nbsp;</p>\n\n\n\n<p>Done. Nailed it.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>With that, I&#8217;m your host, Josepha Haden Chomphosy. Merry Christmas from me. Happy holidays to you, and we&#8217;ll see you again in the new year.</p>\n\n\n\n<p>Done.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14123\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WP Briefing: Episode 45: State of the Word Reflections\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://wordpress.org/news/2022/12/episode-45-state-of-the-word-reflections/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 22 Dec 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14070\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"Josepha reflects on this year\'s State of the Word address here on the WP Briefing podcast. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/12/WP-Briefing-045.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:14564:\"\n<p>In the forty-fifth episode of the WordPress Briefing, WordPress Executive Director Josepha Haden Chomphosy discusses highlights from this year&#8217;s State of the Word address. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">References</h2>\n\n\n\n<p><a href=\"https://learn.wordpress.org/\">LearnWP</a><br><a href=\"https://developer.wordpress.org/playground/demo/\">WordPress Playground</a><br><a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">ICYMI: State of the Word Recap</a><br><a href=\"https://wordpress.org/news/2022/12/2022-wordpress-survey/\" data-type=\"URL\" data-id=\"https://wordpress.org/news/2022/12/2022-wordpress-survey/\">Take the 2022 WordPress Survey!</a><br><a href=\"https://make.wordpress.org/training/2022/07/11/exploring-wordpress-certifications/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/training/2022/07/11/exploring-wordpress-certifications/\">Exploring WordPress Certifications</a><br><a href=\"https://communitysummit.wordcamp.org/2023/\" data-type=\"URL\" data-id=\"https://communitysummit.wordcamp.org/2023/\">Community Summit WordCamp Site</a><br><a href=\"https://make.wordpress.org/community/2022/12/08/suggest-topics-for-the-2023-wordpress-community-summit/\">Submit Topics for the 2023 Community Summit</a><br><a href=\"https://wp20.wordpress.net/\">20th Anniversary&#8211; Stay Tuned for Updates</a><br><a href=\"https://wordpress.org/news/2022/11/introducing-twenty-twenty-three/\">Check Out Style Variations and the 2023 Theme</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14070\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:39] </strong></p>\n\n\n\n<p>Last week, WordPress hosted its annual State of the Word. As usual, this was delivered by our project co-founder Matt Mullenweg and represented a year-long labor of love from the WordPress community as a whole. There are many things I love about State of the Word, but consistently the thing I love the most is being able to shine spotlights on the great work of our global network of contributors.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:02]&nbsp;</strong></p>\n\n\n\n<p>Since that presentation goes by at the speed of light, I wanted to highlight a few things as well. First things first, I wanted to highlight that we had nearly 1,400 contributors, and by nearly, I mean just one too few. We had 1,399 contributors. So that is a big deal in general, but it&#8217;s an especially big deal to me because that&#8217;s before we start looking at any contributions that aren&#8217;t specifically tied to a release.&nbsp;</p>\n\n\n\n<p>You may be wondering what those non-release contributions are. An incomplete list of those contributions would include organizing WordPress events, training others how to use WordPress, the myriad podcasts, articles, and newsletters that make up the WordPress media community, and any participant in a call for testing. Not to mention the unglamorous ways to contribute, like reviewing themes or reviewing plugins.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:58]&nbsp;</strong></p>\n\n\n\n<p>Things like patching security vulnerabilities and the bazillion things that Meta does to make sure that our community has all the tools that it needs to function. So I want to echo, once again, the huge, huge thanks that Matt already shared in State of the Word, and thank all of you for showing up for our project and for each other this way.</p>\n\n\n\n<p>The next thing I wanted to be sure to highlight was LearnWP. It was briefly noted that 12,000 learners had found their way to courses on learn.wordpress.org, and then during the Q&amp;A, there was a related question about certifications in WordPress.&nbsp;</p>\n\n\n\n<p>The need for certifications has been a regular topic in our project, and I mentioned that there are two different ongoing discussions at the moment. One of those discussions is happening directly on the make.wordpress.org/training site, so I&#8217;ll share a link in the show notes for that.</p>\n\n\n\n<p>But I&#8217;ve also been personally chatting on and off with Training team reps and other members of the community about what makes that so hard. In case you have not heard my whole spiel about what makes it difficult, it&#8217;s the logistics and our speed of iteration, and public perception.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:05] </strong></p>\n\n\n\n<p>So not exactly a small set of hurdles. I&#8217;ll be doing a more complete post on this in the New Year so that we can get some solid documentation of the state of things and not let it be lost forever in this podcast. But I do know that it is something that we are very interested in as a community and something that, historically, I have really been resistant to.</p>\n\n\n\n<p>Not because I think it&#8217;s a bad idea, but because as someone who&#8217;s looking out for our operations side of things and our logistics side of things, it is not clear how we&#8217;re gonna get that done. Like I said, in the New Year, keep an eye out for a big, big post that takes a look at the benefits versus the costs and everything that we can do to help make those match each other a bit better.</p>\n\n\n\n<p>And then the last thing I wanted to highlight was the WordPress Playground. Okay, so this was the last thing that Matt mentioned, and I want to be sure that it&#8217;s clear what&#8217;s going on with this project because when I first heard about it, I very nearly lept from my chair!&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:03]&nbsp;</strong></p>\n\n\n\n<p>It was such a remarkably big deal. Okay, so the WordPress Playground uses technological magic called ‘web assembly.’ I don&#8217;t know what it is, but it&#8217;s magic. And when I say magic, I mean that this tool makes it possible to run WordPress, an instance of WordPress, including a theme and a handful of plug-ins entirely inside your browser as a logged-in admin.</p>\n\n\n\n<p>You don&#8217;t need a server. You don&#8217;t need to select a host. You don&#8217;t need to download anything at all. You don&#8217;t need to know what your domain&#8217;s going to be. You simply select the theme you want to test. Add some dummy content and see how all of the posts and pages function as though we&#8217;re a real live WordPress site running on your favorite top-tier host.</p>\n\n\n\n<p>Then when you close the tab, it&#8217;s gone forever. Poof. Just like that. Now, this is a brand new project. It&#8217;s brand new to us and has a long way to go. So if working on that sounds cool, stop by the Meta Playground channel in the Making WordPress Slack.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:09]&nbsp;</strong></p>\n\n\n\n<p>But this, in my mind, changes the way that we stage sites.</p>\n\n\n\n<p>It could change the way we determine whether a theme or plugin is right for us. And arguably, it can become a stress-free way to introduce new or undecided users to WordPress’s admin area so that they can tell what they&#8217;re getting into. So when I say that this is a mind-blowing thing, and when I say that it is powered by magic, like it is astounding, it is astounding.</p>\n\n\n\n<p>And the applications for our users as a whole, I think, are untapped yet, and potentially even the applications for our learners and future learners of WordPress– equally untapped. I&#8217;m very excited to see what we can do with this project in the future. So stop by the Meta channel. Stop by Meta Playground.</p>\n\n\n\n<p>See what&#8217;s going on over there. We would love to have you.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]&nbsp;</strong></p>\n\n\n\n<p>So those are my highlights of the day for State of the Word. Like I said, there are a few things I want to do more of a deep dive on in the text, so keep an eye out on make.wordpress.org/projects for most of those. But right now, let&#8217;s make some time for the small list of big things.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:17]&nbsp;</strong></p>\n\n\n\n<p>Today I actually have kind of like a big list of big things. But I pretended it was small, so you didn&#8217;t turn off the podcast. So the first thing that I have is that in case you missed State of the Word, if you didn&#8217;t have a Watch Party to go to, or you didn&#8217;t know it was happening and so you didn&#8217;t really tune in at the time, I&#8217;m going to drop in a link of the recording.</p>\n\n\n\n<p>It&#8217;s gonna probably start right when everything gets going. And so you shouldn&#8217;t have to scrub through anything. If you end up on one of the recordings that includes like the whole live stream, there is jazz for the first 30 minutes, and just, you know, skip through that.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:00] </strong></p>\n\n\n\n<p>The second thing on my big list of big things is our annual community survey. So Matt mentioned this in State of the Word, and he pointed out that one of the things that makes WordPress and open source in general so effective is that we have a way to communicate with people who are using our software and we make every effort to be responsive to it.</p>\n\n\n\n<p>So the annual survey that we send out, it used to be quite big, and we&#8217;ve cut it down to 20 questions. If you want, you can think of it as like a census, so have your type of work and how long you&#8217;ve been working in WordPress, and what you wish to do with WordPress– have all those things be counted so we have a good idea of the type of person who&#8217;s currently using WordPress, and we can account for your needs and wants.</p>\n\n\n\n<p>But also, if you want to think of it more as an opportunity to share the things that were especially useful for you in the project this year or especially valuable for you as a contributor, this is also an excellent place to do that.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:01]&nbsp;</strong></p>\n\n\n\n<p>There&#8217;s a QR code running around on the internet somewhere, but I&#8217;ll also put a link in the show notes. If you do not know where the show notes are, by the way, they are at wordpress.org/news/podcast, and you&#8217;ll be able to get to the survey.</p>\n\n\n\n<p>The third thing on my big list of big things is that next year we&#8217;re hosting a community summit. So if you&#8217;ve never been to a community summit, Matt mentioned that it is an opportunity for the best and most prolific contributors that we have to show up and discuss the things that are the biggest problems for the WordPress project right now.</p>\n\n\n\n<p>But we also want to make sure that we are making space for the voices that we know that we are missing from the community as well as contributors who look like they are probably excellent future stewards of this open source project that we are taking care of together. And so there is a whole website for that.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:55]&nbsp;</strong></p>\n\n\n\n<p>I believe it&#8217;s communitysummit.wordcamp.org. Right now, there is a form up asking for topics that you want to be able to discuss while we are there, but it&#8217;s taking place, if I recall correctly, on August 22nd and 23rd of 2023.</p>\n\n\n\n<p>Number four on my big list of big things is that next year is WordPress&#8217;s 20th anniversary. So on May 27th of next year, WordPress will officially be 20 years old. So on our 10th birthday, anniversary rather, and our 15th anniversary, we pulled together some parties all across the world.&nbsp;</p>\n\n\n\n<p>We had some images, some logos, and things that were specific to the celebration that we printed into stickers and that folks put on, like, mugs and backpacks and cakes and stuff. So if you want to learn more about that, keep an eye out in the community channel in making WordPress Slack. They will keep you posted on how to one, find any of those logos and designs so that your local community can join in the celebrations.<br></p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:10:03]&nbsp;</strong></p>\n\n\n\n<p>But they will also help you learn how to have any sort of WordPress celebration party that we&#8217;re doing there in May of 2023.&nbsp;</p>\n\n\n\n<p>And then the final thing on my big list of big things, it was mentioned that on the 2023 theme that was shipped with a bunch of style variations and there was this really, I think, excellent illustrative video that <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> put together for us that shows that you can switch through style variations on a single theme and have a site that looks totally different.</p>\n\n\n\n<p>Now, that feels like that&#8217;s just a thing that should always have been in WordPress, but it is new this year. And so, if you have not yet had a chance to look at the 2023 theme, it is the default theme that shipped with 6.1. And so, if you have it on your website and just haven&#8217;t had a look at it yet, I encourage you to do that.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:11:00]</strong></p>\n\n\n\n<p>It&#8217;s a really interesting implementation that makes a single theme potentially look like an infinite number of other themes, and those style variations can be specific to the theme or can just kind of be around and about in the patterns that are also available in Core.&nbsp;</p>\n\n\n\n<p>Give that a look. I think it&#8217;s super worthwhile.</p>\n\n\n\n<p>And that, my friends, is your big list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in the New Year.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14070\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – November 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2022/12/the-month-in-wordpress-november-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 20 Dec 2022 12:05:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14124\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:317:\"WordPress enthusiasts tuned in last week for the State of the Word address to celebrate the project\'s yearly accomplishments and explore what 2023 holds. But that’s not the only exciting update from the past month. New proposals and ideas are already emerging with an eye on the year ahead—let’s dive into them!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13931:\"\n<p>WordPress enthusiasts tuned in last week for the State of the Word address to celebrate the project&#8217;s yearly accomplishments and explore what 2023 holds. But that’s not the only exciting update from the past month. New proposals and ideas are already emerging with an eye on the year ahead—let’s dive into them!</p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<h2 class=\"wp-block-heading\">Highlights from State of the Word 2022</h2>\n\n\n\n<p>WordPress co-founder <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> delivered the annual State of the Word address on <strong>December 15, 2022</strong>, before a live audience in New York City. Most attendees joined the event via livestream or one of the 33 watch parties held across 11 countries.</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a>, Executive Director of WordPress, kicked off this year&#8217;s event with an introduction to the <strong>Four Freedoms of open source</strong> and the importance of WordPress in ensuring “a free, open and interconnected web for the future.”</p>\n\n\n\n<p>Similar to past State of the Word events, Matt reflected on the project’s achievements over the past year, including Gutenberg’s adoption beyond WordPress, the steady progress in advancing the site editing experience, and the return to in-person events.<em> </em>In addition, he took the opportunity to remind everyone of the <a href=\"https://communitysummit.wordcamp.org/2023/\">2023 Community Summit</a> and the <a href=\"https://wp20.wordpress.net/\">20th anniversary of WordPress</a> coming up next year.</p>\n\n\n\n<p><strong>Ahead of 2023</strong>, Matt announced <a href=\"https://make.wordpress.org/plugins/2022/12/16/plugins-themes-categorization/\">new taxonomies</a> in the WordPress.org theme and plugin directories to help users identify the extensions that best fit their needs and plans for Phase 3 of Gutenberg—Collaboration—among other notable updates.</p>\n\n\n\n<p>People who watched the State of the Word enjoyed a demo of <a href=\"https://developer.wordpress.org/playground/\">WordPress Playground</a>, an experimental project to explore, experiment, and build apps with a WordPress instance that runs entirely in the browser.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Missed the event? <a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">Read the recap</a> or <a href=\"https://wordpress.tv/2022/12/16/matt-mullenweg-state-of-the-word-2022/\">watch the State of the Word recording</a> and <a href=\"https://wordpress.tv/2022/12/16/matt-mullenweg-state-of-the-word-2022-qa/\">Q&amp;A session</a> on WordPress.tv.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">The 2022 WordPress Survey is open</h2>\n\n\n\n<p>The annual WordPress survey helps project leadership and those who build WordPress understand more about the contributor experience, how the software is used, and by whom.</p>\n\n\n\n<p>This year’s survey will remain <strong>open through the end of 2022</strong> and is available in English, French, German, Italian, Japanese, Russian, and Spanish.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://wordpress.org/news/2022/12/2022-wordpress-survey/\">Take the 2022 WordPress Survey</a> to help make an impact on the project.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">What’s new in Gutenberg</h2>\n\n\n\n<p>Two new versions of Gutenberg have shipped in the last month:</p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\"><strong>Gutenberg 14.6</strong></a>, released on November 23, 2022, came with many refinements to core blocks. Notable highlights include a variation picker that allows users to choose a desired layout when a Group block is inserted on a page, a new list view for editing the Navigation block, and a keyboard shortcut to transform paragraph blocks into headings.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\"><strong>Gutenberg 14.7</strong></a>, released on December 7, 2022, introduced an experimental tabbed sidebar, colors to help identify some block types in list view, and improvements to the Page List block to make it easier to manage page links in the content.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Follow the “<a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">What’s new in Gutenberg</a>” posts to stay on top of the latest enhancements.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Team updates: Introducing the block editor in the support forums, a revamped Showcase page, and more</h2>\n\n\n\n<ul>\n<li>The Support and Meta Teams are bringing <a href=\"https://make.wordpress.org/support/2022/12/introducing-the-block-editor-in-the-support-forums/\">the block editor experience into the WordPress.org support forums</a>.</li>\n\n\n\n<li>WordPress.org’s redesign continues with a <a href=\"https://make.wordpress.org/meta/2022/12/14/showcase-visual-refresh/\">refreshed Showcase page</a>.</li>\n\n\n\n<li>A <a href=\"https://make.wordpress.org/community/2022/12/05/proposed-2023-global-community-sponsorship-program/\">proposal for the 2023 Global Community Sponsorship Program</a> has been published.</li>\n\n\n\n<li>WordPress is accessible to more people thanks to 19,357 contributors who translated more than eight million strings this year. Learn more about the <a href=\"https://make.wordpress.org/polyglots/2022/12/12/reflecting-on-2022-in-polyglots/\">Polyglots Team&#8217;s achievements in 2022</a>.</li>\n\n\n\n<li>Speaking of accomplishments, supporters of the Global Meetup Reactivation project <a href=\"https://make.wordpress.org/community/2022/12/09/december-update-global-meetup-reactivation-project/\">helped reactivated 126 meetup groups</a> in 2022! There are also some discussions on <a href=\"https://make.wordpress.org/community/2022/12/15/idea-creating-a-translation-events-kit-for-meetups/\">how these efforts can support the Polyglots Outreach Effort project</a>, and vice versa.</li>\n\n\n\n<li>The Community Team met with members of the Meetup.com team to help report some feedback and issues with an accessibility overlay that they ultimately <a href=\"https://make.wordpress.org/community/2022/11/23/meetup-com-accessibility-overlay-update/\">agreed to remove</a>.</li>\n\n\n\n<li>The Training Team highlighted <a href=\"https://make.wordpress.org/training/2022/12/05/learn-wordpress-site-updates-december-2022/\">the latest updates</a> that have been made to <a href=\"https://learn.wordpress.org/\">Learn WordPress</a>. In addition, <a href=\"https://learn.wordpress.org/course/a-developers-guide-to-block-themes-part-1/\">part 1</a> and <a href=\"https://learn.wordpress.org/course/a-developers-guide-to-block-themes-part-2/\">part 2</a> of the Developers Guide to Block Themes are now available on the platform.</li>\n\n\n\n<li>The <a href=\"https://make.wordpress.org/themes/2022/12/05/introducing-new-themes-team-representatives-for-the-2023-edition/\">Themes</a> and <a href=\"https://make.wordpress.org/polyglots/2022/11/08/call-for-polyglots-team-representatives-2/#comment-295831\">Polyglots</a> Teams announced their team representatives for 2023.</li>\n\n\n\n<li>The <a href=\"https://make.wordpress.org/core/2022/11/30/now-available-wordpress-3-7-4-0-final-releases/\">final releases for WordPress 3.7-4.0</a> were made available on November 30, 2022, with a notice that they are no longer receiving security updates. WordPress 4.1 and later will continue to receive such updates.</li>\n\n\n\n<li>Fresh off the press, the <a href=\"https://make.wordpress.org/polyglots/2022/12/20/polyglots-monthly-newsletter-december-2022/\">December 2022 edition of the Polyglots monthly newsletter</a> is available for reading.</li>\n\n\n\n<li>The latest edition of People of WordPress features <a href=\"https://wordpress.org/news/2022/11/people-of-wordpress-huanyi-chuang/\">Huanyi Chuang</a>, a front end developer from Taiwan.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Curious about why WordPress has so many releases? <a href=\"https://wordpress.org/news/2022/11/episode-44-minors-majors-and-why-we-have-so-many-releases/\">Tune in to Episode 44 of WP Briefing</a> to learn about the role of major and minor releases in the project.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Feedback &amp; testing requests</h2>\n\n\n\n<ul>\n<li>Help efforts to wrap up Gutenberg Phase 2 by <a href=\"https://make.wordpress.org/test/2022/12/14/fse-program-testing-call-19-running-through-refinements/\">testing the Site Editor’s latest updates</a>. Leave your feedback by January 6, 2023.</li>\n\n\n\n<li>The Performance Team shared a <a href=\"https://make.wordpress.org/core/2022/12/09/enhancing-the-scripts-api-with-a-loading-strategy/\">new proposal for enhancing the Scripts API with a loading strategy</a>.</li>\n\n\n\n<li>The Full Site Editing (FSE) Outreach Program is <a href=\"https://make.wordpress.org/test/2022/12/07/fse-program-seeking-volunteers-to-use-replay-io-for-capturing-bugs/\">looking for volunteers to use Replay.io for capturing bugs</a>. Express your interest by December 28, 2022.</li>\n\n\n\n<li>Version 21.4 of the WordPress mobile app for <a href=\"https://make.wordpress.org/mobile/2022/12/20/call-for-testing-wordpress-for-android-21-4/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/12/19/call-for-testing-wordpress-for-ios-21-4/\">iOS</a> is available for testing.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>The Community Team is calling on WordPress contributor teams to <a href=\"https://make.wordpress.org/community/2022/12/08/suggest-topics-for-the-2023-wordpress-community-summit/\">suggest topics for the 2023 Community Summit</a> by January 16, 2023.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress events updates</h2>\n\n\n\n<ul>\n<li>The #WPDiversity working group organized <a href=\"https://make.wordpress.org/community/2022/12/17/report-wpdiversity-inclusion-and-diverse-speaker-workshops-october-and-november-2022/\">several workshops</a> during the past few months. Among other highlights, attendees of the Speaker Workshop for Women Voices in Latin America reported a 52% increase in self-confidence to speak in public. <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/diversity-speaker-training-workshop/#upcoming-wpdiversity-workshops\">Stay tuned for the next events</a>.</li>\n\n\n\n<li>The WordCamp Europe 2023 organizing team shared <a href=\"https://europe.wordcamp.org/2023/wceu-2023-content-vision/\">their content vision</a> for next year&#8217;s flagship event in Athens, Greece.</li>\n\n\n\n<li><a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia 2023</a> is just a few months away, scheduled for February 17-19, 2023, in Bangkok, Thailand. Organizers have announced the first recipient of the WordCamp Asia Diversity Scholarship, <a href=\"https://asia.wordcamp.org/2023/diversity-scholarship-recipient/\">Awais Arfan</a>.</li>\n\n\n\n<li>Three more WordCamps are happening in the next few months:\n<ul>\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1f8.png\" alt=\"🇪🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://zaragoza.wordcamp.org/2023/\">WordCamp Zaragoza</a>, Spain on January 20-21, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://birmingham.wordcamp.org/2023/\">WordCamp Birmingham, Alabama</a>, USA on February 4-5, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1f5-1f1ed.png\" alt=\"🇵🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://cebu.wordcamp.org/2023/\">WordCamp Cebu</a>, Philippines on February 11, 2023</li>\n</ul>\n</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>WordCamp Europe 2023 is calling for <a href=\"https://europe.wordcamp.org/2023/the-call-for-sponsors-is-now-open/\">sponsors</a> and <a href=\"https://europe.wordcamp.org/2023/call-for-speakers-is-open-now/\">speakers</a>.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<p><strong><em><strong><em><strong><em>Have a story we should include in the next issue of The Month in WordPress? <strong><em>Fill out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this quick form</em></strong></a><strong><em> to let us know.</em></strong></em></strong></em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this edition of The Month in WordPress: <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/sereedmedia/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sereedmedia</a>, and <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14124\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"State of the Word 2022: A Celebration of the Four Freedoms of Open Source\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 16 Dec 2022 22:11:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:17:\"state of the word\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14110\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:355:\"WordPress belongs to all of us, but really we’re taking care of it for the next generation.” Matt Mullenweg A small audience of WordPress contributors, developers, and extenders gathered on December 15 for the annual State of the Word keynote from WordPress co-founder Matt Mullenweg. Those who could not join in person joined via livestream [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5677:\"\n<blockquote class=\"wp-block-quote\">\n<p>WordPress belongs to all of us, but really we’re taking care of it for the next generation.” </p>\n<cite>Matt Mullenweg</cite></blockquote>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe class=\"youtube-player\" width=\"600\" height=\"338\" src=\"https://www.youtube.com/embed/VeigCZuxnfY?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>A small audience of WordPress contributors, developers, and extenders gathered on December 15 for the annual State of the Word keynote from WordPress co-founder <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>. Those who could not join in person joined via livestream or one of 33 watch parties held across 11 countries, with more than 500 RSVPs.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"576\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/12/the-four-freedoms.jpeg?resize=1024%2C576&#038;ssl=1\" alt=\"The four freedoms of open source: run the program, study the change, redistribute, and distribute your copies.\" class=\"wp-image-14111\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/12/the-four-freedoms.jpeg?resize=1024%2C576&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/12/the-four-freedoms.jpeg?resize=300%2C169&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/12/the-four-freedoms.jpeg?resize=768%2C432&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/12/the-four-freedoms.jpeg?resize=1536%2C864&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2022/12/the-four-freedoms.jpeg?w=1920&amp;ssl=1 1920w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Executive Director, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a>, introduced the event with a reminder of why so many of those gathered choose WordPress—the Four Freedoms of open source. As Haden Chomphosy noted, open source is an idea that can change our generation, and WordPress is one of the most consistent and impactful stewards of those freedoms.</p>\n\n\n\n<p>As with past State of the Word events, Matt reflected on the year’s accomplishments, learnings, and aspirations as the project moves into 2023. From Gutenberg concluding its second phase of site editing in preparation for phase three—Collaborative Workflows, to the reactivation of meetups and global WordCamps, to the introduction of a new theme and plugin taxonomy, to musings on the potential of machine learning, WordPress enters its <a href=\"https://wp20.wordpress.net/\">20th year</a> continuing to define bleeding edge technology in thanks to the ecosystem’s vibrant community.&nbsp;</p>\n\n\n\n<p>The one-hour multimedia presentation was followed by an interactive <a href=\"https://wordpress.tv/2022/12/16/matt-mullenweg-state-of-the-word-2022-qa/\">question and answer</a> session where Matt fielded questions from the livestream and studio audience. All questions will be responded to in a follow-up post on <a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/project\" target=\"_blank\">Make.WordPress.org/project</a>.&nbsp;</p>\n\n\n\n<p>Discover everything that was covered by <a href=\"https://wordpress.tv/2022/12/16/matt-mullenweg-state-of-the-word-2022/\">watching the official event recording</a> and join the ongoing #StateOfTheWord conversation on <a href=\"https://www.tumblr.com/tagged/StateoftheWord?sort=top\">Tumblr</a>, <a href=\"https://www.instagram.com/explore/tags/stateoftheword/\">Instagram</a>, <a href=\"https://www.facebook.com/hashtag/stateoftheword\">Facebook</a>, <a href=\"https://www.linkedin.com/feed/hashtag/?keywords=stateoftheword\">Linkedin</a>, and <a href=\"https://twitter.com/hashtag/StateOfTheWord\">Twitter</a>. For another way to get involved, consider sharing your experience with WordPress in the <a href=\"https://wordpress.org/news/2022/12/2022-wordpress-survey/\">2022 WordPress Community Survey</a>.</p>\n\n\n\n<span id=\"more-14110\"></span>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Referenced Resources</strong>&nbsp;</h2>\n\n\n\n<ul>\n<li><a href=\"http://wordpress.tumblr.com/\">WordPress on Tumblr</a></li>\n\n\n\n<li><a href=\"http://engineawesome.com/\">Engineawesome.com</a> using Gutenberg</li>\n\n\n\n<li><a href=\"https://communitysummit.wordcamp.org/2023/\">WordPress Community Summit 2023</a></li>\n\n\n\n<li><a href=\"http://wp20.wordpress.net/\">WP20.wordpress.net</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/\">learn.WordPress.org</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/openverse\">Openverse</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/plugins/create-block-theme/\">Create Block Theme plugin</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/\">Make.WordPress.org</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/playground\">WordPress Playground</a></li>\n\n\n\n<li><a href=\"http://photomatt.tumblr.com/\">Matt on Tumblr</a></li>\n\n\n\n<li><a href=\"https://distributed.blog/\">Distributed.blog</a></li>\n</ul>\n\n\n\n<p><em><em>Special thanks to <a href=\'https://profiles.wordpress.org/laurlittle/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>laurlittle</a> and <a href=\'https://profiles.wordpress.org/eidolonnight/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>eidolonnight</a> for review and collaboration.</em></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14110\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"Share Your Experience: The 2022 WordPress Survey is Open\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://wordpress.org/news/2022/12/2022-wordpress-survey/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Dec 2022 16:00:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14062\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"The 2022 WordPress survey is open for your input and available in English, French, German, Italian, Japanese, Russian, and Spanish.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4584:\"\n<p>Each year, members of the WordPress community (users, site builders, extenders, and contributors) provide valuable feedback through an annual survey. Key takeaways and trends that emerge from this survey often find their way into the annual <a href=\"https://wordpress.org/news/2022/11/state-of-the-word-2022/\">State of the Word</a> address, are shared in the public project blogs, and can influence the direction and strategy for the WordPress project.</p>\n\n\n\n<p>Simply put: this survey helps those who build WordPress understand more about how the software is used, and by whom. The survey also helps leaders in the WordPress open source project learn more about our contributors’ experiences.&nbsp;&nbsp;</p>\n\n\n\n<p>To ensure that your WordPress experience is represented in the 2022 survey results, <a href=\"https://wordpressdotorg.survey.fm/en-2022\">take the 2022 annual survey now.</a></p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" href=\"https://wordpressdotorg.survey.fm/en-2022\">Take the 2022 Survey (English)</a></div>\n</div>\n\n\n\n<p>You may also take the survey in <a href=\"https://wordpressdotorg.survey.fm/fr-2022\">French</a>, <a href=\"https://wordpressdotorg.survey.fm/de-2022\">German</a>, <a href=\"https://wordpressdotorg.survey.fm/it-2022\">Italian</a>, <a href=\"https://wordpressdotorg.survey.fm/jp-2022\">Japanese</a>, <a href=\"https://wordpressdotorg.survey.fm/ru-2022\">Russian</a>, or <a href=\"https://wordpressdotorg.survey.fm/es-2022\">Spanish</a>, thanks to the efforts of WordPress polyglot contributors. These are the most frequently installed languages based on the number of WordPress downloads. </p>\n\n\n\n<p>The survey will be open through the end of 2022, and then WordPress plans to publish the results sometime in 2023. This year, the survey questions have been refreshed for more effortless survey flow, completion, and analysis. Some questions have been removed, while a few new ones are now present, reflecting the present and future of WordPress. If you’re looking for the analysis of the 2021 survey results, those will also be shared in early 2023.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Spread the word</h2>\n\n\n\n<p>Help spread the word about the survey by sharing it with your network, through Slack, or within your social media accounts. The more people who complete the survey and share their experience with WordPress, the more the project as a whole will benefit in the future.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Security and privacy</h2>\n\n\n\n<p>Data security and privacy are paramount to the WordPress project and community. With this in mind, all data will be anonymized: no email addresses nor IP addresses will be associated with published results. To learn more about WordPress.org’s privacy practices, view the <a href=\"https://wordpress.org/about/privacy/\">privacy policy</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Thank you</h2>\n\n\n\n<p>Thank you to the following WordPress contributors for assisting with the annual survey project, including question creation, strategy, survey build-out, and translation:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/dansoschin/\">dansoschin</a>, <a href=\"https://profiles.wordpress.org/_dorsvenabili/\">_dorsvenabili</a>, <a href=\"https://profiles.wordpress.org/angelasjin/\">angelasjin</a>, <a href=\"https://profiles.wordpress.org/arkangel/\">arkangel</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">audrasjb</a>, <a href=\"https://profiles.wordpress.org/atachibana/\">atachibana</a>, <a href=\"https://profiles.wordpress.org/bjmcsherry/\">bjmcsherry</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">chanthaboune</a>, <a href=\"https://profiles.wordpress.org/eidolonnight/\">eidolonnight</a>, <a href=\"https://profiles.wordpress.org/fernandot/\">fernandot</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">fierevere</a>, <a href=\"https://profiles.wordpress.org/fxbenard/\">fxbenard</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">jdy68</a>, <a href=\"https://profiles.wordpress.org/jpantani/\">jpantani</a>, <a href=\"https://profiles.wordpress.org/laurlittle/\">laurlittle</a>, <a href=\"https://profiles.wordpress.org/nao/\">nao</a>, <a href=\"https://profiles.wordpress.org/nielslange/\">nielslange</a>, <a href=\"https://profiles.wordpress.org/peiraisotta/\">peiraisotta</a>, <a href=\"https://profiles.wordpress.org/piermario/\">piermario</a>, <a href=\"https://profiles.wordpress.org/rmartinezduque/\">rmartinezduque</a>, <a href=\"https://profiles.wordpress.org/santanainniss/\">santanainniss</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14062\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"People of WordPress: Huanyi Chuang\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2022/11/people-of-wordpress-huanyi-chuang/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 30 Nov 2022 20:09:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=13562\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:144:\"The latest People of WordPress story features Huanyi Chuang, from #Taiwan, on his journey to become a digital marketer and front end developer. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Abha Thakor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11689:\"\n<p><strong>This month we feature Huanyi (Eric) Chuang, a front end developer from Taiwan, who helps connect local groups to WordPress and the worldwide open source community. He is part of the team helping to make the first WordCamp Asia a success in 2023.</strong></p>\n\n\n\n<p><strong>The People of WordPress series shares some of the inspiring stories of how people&#8217;s lives can change for the better through WordPress and its global network of contributors.</strong></p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1014\" height=\"627\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-featured-img.jpg?resize=1014%2C627&#038;ssl=1\" alt=\"Huanyi pictured sitting inside a rock formation.\" class=\"wp-image-13479\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-featured-img.jpg?w=1014&amp;ssl=1 1014w, https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-featured-img.jpg?w=300&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-featured-img.jpg?w=768&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Discovering WordPress and the benefit of child themes </strong></h2>\n\n\n\n<p>Huanyi’s first footsteps in WordPress began in 2017 when he worked for a firm that built blogs and developed ad content for clients.</p>\n\n\n\n<p>After building a few sites using the platform, he discovered child themes and through them opened up a world of possibilities for his clients. To this day, he uses child themes to deliver truly custom designs and functionality for clients.</p>\n\n\n\n<p>Later in his career, Huanyi moved into digital marketing, integrating sites with massive ad platforms like Google and Facebook. This led him to learn to work with tracking code and JavaScript. He also began his learning journey in HTML, CSS, and PHP, to be able to improve his development skills and customize child themes.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Meetups bring together software users to learn together</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"600\" height=\"800\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/09/huanyi-1.jpg?fit=600%2C800&amp;ssl=1\" alt=\"Huanyi and a koala.\" class=\"wp-image-13476\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-1.jpg?w=600&amp;ssl=1 600w, https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-1.jpg?w=225&amp;ssl=1 225w\" sizes=\"(max-width: 600px) 100vw, 600px\" /><figcaption class=\"wp-element-caption\"><em>Huanyi pictured in Australia during one of his travels meeting a koala bear.</em></figcaption></figure>\n\n\n\n<p>When Huanyi had a problem with a client&#8217;s site, he looked to WordPress meetups near where he lived in <a href=\"https://www.meetup.com/Taipei-WordPress/\">Taipei</a> to help find the solutions.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p><strong>“When I encountered an issue with the custom archive pages, a local meetup announcement showed up on my WordPress dashboard</strong>.&#8221;</p>\n<cite>Huanyi Chuang</cite></blockquote>\n\n\n\n<p>At the meetup, he met more experienced WordPress users and developers there, who answered his questions and helped him learn.</p>\n\n\n\n<p>“When I encountered an issue with the custom archive pages, a local meetup announcement showed up on my WordPress dashboard. That was my original connection with the local community,” Huanyi said.</p>\n\n\n\n<p>The WordPress community gave Huanyi a chance to connect with people, feed his curiosity about the software, and join a circle of people he could share this interest.</p>\n\n\n\n<p>At first, he thought meetups were an opportunity to source new clients, and he took his business cards to every event. However, he soon found that these events offered him the opportunity to make friends and share knowledge.</p>\n\n\n\n<p>From then on, Huanyi started focusing more on what he could give to these events and networks, making new friends, and listening to people. This led him to share as a meetup speaker his own commercial website management experience.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>The road to WordCamp</strong></h2>\n\n\n\n<p>It was going to his first meetup and then getting involved with WordCamps that changed Huanyi&#8217;s whole relationship with WordPress.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"600\" height=\"800\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-2.jpg?resize=600%2C800&#038;ssl=1\" alt=\"Huanyi pictured on an outing, stood next to a white car.\" class=\"wp-image-13477\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-2.jpg?w=600&amp;ssl=1 600w, https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-2.jpg?w=225&amp;ssl=1 225w\" sizes=\"(max-width: 600px) 100vw, 600px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>In 2018, he took the step to help as an organizer, having joined the Taoyuan Meetup in Taiwan. He played several parts across the organizing team, and the welcoming feeling he got in every situation encouraged him to get more involved.</p>\n\n\n\n<p>He recalls meeting new friends from different fields and other countries, which gave him a great sense of achievement and strengthened his passion for participating in the community.</p>\n\n\n\n<p>When the team started this meetup, numbers were much lower than in the group in the city of Taipei, but they were not disheartened and gradually grew the local WordPress community.</p>\n\n\n\n<p>They created a pattern of ‘multiple organizers,’ which spread the workload and grew friendships.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p><strong>“Being connected to and from meetups is the most valuable part of the community. Having these friends makes me gather more information. We share information and benefit from others’ information, and thus we gain more trust in each other. With such credibility, we share more deeply and build deeper relations.”</strong> </p>\n<cite>Huanyi Chuang</cite></blockquote>\n\n\n\n<p>Before the pandemic, the meetup met every month and grew to become the second largest meetup in Taiwan. Huanyi also contributed to the WordPress community as an organizer of WordCamp Taipei 2018 in the speaker team and lead organizer of <a href=\"https://taiwan.wordcamp.org/2021/\">WordCamp Taiwan 2021</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>So why should you join the community?</strong></h2>\n\n\n\n<p>According to Huanyi, you will always have something to take home with you. It might be new information or experiences. It might be plugins or theme ideas. But most of all, it is the chance to meet fascinating people and make new friends.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>Huanyi’s message to other contributors:<br>&#8220;Keep participating, and you will find more you can achieve than you expect.” </p>\n</blockquote>\n\n\n\n<p>He added that long-term participation will &#8216;let you feel the humanity behind the project&#8217;.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Localize: the road ahead for WordPress</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"900\" height=\"675\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-3.jpg?resize=900%2C675&#038;ssl=1\" alt=\"Huanyi standing on a sandy beach.\" class=\"wp-image-13478\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-3.jpg?w=900&amp;ssl=1 900w, https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-3.jpg?w=300&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/09/huanyi-3.jpg?w=768&amp;ssl=1 768w\" sizes=\"(max-width: 900px) 100vw, 900px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Huanyi believes WordPress has the power to break down the barriers between designers, project managers, developers, marketers, writers, and publishers. In Taiwan, he said WordPress is &#8216;a common protocol&#8217; that lets people from all of these disciplines work and communicate together more easily than they ever have before.</p>\n\n\n\n<p>That is why he works on and encourages others to localize plugins today. He believes localization of the software is the foundation for the extension of the WordPress community as it enables people to ‘Flex their Freedom’ in a language they speak!</p>\n\n\n\n<p>He has helped to organize online events around previous <a href=\"https://wptranslationday.org/\">WordPress Translation Day</a> events.</p>\n\n\n\n<p>Huanyi said: “I think it&#8217;s important to localize WordPress because its very concept of ‘open source’ means that people can access it freely. In another way, free from the monopoly of knowledge and speech. To achieve it, it&#8217;s important that people can access it with their own language.</p>\n\n\n\n<p>“Localization is the foundation of the extension of WordPress community because it helps people using different languages to access the project and lowers the hurdle to understand how things work.”</p>\n\n\n\n<h2 class=\"wp-block-heading\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Contributors</strong></h2>\n\n\n\n<p>Thank you to <a href=\'https://profiles.wordpress.org/no249a002/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>no249a002</a> for sharing his adventures in WordPress.</p>\n\n\n\n<p>Thank you to Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>), Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), Surendra Thakor (<a href=\'https://profiles.wordpress.org/sthakor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sthakor</a>), Adeeb Malik (<a href=\'https://profiles.wordpress.org/adeebmalik/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>adeebmalik</a>) for research, interviews, and contributing to this feature article.</p>\n\n\n\n<p>The <em>People of WordPress</em> series thanks Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) for their support.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"13562\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:11:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 25 Jan 2023 22:00:49 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Thu, 19 Jan 2023 12:00:00 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20230125215312\";}", "no");
INSERT INTO `wp_options` VALUES("1021", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1674727249", "no");
INSERT INTO `wp_options` VALUES("1022", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1674684049", "no");
INSERT INTO `wp_options` VALUES("1023", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1674727250", "no");
INSERT INTO `wp_options` VALUES("1024", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"Post Status: WP Community Support (Central) vs WP Foundation • Old Trac Tickets • Themes &amp; Support Docs Redesign\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146759\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"https://poststatus.com/wp-community-support-central-vs-wp-foundation-old-trac-tickets-themes-support-docs-redesign/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:20994:\"<h2 id=\"h-this-week-at-wordpress-org-january-23-2023\">This Week at WordPress.org (January 23, 2023)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Can you explain the difference between Central and the Foundation? They are not one in the same, so check out what each area handles. <br /><br />More teams across WordPress are using GitHub Projects for project management. The Community Team is considering this addition as well.<br /><br />Let\'s review some very old tickets for bugs and feature requests in WordPress and admire the new things coming to Documentation and Themes sites. </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div id=\"kt-info-box_94d1bd-77\" class=\"wp-block-kadence-infobox\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kt-info-svg-icon kt-info-svg-icon-fe_rotateCw\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">Old Trac Tickets, GitHub Projects, Central vs Foundation, Themes Redesign </h2><p class=\"kt-blocks-info-box-text\"> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f9d1-1f3fe-200d-1f4bb.png\" alt=\"🧑🏾‍💻\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/community/2023/01/19/proposal-adopt-github-for-team-projects/\">Proposal: Standardised Project Management Tools</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2753.png\" alt=\"❓\" class=\"wp-smiley\" /><a href=\"https://make.wordpress.org/community/2023/01/25/wordpress-community-support-wordpress-foundation-entity-structure/\">WordPress Community Support (Central) </a><br /><br />   <a href=\"https://make.wordpress.org/community/2023/01/25/wordpress-community-support-wordpress-foundation-entity-structure/\">& WordPress Foundation Entity Structure</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f474-1f3fc.png\" alt=\"👴🏼\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2023/01/24/proposal-old-tickets-trac-triage-sessions/\">Proposal: Old Tickets Trac Triage Sessions</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f469-1f3fb-200d-1f3a8.png\" alt=\"👩🏻‍🎨\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/design/2023/01/16/a-refresh-of-wordpress-org-themes/\">A refresh of WordPress.org/themes</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64b-1f3fc.png\" alt=\"🙋🏼\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/docs/2023/01/24/new-look-new-site-new-helphub/\">New look, new site, new HelpHub (Docs)</a><br />><br /></a><br /><br />><br /></a><br /><br /></p></div></div></div>\n\n\n\n<h2 id=\"h-news\">News<a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-3/\"></a></h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2023/01/the-month-in-wordpress-december-2022/\">The Month in WordPress – December 2022</a></li>\n</ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_8f6276-eb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"is-layout-flex wp-container-3 wp-block-columns\">\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/accessibility/2023/01/19/accessibility-team-meeting-agenda-january-20-2023/\">Accessibility Team Meeting Agenda: January 20, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-central\"><a href=\"https://central.wordcamp.org\">Central</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://central.wordcamp.org/news/2023/01/wordcamp-entebbe-first-wordcamp-to-happen-in-africa-in-2023-is-on/\">WordCamp Entebbe: First Wordcamp to happen in Africa in 2023 is on!</a></li>\n</ul>\n\n\n\n<h2 id=\"h-cli\"><a href=\"https://make.wordpress.org/cli\">CLI</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/cli/2023/01/11/good-issues-for-new-and-existing-contributors-2/\">Good issues for new and existing contributors</a></li>\n</ul>\n\n\n\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2023/01/25/wordpress-community-support-wordpress-foundation-entity-structure/\">WordPress Community Support & WordPress Foundation Entity Structure</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/23/community-team-goals-for-2023-call-for-suggestions/\">Community Team Goals for 2023: Call for Suggestions</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/23/upcoming-wpdiversity-events-january-2023/\">Upcoming #WPDiversity Events: January 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/20/proposal-dedicated-communication-place-for-wordcamp-mentors/\">Proposal: Dedicated communication place for WordCamp mentors</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/19/proposal-adopt-github-for-team-projects/\">Proposal: [Experiment] Adopt Standardised Team-wide Project Management Tools – already utilised by other Make Teams for a Quarter.</a></li>\n</ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/24/proposal-old-tickets-trac-triage-sessions/\">Proposal: Old Tickets Trac Triage Sessions</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/23/a-week-in-core-january-23-2022/\">A Week in Core – January 23, 2022</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">What’s new in Gutenberg 15.0? (18 January)</a></li>\n</ul>\n\n\n\n<h3 id=\"h-wordpress-6-2\">WordPress 6.2</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/18/bug-scrub-schedule-for-6-2/\">Bug Scrub Schedule for 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/11/early-bug-scrub-schedule-for-wp-6-2/\">Early bug scrub schedule for WP 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">WordPress 6.2 Planning Roundup</a></li>\n</ul>\n\n\n\n<h3 id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/24/dev-chat-agenda-january-25-2023/\">Dev Chat Agenda: January 25, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/24/editor-chat-agenda-25-january-2023/\">Editor Chat Agenda: 25 January 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/19/dev-chat-summary-january-18-2023/\">Dev Chat summary, January 18, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/19/editor-chat-summary-18-january-2023/\">Editor chat summary: 18 January, 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-developer-blog\">Developer Blog</h3>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/01/some-very-cool-things-can-happen-when-you-hit-enter-in-a-block/\">Some very cool things can happen when you hit Enter in a block.</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/news/2023/01/using-the-box-shadow-feature-for-themes/\">Using the box shadow feature for themes</a></li>\n</ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/design/2023/01/16/a-refresh-of-wordpress-org-themes/\">A refresh of WordPress.org/themes</a></li>\n</ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/docs/2023/01/24/new-look-new-site-new-helphub/\">New look, new site, new HelpHub</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/docs/2023/01/23/agenda-for-docs-team-bi-weekly-meeting-january-24-2023/\">Agenda for Docs Team Bi-Weekly Meeting January 24, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/docs/2023/01/23/support-forums-training-or-documentation/\">Support, forums, training or documentation</a></li>\n</ul>\n\n\n\n<h2 id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/hosting/2023/01/15/advanced-administration-handbook-status-2023-01-15/\">Advanced Administration Handbook: Status 2023-01-15</a></li>\n</ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/marketing/2023/01/23/notes-global-marketing-team-meeting-jan-17-2023/\">Notes: Global Marketing Team meeting, Jan 17, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/2022/12/22/two-factor-auth-progress-for-wordpress-org/\">Two-Factor Auth progress for WordPress.org</a></li>\n</ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/mobile/2023/01/24/call-for-testing-wordpress-for-ios-21-6/\">Call for Testing: WordPress for iOS 21.6</a></li>\n</ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/openverse/2023/01/24/openverse-monthly-priorities-meeting-2022-02-08/\">Openverse Monthly Priorities Meeting 2022-02-08</a></li>\n</ul>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/24/performance-team-meeting-summary-17-january-2023-2/\">Performance Chat Summary: 24 January 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-polyglots\">Polyglots</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/polyglots/2023/01/24/44838/\">Agenda: Weekly Polyglots Chat – Jan. 25, 2022 (07:00 UTC)</a></li>\n</ul>\n\n\n\n<h2 id=\"h-plugins\">Plugins</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/plugins/2023/01/13/looking-for-your-intentionally-wrong-plugins/\">Looking for your (intentionally) wrong plugins</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/plugins/2022/12/21/plugin-guideline-update-community-code-of-conduct/\">Plugin Guideline Update: Community Code of Conduct</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/plugins/2022/12/16/plugins-themes-categorization/\">Plugins/themes categorization</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/01/16/plugin-review-team-16-january-2023/\">Plugin Review Team – 16 January 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-project\">Project</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">Big Picture Goals 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/01/13/sotw22qa/\">2022 State of the Word Q&A;</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">Request for Feedback: How can we Improve the Five for the Future Contributor Journey?</a></li>\n</ul>\n\n\n\n<h2 id=\"h-support\"><a href=\"https://make.wordpress.org/support\">Support</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/support/2023/01/summary-for-january-19th-support-meeting/\">Summary for January 19th Support Meeting</a></li>\n</ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/01/11/fse-program-testing-call-20-find-your-style/\">FSE Program Testing Call #20: Find Your Style</a></li>\n</ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/themes/2023/01/23/themes-team-meeting-agenda-for-january-24-2023/\">Themes team meeting agenda for January 24, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/individual-learner-survey/\">How did you learn WordPress?</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/24/brainstorm-wordcamp-asia-2023-contributor-day/\">Brainstorm – WordCamp Asia 2023 Contributor Day</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/23/meeting-agenda-for-january-24-2023/\">Meeting Agenda for January 24, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/23/meet-your-2023-training-team-representatives/\">Meet your 2023 Training Team Representatives</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/16/summary-update-courses-currently-in-development-16-january-2023/\">Summary Update: Courses Currently in Development (16 January 2023)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/16/project-thread-learning-needs-analysis/\">Project Thread: Learning Needs Analysis</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/15/january-2023-faculty-meeting/\">January 2023 Faculty Meeting</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/14/training-team-meeting-recap-for-january-10-2023/\">Training Team Meeting Recap for January 10, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/14/project-overview-learning-needs-analysis/\">Project Overview: Learning Needs Analysis</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/13/information-sources-for-wordpress-6-2/\">Information Sources for WordPress 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/18/bite-sized-content-on-learn-wordpress/\">Bite-sized content on Learn WordPress</a></li>\n</ul>\n\n\n\n<h3 id=\"h-lesson-plans\"><a href=\"https://learn.wordpress.org/lesson-plans\">Lesson Plans</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/lesson-plan/gu-pages-vs-posts/\">પૃષ્ઠો વિ. પોસ્ટ્સ</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/gu-difference-between-reusable-blocks-block-pattern-templates-template-parts/\">ફરીથી વાપરી શકાય તેવા બ્લોક્સ, બ્લોકના પેટર્ન, ટેમ્પલેટ્સ, ટેમ્પલેટના ભાગો વચ્ચેનો તફાવત</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/id-dashboard-overview/\">Pengenalan Dasbor WordPress</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/hi-dashboard-overview/\">डैशबोर्ड अवलोकन</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/gu-choosing-and-installing-plugins/\">પ્લગઇન્સ પસંદ કરી રહ્યા છીએ અને સ્થાપિત કરી રહ્યા છીએ</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/gu-dashboard-overview/\">ડેશબોર્ડ નિરીક્ષણ</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/%E0%A4%AA%E0%A4%BE%E0%A4%A0-%E0%A4%AF%E0%A5%8B%E0%A4%9C%E0%A4%A8%E0%A4%BE-%E0%A4%95%E0%A5%88%E0%A4%B8%E0%A5%87-%E0%A4%AC%E0%A4%A8%E0%A4%BE%E0%A4%8F%E0%A4%82/\">पाठ योजना कैसे बनाएं</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/%E0%A4%AA%E0%A4%BE%E0%A4%A0-%E0%A4%AF%E0%A5%8B%E0%A4%9C%E0%A4%A8%E0%A4%BE-%E0%A4%95%E0%A4%B8%E0%A4%B0%E0%A5%80-%E0%A4%AC%E0%A4%A8%E0%A4%BE%E0%A4%89%E0%A4%A8%E0%A5%87/\">पाठ योजना कसरी बनाउने</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/panduan-membuat-rencana-pembelajaran/\">Panduan membuat Rencana Pembelajaran</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/%CF%80%CF%8E%CF%82-%CE%BD%CE%B1-%CF%80%CF%81%CE%BF%CF%83%CE%B8%CE%AD%CF%83%CE%B5%CF%84%CE%B5-%CE%BA%CE%B1%CE%B9-%CE%BD%CE%B1-%CE%B1%CF%86%CE%B1%CE%B9%CF%81%CE%AD%CF%83%CE%B5%CF%84%CE%B5-%CE%BB%CE%BF/\">Πώς να προσθέσετε και να αφαιρέσετε λογότυπο και εικονίδιο ιστοτόπου στο πρόγραμμα επεξεργασίας ιστότοπου</a></li>\n</ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/?meeting=call-for-testing-find-your-style-interactive\">Call for Testing: Find Your Style (Interactive)</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=builder-basics-block-styles-vs-block-variations\">Builder Basics: Block Styles vs. Block Variations</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=builder-basics-adding-custom-css-to-block-themes\">Builder Basics: Adding Custom CSS to Block Themes</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=lets-code-wp-rest-api-updates-custom-fields-and-authentication\">Let’s code: WP REST API updates, custom fields, and authentication</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wordpress-development-live-stream-rest-api-updates-custom-fields-auth\">WordPress development live stream: REST API updates, custom fields, auth</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wordpress-through-the-terminal\">WordPress Through The Terminal</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=the-future-of-themes-designing-for-the-block-editor-and-beyond\">The Future Of Themes: Designing for the Block Editor and Beyond</a></li>\n</ul>\n\n\n\n<h3 id=\"h-tutorials\"><a href=\"https://learn.wordpress.org/tutorials\">Tutorials</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/how-to-improve-seo-rankings/\">How to improve SEO rankings</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/creating-custom-fields/\">Creating Custom Fields</a></li>\n</ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li>\n</ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul>\n<li><a href=\"https://www.php.net/ChangeLog-8.php#8.2.1\">PHP 8.2.1 Changelog</a></li>\n\n\n\n<li><a href=\"https://getcomposer.org/changelog/2.5.1\">Composer 2.5.1 Changelog</a></li>\n</ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It\'s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/#Agency\">your whole team</a> can <a href=\"https://poststatus.com/#choose-membership\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> and <a href=\"https://www.linkedin.com/company/post-status-llc/\">LinkedIn</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4bc.png\" alt=\"💼\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Jan 2023 20:17:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: #60 – Mike Demo, Tracy Apps and David Wolfpaw on LGBTQ and WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=141362\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wptavern.com/podcast/60-mike-demo-tracy-apps-and-david-wolfpaw-on-lgbtq-and-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:68723:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, a discussion of WordPress and LGBTQ.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy and paste that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you, and hopefully get you, or your idea, featured on the show. Do that by heading to WPTavern.com forward slash contact forward slash jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today we have Mike Demo, Tracy Apps and David Wolfpaw. Usually, it&#8217;s less of an interview and more of a round table discussion about their experiences in the WordPress community.</p>\n\n\n\n<p>A few weeks ago, I put out a call for anyone who might be interested in coming on the podcast. Mike Demo reached out to me and said that it would be good to discuss how the WordPress community deals with LGBTQ matters. We agreed on a date and two other people were invited to join us on the call, Tracy Apps and David Wolfpaw.</p>\n\n\n\n<p>We start things off with each of the guests introducing themselves and telling us how they ended up working in tech and, more specifically, WordPress. This leads into a discussion of how the job market can be different for people with different identities.</p>\n\n\n\n<p>We then move on to WordPress, and talk through some of the ways that the community has responded to underrepresented groups. There are certainly areas where the guests think that there&#8217;s been positive change, but we also spend time thinking about the ways that some things could still be improved. In-person events like WordCamps get plenty of attention here.</p>\n\n\n\n<p>We also get into the open source nature of the WordPress project, and whether this makes it more or less difficult for change to take place, given that authority is structured differently from most for-profit entities.</p>\n\n\n\n<p>Towards the end of the podcast, each of the guests shares a story about some specific thing that they wish could happen. Something that&#8217;s within reach, but as yet, not achieved.</p>\n\n\n\n<p>And we round it all off with the sharing of resources and websites, which listeners may find useful.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to WPTavern.com forward slash podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Mike Demo, Tracey Apps and David Wolfpaw.</p>\n\n\n\n<p>I am joined on the podcast today by three guests. We&#8217;ve got Mike Demo. We have Tracy Apps and David Wolfpaw. Thank you very much for joining us on the podcast today because there&#8217;s three of us. I&#8217;m going to ask us in a round robin fashion to introduce ourselves, and then we&#8217;ll get into the nature of the topic itself. So first off, let&#8217;s start with Mike.</p>\n\n\n\n<p>[00:03:59] <strong>Mike Demo:</strong> I am Mike Demo. I go by Demo. Pronouns, he, him, they, them. And I am the head of partners at Codeable.</p>\n\n\n\n<p>[00:04:09] <strong>Nathan Wrigley:</strong> Thank you very much, Mike and Tracy.</p>\n\n\n\n<p>[00:04:12] <strong>Tracy Apps:</strong> Yes, I&#8217;m Tracy Apps. Apps is really my last name. My pronouns are she, her. I do a lot of things. I am a UX designer, front end developer. So basically I call myself a creative problem solver and educator. Both work for myself, and different contracts.</p>\n\n\n\n<p>[00:04:32] <strong>Nathan Wrigley:</strong> Okay, thank you very much. And finally, David.</p>\n\n\n\n<p>[00:04:36] <strong>David Wolfpaw:</strong> Hello. My name is David Wolfpaw. My pronouns are they, them. I also do a variety of different things. I call myself a website mechanic for my WordPress maintenance company, FixUpFox. I also do some education as well, and am trying to describe myself more as a web creator these days.</p>\n\n\n\n<p>[00:04:56] <strong>Nathan Wrigley:</strong> Thank you very much indeed. Now, the podcast came about because I put out a message on social media, several months ago now, asking for people to volunteer their time to have a podcast chat with me. And I believe of the three of you, it was Mike that reached out to me and he said that he would like to talk about the subject of WP Pride and then in brackets LGBT, or out in tech.</p>\n\n\n\n<p>And it transpires that the three of us well, the four of us, the three guests plus myself, have managed to get on the call today. So unlike most interviews where it&#8217;s Q and A, I ask a question, the guest responds. This is going to be more of a round table discussion. I&#8217;m not entirely sure what the direction of travel will be, but we&#8217;re just going to talk around this subject, probably about 45 minutes or so.</p>\n\n\n\n<p>So I&#8217;m going to kick off, and you, the three of you, feel free to interrupt each other. Feel free to crosstalk or make me be quiet if I am rambling on. But I&#8217;d like to get into this subject first of all. And the first thing is, under the brackets in the show notes, we had this idea of life experience, was one of the topics we were going to talk about.</p>\n\n\n\n<p>And professional experience, how you got here. So to introduce the subject, why this matters in tech, why this is important. It may be that there&#8217;s a whole bunch of people listening to this who can identify with what we&#8217;re going to talk about. We may be introducing this topic for the very first time. So let&#8217;s go back to basics and introduce how this topic has come around and whichever of you wants to take that on, how it&#8217;s been affected in your life, and so on.</p>\n\n\n\n<p>[00:06:26] <strong>Tracy Apps:</strong> I can start with this one. So because my, just my professional experience is very tied into my queer identity, especially as I have been professionally running my own company. And one of those interesting things is, you know, with most people in the tech industry has taken a winding turn.</p>\n\n\n\n<p>I officially have an art degree. But then I also was in engineering, and I started teaching myself, or I found the internet basically and these homepages back in 1996 and started teaching myself html. But because of all that, and then the WordPress community especially having that kind of, that open source, not only the open source software, but the open source knowledge, everyone is collaborative, has allowed me to create my own company.</p>\n\n\n\n<p>Because in many States in the United States, it is still legal to be fired for being gay. So that job security is not necessarily there for some people, but having the skills and the community in WordPress and in the tech world, being able to kind of create and forge my own path, that has become my job security.</p>\n\n\n\n<p>So it ties into my professional, how did I get here, in a really interesting way and gotten, just some hilarious stories through this journey. But I wouldn&#8217;t have that if it wasn&#8217;t for having that, being able to make my own company and make my own work and forge my own path.</p>\n\n\n\n<p>[00:08:16] <strong>Nathan Wrigley:</strong> Do you feel, Tracy, that the fact that you have done all of that and you&#8217;ve done it yourself for yourself by yourself without the need to have an employer. Has that made your life easier to manage, shall we say? Do you imagine that if you had have gone for the employed employee route through life. Do you think you would&#8217;ve had a different experience?</p>\n\n\n\n<p>[00:08:38] <strong>Tracy Apps:</strong> I definitely would&#8217;ve had a different experience. But the one thing that I have learned, and it&#8217;s one of those, what&#8217;s the cause, what&#8217;s the effect? Is it because I have been running my own company and, just even since I was a kid, when someone was like, oh, drums, that&#8217;s something that boys do.</p>\n\n\n\n<p>And I was like, I want to play drums. And so I started taking drum lessons in grade school. So I was kind of always that rebel. Be like you say I can&#8217;t do something. Well, that&#8217;s going to make me do it now. And so that doesn&#8217;t always, unless you have the right employer, that doesn&#8217;t always jive well when it&#8217;s like, especially in corporate where it&#8217;s, oh, you have to do all of these things and not rock the boat. And I&#8217;ve always been one to rock the boat.</p>\n\n\n\n<p>So that has kind of both ruined me from being an employee. Except for in places where that is actually really needed. Things like startups and where you need to disrupt an industry. But again, I don&#8217;t know if I would&#8217;ve just, the recession hadn&#8217;t happened, I hadn&#8217;t had to start my own company back in 2009. Would I be in a different place? Probably, but would I have a different personality? So it&#8217;s always a interesting self-evaluation of, that.</p>\n\n\n\n<p>[00:10:04] <strong>Nathan Wrigley:</strong> So a nice anecdote there from Tracy about an aspect of the last few years that&#8217;s led to the job that she&#8217;s now working in. I wonder if Mike or David want to interrupt at this point and give us an anecdote about their own lives that they think is important.</p>\n\n\n\n<p>[00:10:19] <strong>David Wolfpaw:</strong> This is David. I just want to jump in and say I can agree with some of the things that Tracy said, and expand upon that. I&#8217;ve had some professional web development jobs in the past where I felt that my work there was in part hindered by my identity. As Tracy said, there&#8217;s a lot of places, including Florida where I live, where, well, okay, it&#8217;s a little bit complicated now, I&#8217;ll say. But basically, yes, you could still fire anyone for any reason, including, you know, their sexual orientation or gender identity.</p>\n\n\n\n<p>I&#8217;ve had places where I&#8217;ve felt unsafe being out. Or having to hide parts of my identity that I might otherwise not, because I&#8217;ve been in work environments where you could certainly tell that it was frowned upon, or that there was a certain type of, I&#8217;ll say company culture that existed that made it not feel like the best environment to be out and be fully myself.</p>\n\n\n\n<p>[00:11:11] <strong>Nathan Wrigley:</strong> Do you mind if I just butt in there and ask you a question about that? So the first thing I want to ask is A, did you in those scenarios, feel that the quickest solution was to step away from that job and therefore have to go on a job hunt yet again? Or did you feel that you wanted to tackle these things head on? I&#8217;m just getting some sort of orientation for what the easiest thing to do is in those scenarios, not necessarily the best thing to do. But typically have you stood down and said, look, this is not for me. It&#8217;s going to be easier for me on a personal level if I just make this problem go away by quitting? Or have you taken on the challenge of changing company culture and so on?</p>\n\n\n\n<p>[00:11:50] <strong>David Wolfpaw:</strong> Well, thankfully I&#8217;ve had other reasons to leave jobs that, you know, I didn&#8217;t feel that was the main reason for it. I am as well self-employed now, just for context. Unfortunately, a lot of times it feels easier to be quiet, quite honestly. Like sure, looking for another job, but that&#8217;s not always, I would not say that&#8217;s the quickest way to go. But you know, I would say in certain places, feeling excluded from your job or feeling othered is a lot more likely to happen, a lot quicker.</p>\n\n\n\n<p>[00:12:19] <strong>Nathan Wrigley:</strong> Thank you. Mike, any anecdotes to throw in our direction?</p>\n\n\n\n<p>[00:12:23] <strong>Mike Demo:</strong> Yeah, so there&#8217;s a big, kind of standard thing that a lot of employers say, right? Which is, we don&#8217;t care, right? We don&#8217;t care if you are purple, gay, whatever. But that is not really enough. Because if you look at the numbers or like, we don&#8217;t care if you&#8217;re, you know, man or a woman. We just want the best developers. But if you look at the data, it does matter.</p>\n\n\n\n<p>So, it is easier to be quiet in a lot of cases, because I would say most companies are probably not actively trying to force out LGBT people. But I would say that a lot of companies are actively trying to keep the status quo and not have that be brought to work. Which means you can&#8217;t really bring your whole self to work.</p>\n\n\n\n<p>So I have a habit, a pretty strong habit, and it&#8217;s gotten me in trouble in the past, of pushing against that multiple times, and being like, no, we should do something for pride month. We should do something here, do something there. And I&#8217;ve gotten answers through some larger organizations be like, well we don&#8217;t want to do anything public that might upset people. And I&#8217;m like, yeah, okay, thanks.</p>\n\n\n\n<p>[00:13:32] <strong>Tracy Apps:</strong> But instead, you&#8217;re going to upset that community. But that&#8217;s a smaller, right. That&#8217;s in fact what&#8217;s really happening.</p>\n\n\n\n<p>[00:13:39] <strong>Mike Demo:</strong> So like it&#8217;s funny, like we look at every pride month, right? In every June, at least in the US I think, I&#8217;m not sure about international. And we always make fun of those companies that be like, oh look, just changing your logo, blah, blah blah, rainbow washing. But I kind of appreciate that because at least they&#8217;re willing to put their money where their mouth is.</p>\n\n\n\n<p>GoDaddy&#8217;s a great example. GoDaddy, it was like five years ago, they did something for Pride month. And they responded with every hateful comment in Twitter and Facebook, sorry to say that, support person will email you to help you transfer your account out of us. And they owned it. And that&#8217;s kind of cool.</p>\n\n\n\n<p>Yeah, so I&#8217;ve pushed a lot and tried to get more representation, and it&#8217;s worked out eventually. At Codeable, for example we brought back, at WordCamp Europe this year, . And that was very successful. And we did that again at WordCamp US, and now we&#8217;re co-hosting it at WordCamp Asia next month.</p>\n\n\n\n<p>Well it&#8217;s going to be in February, so, with Yoast. And so those came back and those kind of took a hiatus. And so getting budget for things like that also helps.</p>\n\n\n\n<p>[00:14:45] <strong>David Wolfpaw:</strong> I also want to just jump in before the next question, to comment on something that Demo said. Which was when companies say something like, we don&#8217;t care if you&#8217;re gay, straight, purple, whatever, we want to find the best people. That is sending another message. Let alone the fact that, I take issue with people saying, oh, I&#8217;m colorblind, I don&#8217;t see purple people, for instance. As far as I know, there are no purple people. But there&#8217;s also the issue of when you say, we don&#8217;t care, that&#8217;s not saying we&#8217;re not racist, we&#8217;re not prejudiced. That&#8217;s saying that, as Demo said, we&#8217;re going to protect the status quo, because we&#8217;re not going to consider that you have potentially different needs, different life experiences to look at.</p>\n\n\n\n<p>[00:15:26] <strong>Nathan Wrigley:</strong> So do you regard that then as merely just ignoring the issue? Basically just saying what we are going to do here is bury our heads in the sand and not take any affirmative action or any action at all. But just pretend like there&#8217;s nothing to be done, no conversation here. Let&#8217;s move along and wait for a couple of weeks to pass and then we can all get back to normal.</p>\n\n\n\n<p>[00:15:44] <strong>David Wolfpaw:</strong> Um, not necessarily. I mean, I could say certainly in some cases that would be the case. But honestly, if someone answers like that, certainly it&#8217;s better than someone answering negatively. But I always see that kind of answer as somebody who is right for education of some sort. And I don&#8217;t try to force that onto other people. Certainly there&#8217;s not always the best time and place for it. But I found that that is more likely to be the person who is willing to listen to you. You know, when you say, that&#8217;s not okay, that&#8217;s not enough. They&#8217;re not doing it to avoid any sort of responsibility.</p>\n\n\n\n<p>In general I found that&#8217;s the person who&#8217;s doing it because it sounds right, and it sounds, like a smart thing, until you point out what it really means, what the differences are. You know, that&#8217;s like I could say, I&#8217;m trying to think of another example that maybe fits my identity better. But the most probably well known one here in the United States would be saying black lives matter, versus all lives matter. And it&#8217;s really easy to take something like that, that sounds positive, but turn it toxic. Make it politicized in a way that honestly shows more about the person saying it.</p>\n\n\n\n<p>[00:16:51] <strong>Mike Demo:</strong> Bringing it back to WordPress just for a second. WordCamp US had the diversity scholarship to help with the travel fund. And I love the idea of it, but it also was interesting because the speaker applications didn&#8217;t ask for, besides pronouns, didn&#8217;t ask for any identifying information.</p>\n\n\n\n<p>Are they people of color, non-binary, LGBT. I love the fact that WordCamp US is focusing and working with outside companies to help sponsor underrepresented groups to be able to travel. However, I felt like this year, WordCamp US, that the way that they did it was weird because, they were using the Underrepresented in Tech requirements, which are good, but how do you know, how can you support underrepresented speakers if you don&#8217;t know what minorities the speaker falls into?</p>\n\n\n\n<p>Unless there&#8217;s somebody like the three of us who are public. And so I&#8217;m curious on Tracy and David&#8217;s thoughts on, how events and conferences can be more accepting. But also, on the other hand, asking for people to have to identify that data when they apply to speak also might be a negative to some people. But on the other hand, it&#8217;s really hard to be more diverse in your speaker selection if you don&#8217;t know someone&#8217;s non-binary, for example.</p>\n\n\n\n<p>[00:18:14] <strong>Nathan Wrigley:</strong> So the form that you mentioned, it simply had no input. There was no fields to supply that information? There was just a black hole there. The assumptions had to be made apart from, I think you said pronouns were one of the fields available. But you&#8217;re also making the point that maybe some people would see that as something that they don&#8217;t wish to supply. But then again, I guess if you put the fields in, but don&#8217;t make them necessary. Yeah. It&#8217;s hard, isn&#8217;t it? It&#8217;s difficult to know where the boundaries there lie.</p>\n\n\n\n<p>[00:18:40] <strong>Mike Demo:</strong> The Community Leadership Summit, they on their speaker applications, they have a whole bunch of minority questions, from disabilities, to gender, to lots of different things. And it&#8217;s all optional data. They anonymize it for the speaker selection, but they at least report what their numbers are.</p>\n\n\n\n<p>It&#8217;s something I&#8217;ve been thinking about a lot because we have been seeing more diverse speaker selection in WordCamps, but then again, I feel like we have the token gay people in the WordPress community that keep getting selected, and we feel like that&#8217;s good enough, and I don&#8217;t think it is.</p>\n\n\n\n<p>[00:19:16] <strong>Nathan Wrigley:</strong> Is that a product of people raising their head above the parapet, if you like? Just that some people are comfortable speaking about those things in public and talking about it on social media so people get to know who they are? Whereas other people keep more quiet and keep their cards close to their chest, if you like.</p>\n\n\n\n<p>[00:19:33] <strong>David Wolfpaw:</strong> I certainly think I could be part of it. I want to give space for Tracy first before I respond to the question of what Demo said though.</p>\n\n\n\n<p>[00:19:40] <strong>Nathan Wrigley:</strong> Okay.</p>\n\n\n\n<p>[00:19:40] <strong>Tracy Apps:</strong> Oh yeah. So I&#8217;ve been to some really great conferences that, the speaker list does more accurately represent a diverse swath instead of just like, here&#8217;s the token person of color. Here is this. And those things, from hearing those organizers, it takes a lot of intentionality. Physically going and inviting people. Because one of the things, so I am one of the hosts of the Women in WP Podcast. We focus on stories of women and non-binary, people in the WordPress community.</p>\n\n\n\n<p>And if you look at most of the podcasts, and it was started because Amy, one of our hosts said she was loading up podcasts and she was noticing it was all mostly straight men, which is fine. They were great. And some of our good friends of ours, and do great work and are basically self, self-described feminists. And, it&#8217;s not like a bad thing, it&#8217;s just that some people, especially women, and those in kind of marginalized communities, are kind of always told, women especially, anyone who has been raised as a woman.</p>\n\n\n\n<p>So even trans men that I know and non-binary folks, that upbringing of, women have to be softer and quieter. And don&#8217;t brag about things and all of those kinds of things. Just that culture, even if it&#8217;s subtle, it permeates just your whole attitude about yourself. Mostly subconscious. So when it&#8217;s like, hey, we&#8217;re looking for speakers that are experts at blank. And a lot of women, non-binary, trans men and just minorities. Anyone that&#8217;s on the margins doesn&#8217;t think of themselves as this expert.</p>\n\n\n\n<p>Because we see the experts are, we have that vision of who those, those experts are. And, oh, we don&#8217;t fit that. And we&#8217;ve been kind of told our whole life subconsciously, indirectly that we don&#8217;t fit that. And so unless you physically go and say, hey, you are valuable, and your, your knowledge is something. We need that at the table.</p>\n\n\n\n<p>We need that as a speaker. People are like, really. And most of the, most of the guests that we&#8217;ve had, it&#8217;s almost humorous where we have women and non-binary guests that say, oh yeah, you know, I just did this. Oh, you just created the most robust and largest and most successful plugin in the WordPress community.</p>\n\n\n\n<p>Just because you couldn&#8217;t find something that, you needed to do something, and you just created this company that now has 10 employees. You know, I was like, that&#8217;s amazing. It&#8217;s amazing but that culture of suppressing one&#8217;s self is what shows up, and why people don&#8217;t apply to speak, or to go to something, or to apply for a job. All of that is all connected to that.</p>\n\n\n\n<p>[00:23:09] <strong>Nathan Wrigley:</strong> Do you have a sense Tracy then, that there is a reservoir, for want of a better word, a reservoir of people who are essentially there? They&#8217;re out there, but they&#8217;re just not being tapped. They&#8217;re being put off. There are impediments in the way. Intentional or non-intentional?</p>\n\n\n\n<p>[00:23:25] <strong>Tracy Apps:</strong> Yeah, absolutely. And one of the things, we&#8217;re almost to a hundred episodes of Women in WordPress, which is amazing. We did not expect to be going that long and having that much. But we&#8217;ve interviewed people from all over the world, and I&#8217;m like, if these people weren&#8217;t in the WordPress community and working and doing whatever they&#8217;re doing, the whole WordPress ecosystem would crumble.</p>\n\n\n\n<p>But they don&#8217;t realize that because they&#8217;re not out in front. Or they&#8217;re like, oh, I&#8217;d prefer being in the background. Those are some of the most crucial roles, and the reasons why the WordPress community and project is where it is, is because of so many people behind the scenes that don&#8217;t step forward and say, oh yeah, no, I&#8217;m a part of this, but they really are.</p>\n\n\n\n<p>[00:24:17] <strong>Nathan Wrigley:</strong> Thank you. And David, you mentioned that you had something in response.</p>\n\n\n\n<p>[00:24:22] <strong>David Wolfpaw:</strong> Well one anecdotally, so for context, I organized the WordPress Orlando Meetup and WordCamp Orlando for close to a decade, before the pandemic. And I would reach out to people specifically. I would reach out to minorities, but I would reach out to women and say, I know that you know about this. We&#8217;ve discussed it. Would you be interested in giving a presentation on it? Or would you like to help with something?</p>\n\n\n\n<p>And, I am much more likely to get a response, oh no, I, you know, I couldn&#8217;t do that. Or, I don&#8217;t know enough about that, or I don&#8217;t feel confident enough about that. And, you know, I don&#8217;t try to push people too much, but there are, thankfully, since there are resources now to help people improve their speaking abilities and, you know, start training for it, uh, that I can direct them to those.</p>\n\n\n\n<p>But I would always hear that from women when I didn&#8217;t hear from men, if I asked, you know, men to be involved. Yet when we put on our events, the people who are much more likely to ask to volunteer for the event are women. People who are going to be doing those behind the scenes roles, and the things that are equally as important.</p>\n\n\n\n<p>But, it&#8217;s not the same of, I&#8217;m going to help with registration, versus I&#8217;m going to give a presentation on something that I fully know well about, but don&#8217;t feel confident enough. I do think it is part of how people are acculturated.</p>\n\n\n\n<p>And I also want to circle back, we were talking about the WordPress Community Summit. Years ago, I applied for one of the community summits and I attended. Somebody who worked for the WordPress project did ask me when I indicated at the time that, I fit some intersectional minority status. And, this is somebody who I&#8217;d met in person several times and they asked me in what ways that I fit in there. And I told them, but I realized so that this person who I&#8217;d met multiple times and talked with both in person and online, didn&#8217;t really know me very well and couldn&#8217;t really, you know, there&#8217;s a lot of things that you can&#8217;t just see by looking at someone.</p>\n\n\n\n<p>[00:26:09] <strong>Mike Demo:</strong> I will say that to give credit to WordCamp US specifically, I know that they reached out to multiple speakers and they did their best. And there was the fund that multiple companies donated to, to help people with fiscal issues. So all that&#8217;s great. It&#8217;s all going into good direction, but we can always get a little better every year.</p>\n\n\n\n<p>But even like David, when I was a sponsor, I asked, hey, before I sponsor WordCamp Orlando, will it be an all gender bathroom? And they were like, huh, I don&#8217;t know, maybe. And then there was that year. And I know of a few attendees who were very thankful for that, that opportunity, and that option.</p>\n\n\n\n<p>So, sometimes you just take what you have and you can ask the question. And sometimes if you&#8217;re in the position to, like for me as a sponsor, I was a global sponsor for WordPress, the company I was at, we were a sponsor, I should say. I&#8217;m proud to say a few WordCamps started offering some accommodations and thinking about things they never thought about. So, sometimes it just takes one person and it can make a difference.</p>\n\n\n\n<p>[00:27:11] <strong>David Wolfpaw:</strong> I just want to add to that, I would, well, first of all, I want to thank Demo again now. But I would like to call that a success story for so much more than just that one event. So Demo did reach out to me years ago concerning gender inclusive restrooms at our event, which was a college campus.</p>\n\n\n\n<p>And, you know, myself as a queer person, I had not given that any thought. It was admittedly a blind spot for me. I just didn&#8217;t think about it and I should have. But thankfully someone else brought it to my attention. We approached the college and, they did set it up for our event. We&#8217;d had gender inclusive restrooms at events after. But the part that I find more successful, again, I&#8217;m going to credit Demo for raising this as an issue, is that we were able to go to the college and say, a sponsor for our event requested this. They host a lot of events at this college.</p>\n\n\n\n<p>And the person who works for the events department have really helped us. Basically she spearheaded an initiative to get gender inclusive restrooms just as part of the campus full-time. So that was something that did not exist before. Somebody in the WordPress community, again give Demo the credit for that, brought it up as something and we were able to go look, somebody specifically asked for it, and it&#8217;s somebody who&#8217;s giving us money.</p>\n\n\n\n<p>[00:28:20] <strong>Nathan Wrigley:</strong> Given that that could be labeled as a success and it&#8217;s a real world event, and maybe WordCamps and WordPress events are, are the easiest target for this next question. What other, things do you wish to achieve? What are the things that in your minds would qualify under the umbrella of success?</p>\n\n\n\n<p>You know, in other words if, we were to change just one, maybe you&#8217;ve got a whole laundry list written down somewhere, but if there were one or two things that you would like to see changed in the short, medium term, and it could be about WordCamps, but if you want to talk about WordPress as a software project, feel free to delve into that. What are the things that you would like to see changed? Things that you think are not right yet.</p>\n\n\n\n<p>[00:29:03] <strong>Tracy Apps:</strong> Well, some of the things, especially as a user experience designer. Some things can be fairly easy. You know, how many job applications, registration forms et cetera, say your gender, and they only give you two options? There&#8217;s dozens if not hundreds. So that&#8217;s very limiting, and especially now if you&#8217;re saying, all right, hi, I&#8217;m a company and I&#8217;m trying to hire diversely. And I now just presented a form for you to fill out that you aren&#8217;t included in that automatically says, well no, you really don&#8217;t want me. You&#8217;re looking for something else.</p>\n\n\n\n<p>And people just stop filling it out. And that&#8217;s just a really easy change, so different plugins. Now Yoast updates with the inclusive language. I actually also I was using Teams for one of my contracts and they have a speaker, they monitor your speech and they tell you if your language is inclusive, they give you like a report afterwards.</p>\n\n\n\n<p>So there&#8217;s lots of these tools we can lean on to see, especially because you don&#8217;t know what you don&#8217;t know. Yes, there&#8217;s queer people all over the world and probably everyone has them in their family. But that doesn&#8217;t necessarily mean that they&#8217;re out and they know that they have queer members of their family or neighbors, et cetera.</p>\n\n\n\n<p>Because some places we do not always have the privilege of safety, of being out and being completely who we are. But there&#8217;s all these tools that we can now look at to help us with that education. And start to learning, start opening our eyes. There&#8217;s tons of organizations out there too that have just video stories. So you can find a wealth of information and personal testimonies and learn and just develop more of that empathy of something that you don&#8217;t know just by using the internet, which we&#8217;re, most of us are on all the time anyway.</p>\n\n\n\n<p>[00:31:18] <strong>Nathan Wrigley:</strong> Tracy, can I just interrupt you there, before I carry on and ask Mike and David about what success for them looks like? You said the phrase there, you don&#8217;t know what you don&#8217;t know. Do you think that is increasingly less and less watertight, as a thing to be able to say?</p>\n\n\n\n<p>So as an example, if in five years, let&#8217;s say five or 10 years from now. If somebody was to turn around and say that back to you? Well, I don&#8217;t know. Yes, we didn&#8217;t accommodate any of these things. But you know what? I don&#8217;t know. Forgive me. Do you think that&#8217;s going to carry water in the future, or do you think we&#8217;re getting to a point where those kind of utterances are just, well, no longer acceptable?</p>\n\n\n\n<p>[00:31:54] <strong>Tracy Apps:</strong> Well, I think that&#8217;ll always have some, because the paradox of choice. Kind of the same thing with the paradox of having so much information, and then literally almost just being overwhelmed and to not know where you start. I think that&#8217;ll always be an issue.</p>\n\n\n\n<p>So I do think that some people will, that is a genuine ex excuse. Now with that said, you&#8217;re right, there is much more, kind of spotlights put on these issues. Now, it&#8217;s almost, especially in certain areas in the US, like you kind of have to, really try to not see it.</p>\n\n\n\n<p>Because it&#8217;s on the news, it&#8217;s everywhere. So I think it, it will be kind of both. But I also think that even as someone in the LGBTQ community, I still am learning things and having to change things. So being in the Midwest, we have our Midwestern y&#8217;all, which is, you guys.</p>\n\n\n\n<p>So I have been in the past, you know, whatever, five years or so, very intentional of changing that language and actually using y&#8217;all, because that is a gender inclusive, that is a gender neutral phrase to be able to include all. And if I go up to a mic and say, ladies and gentlemen, now what happens? I&#8217;ve excluded many people. So all of those things. I am even continuing learning and it&#8217;s a journey, I think it&#8217;ll be a lifelong journey, but it&#8217;s just a, a matter of wanting to keep learning and improving. And that&#8217;s the difference. If it&#8217;s, oh, I just don&#8217;t know what I don&#8217;t know, is a excuse to not learn and want to be learning.</p>\n\n\n\n<p>[00:33:41] <strong>Nathan Wrigley:</strong> Okay, yeah. Thank you. I understand the structure of your thoughts there. That&#8217;s great. Okay, so let&#8217;s go to Mike and ask the question. You obviously have an example already with the bathrooms that you mentioned at the WordCamp.</p>\n\n\n\n<p>[00:33:52] <strong>Mike Demo:</strong> I didn&#8217;t know that, by the way.</p>\n\n\n\n<p>[00:33:53] <strong>Nathan Wrigley:</strong> Did you have any other examples of things that you would like to see? In other words, what does success for you look like in the near term?</p>\n\n\n\n<p>[00:34:00] <strong>Mike Demo:</strong> Yeah. Quick question for Tracy. Tracy, are you saying in the Midwest, we live in the same state by the way, that you&#8217;re trying to say y&#8217;all all instead of you guys? Or y&#8217;all is our Midwest saying? Because I wasn&#8217;t clear.</p>\n\n\n\n<p>[00:34:11] <strong>Tracy Apps:</strong> Yeah, no. So you guys is kind of the Midwest version of y&#8217;all.</p>\n\n\n\n<p>[00:34:17] <strong>Mike Demo:</strong> I was like, I don&#8217;t know anyone that says y&#8217;all up here. So I agree with your statement.</p>\n\n\n\n<p>[00:34:22] <strong>Tracy Apps:</strong> Yep. I do now. And so y&#8217;all. Some other ones, you&#8217;uns, youse, that&#8217;s another good one. Yeah, yinz or whatever it is. I don&#8217;t know how Pittsburgh pronounce it. Those are all very great gender neutral, inclusive terms for a group of people. For a multiple you.</p>\n\n\n\n<p>[00:34:40] <strong>Nathan Wrigley:</strong> It really is interesting how the language is littered with tripwires, isn&#8217;t it? They&#8217;re all over the place and obviously if you&#8217;ve been having to modify your own speech and consciously apply thought to that, I imagine there&#8217;s countless examples in my own life where I&#8217;m doing that and there&#8217;s no intention there. It&#8217;s just a legacy of what I learned and what have you. It needs examining.</p>\n\n\n\n<p>[00:35:00] <strong>David Wolfpaw:</strong> Of course.</p>\n\n\n\n<p>[00:35:01] <strong>Mike Demo:</strong> Yeah, I mean, in school we&#8217;re taught that you can&#8217;t use they as a singular, as a singular word. So I still, when I read they talking about a single person, it confuses me to this day.</p>\n\n\n\n<p>[00:35:13] <strong>David Wolfpaw:</strong> And then you have some people who will counteract with, oh, but you know, Shakespeare used a singular they, or singular they was the common until, you know, the 1800&#8217;s or things like that. And this is not to discredit what, Demo&#8217;s saying because I was also taught the same. But I think I want to make a point of saying here for the audience listening that, you know, as Tracy said, all of us have things that we need to unlearn and change.</p>\n\n\n\n<p>Um and I&#8217;ll end, as you said Nathan, there are so many different trip wires there. Things that, you know, we don&#8217;t know, that we don&#8217;t know. No one is ever going to be able to perfectly address everybody and be inclusive of everybody when they speak and when they act. But there&#8217;s a big difference between someone refusing to use they, them pronouns because, you know, quote, it&#8217;s not grammatically correct.</p>\n\n\n\n<p>Sorry, it&#8217;s a bit of a tangent for me. It&#8217;s a bit of a stretch that I don&#8217;t like the argument that, oh, well technically people used to say it like this, so yeah, you should use it. Really, it&#8217;s as a sign of respect. As a sign that you want to participate and engage with conversation with this person on terms that you know, and put you on equal footing. Not that lets you have some power imbalance there.</p>\n\n\n\n<p>[00:36:26] <strong>Nathan Wrigley:</strong> I have this feeling that language in our own tiny span of life, 80, 60, 70, whatever years we get it. It feels like it&#8217;s a concrete thing, which was set in stone when I was born and will be immutable until the day I die. But of course, if you look back into history and you were probably to just plonk yourself down in the era of Shakespeare, I&#8217;m pretty sure that you wouldn&#8217;t understand a single thing that anybody was saying. It&#8217;d just be a soup of nonsense. And so the idea that language cannot be changed does seem to be just bound to the small little lifetime that we have.</p>\n\n\n\n<p>Whereas if you look at it over many years. A great example is my children. My children say things to me and I have no idea what it means, but to them it&#8217;s complete common sense. This is just the meaning behind slang and things like that. But the broader point I&#8217;m trying to make is that give it time, language can change. And just because it was like that when we were children doesn&#8217;t mean it will be like that or ought to be like that when we&#8217;re older. Sorry, a complete aside.</p>\n\n\n\n<p>[00:37:29] <strong>David Wolfpaw:</strong> No, no, that&#8217;s, I completely understand and agree with that. Language changes very rapidly, but I also find that, I guess I want to say like, history it rhymes. You know, you say that language feels set from when you were born, you know, look at like the, the word of the year that the different dictionaries put out every year.</p>\n\n\n\n<p>And a good portion of those are words that did not exist, just a few years prior. But at the same time, some of those words, and I&#8217;m blanking on any specific examples right now, but some words that you&#8217;ve only started hearing like in the past year or so, it turns out we&#8217;re common slang a hundred years ago and then went out of fashion and suddenly you&#8217;re getting used again now. And we think like, oh, this word is of course new. It only got, started getting used on Twitter or something. And it&#8217;s like, no, this has actually been around for quite a long time.</p>\n\n\n\n<p>Well, so many things are a product of whatever culture we&#8217;re trying to have. So, you have that stereotypical old timey radio reporter voice, which no one ever spoke like that, but it&#8217;s the voice you hear when you think of old time radio reports. Because it worked better for the technology at the time. Or say the mid-atlantic accent that was used in early film, early US film, which is not an accent that anyone uses in the real world, but it let the actors sound a bit smarter, a bit more British, without fully being unintelligible to the US audience.</p>\n\n\n\n<p>[00:38:53] <strong>Tracy Apps:</strong> Wasn&#8217;t there like a presidential candidate, some woman that had that accent and everyone was just like, what is she saying?</p>\n\n\n\n<p>[00:39:02] <strong>Nathan Wrigley:</strong> So Mike, sorry, we&#8217;ve digressed a little bit there, but getting back to that question of what you would like to see in terms of what you feel success would look like in the near future.</p>\n\n\n\n<p>[00:39:10] <strong>Mike Demo:</strong> So I am on a crusade to try to get this done, and I don&#8217;t have the ability to do it all myself, but I&#8217;ve sketched it out a little bit. So I&#8217;m on a crusade. Everyone uses Slack. However, did you know there&#8217;s no way in Slack to report a message to an admin besides sending a DM to the admin of forwarding the message? There&#8217;s not an a anonymization, code of conduct, reporting tool. It doesn&#8217;t exist. And that just seems crazy to me because, you know, we have code of conduct, but it still relies on someone reporting it. But imagine let&#8217;s take the WordPress Learn Slack.</p>\n\n\n\n<p>If there was a single button people could, like an emoji that would click, that would be anonymized and looked at by the code of conduct team, I think we would, especially in DMs find a, a lot of educational opportunities. Now, there is a GitHub repo of somebody who&#8217;s kind of built it, but it&#8217;s broken, and it&#8217;s also not a SaaS, one click Slack app.</p>\n\n\n\n<p>There&#8217;s apps like Donut, which we use at Codeable, which we pay 1500 a month for to help people get matched up on calls and do onboarding. But yet there&#8217;s no reporting tool for the most common business communication platform on the internet. And I just find it mind boggling. I think it&#8217;s a business waiting to happen.</p>\n\n\n\n<p>I think it&#8217;d be great for open source projects, and I really want code of conducts to be expanded beyond just physical events. We&#8217;re really good with code of conduct face-to-face. We&#8217;re not really good with code of conduct online. Good example of that is the Joomla project. Open Source Matters just unpublished a magazine article that was written by an author who shared some very, very disgusting public views about LGBT people. And that&#8217;s good, but we&#8217;re so focused on face-to-face code of conduct and online workshop code of conduct that I think we need to find a way to, in our online communities, have an easy button to be able to say, hey, I want this to be looked at by somebody. We can do it in forums, but not in Slack. I don&#8217;t get it.</p>\n\n\n\n<p>[00:41:15] <strong>Nathan Wrigley:</strong> Yeah, that&#8217;s interesting. Did you feel that, do you feel that the in-person side, the code of conduct on the in-person side, specifically on the WordPress events, do you feel that that&#8217;s broadly where it should be at the moment? Do you feel that we have enough codified there?</p>\n\n\n\n<p>[00:41:30] <strong>Mike Demo:</strong> I feel the written code of conduct is decent. I still hear stories and there&#8217;s amazing deputies doing work and organizers, and I&#8217;m sure organizers can share multiple stories, but they wouldn&#8217;t for privacy reasons. But I&#8217;ve heard of multiple people being sexually harassed and either first or second person accounts.</p>\n\n\n\n<p>And that&#8217;s just the ones that get reported. And so I still think that&#8217;s an issue. I don&#8217;t experience that as someone who presents male. But I think the written code of conduct is good. And I think we&#8217;re doing a lot more than we did a decade ago. But there&#8217;s always room for improvements.</p>\n\n\n\n<p>I&#8217;ve heard some very horrific stories from open source conferences. I&#8217;m including all open source, not just WordPress in this, of a speaker that was in college, what was said to them or offered, you know, and things. And that&#8217;s just sad. But I think the written code of conduct&#8217;s pretty good.</p>\n\n\n\n<p>It can always get better. I know the WordPress one was forked from the opensource.org code of conduct, if I remember correctly. But I think we can always do better to make safe spaces physically. I think something we need to figure out in WordCamps is alcohol, because there&#8217;s many WordCamps where after parties are in bars and that&#8217;s just not great.</p>\n\n\n\n<p>I&#8217;m under the opinion that the project shouldn&#8217;t pay for alcohol. That&#8217;s my point. I don&#8217;t think the project should pay for alcohol. If a sponsor wants to do it independently, fine. But I think it just opens up issues, and it adds a lot of money that could be better spent. You know, helping get in voices, and working on sponsoring contributors. But that&#8217;s just my opinion. And I know it&#8217;s not a popular one.</p>\n\n\n\n<p>But I know multiple Camps that have not had speakers be able to attend a speaker dinner because it was at a bar. I even think in Orlando you had to get special permission, if I remember David, for that one kid speaker when he was like in middle school, because you guys did it at Ice. Although Ice might be family friendly, I could be wrong on that. But, I definitely have heard of people that were 20 that couldn&#8217;t attend the speaker dinner because it happened to be at a nightclub, for example.</p>\n\n\n\n<p>[00:43:40] <strong>Nathan Wrigley:</strong> Interesting. So the broadly speaking, apart from the few little paper cuts there I might describe them as, you think the in-person code of conduct is more or less hitting the target? But the online things, particularly the Slack and the way of reporting problems, there&#8217;s definitely room for improvement there? So that&#8217;s your success story for the next few years. What about you, David? Have you got anything that you wish could happen?</p>\n\n\n\n<p>[00:44:04] <strong>David Wolfpaw:</strong> Yeah. again, I keep wanting to build off of what other people are saying as well. So first I&#8217;ll mention, you know, Mike mentioned that on forums we can report. But funny enough, bring it back to WordPress, I don&#8217;t believe that feature is built into BuddyPress still. About a decade ago I built a plugin, one off for a client who was using BuddyPress for their forums.</p>\n\n\n\n<p>And, they wanted a way for their forum members to be able to report a post that they saw. And it didn&#8217;t exist, and I wrote something. It was very, it was very hacky in a way that, you know, I didn&#8217;t feel comfortable releasing it, but I did share with a BuddyPress dev. But as far as I&#8217;m aware, you still need to use third party tools. That&#8217;s not something built core into the product. I&#8217;m not trying to pick on them. I&#8217;m just trying to point out, since it&#8217;s a WordPress forum tool that doesn&#8217;t have report features built in.</p>\n\n\n\n<p>Additionally, while the in-person code of conduct I would agree is strong. Having a code of conduct and having a reporting feature is unfortunately not enough, because that&#8217;s the first step of a multi-step process. Somebody reports something, like somebody would go into, let&#8217;s say they go into Slack and report that message. There has to be someone on the other end who can adequately respond to that report. So I&#8217;m going to do a, a tiny self plug since we&#8217;re talking about LGBT folks and tech.</p>\n\n\n\n<p>I run a Mastodon community that I&#8217;ve run for six years now. Well before Twitter got purchased. That is at the domain tech.lgbt. Anyone&#8217;s welcome to join. You do not have to be LGBTQ to join. And we get reports there daily. We have thousands of members and there&#8217;re, you know, millions of members across Mastodon. So we get reports daily that we have to act on, and it requires a lot of work, It&#8217;s not something that&#8217;s just a simple, honestly, I like the times that it&#8217;s simple enough that I can see someone just posting a hateful slur, and I can go, okay, great, block or suspend, whatever we need to do. But a lot of times there&#8217;s a lot of nuance there, when it comes to reporting.</p>\n\n\n\n<p>And so having those reporting features would be great, but we also need to pair that with support for the people, for the communities that manage it. That also goes with what I would say for in-person events, which is while the in-person code of conduct is strong, we have had issues in the past that have required some intervention.</p>\n\n\n\n<p>And myself, as an organizer, I&#8217;m actually not always the best person to do that intervention. You can send people to the WordCamp group. Or you can, you know, send them to other people in the project that can reach out to them.</p>\n\n\n\n<p>But again, it&#8217;s more work. Like I can&#8217;t go, okay, this person here is breaking our code of conduct. One of us needs to go over there and either reprimand them or tell them to leave. But, you know, I&#8217;m a volunteer. I&#8217;m an individual. I&#8217;m not always safe doing that.</p>\n\n\n\n<p>[00:46:39] <strong>Tracy Apps:</strong> One of the things that I would also say is, I mean, there&#8217;s a lot of intersectionality here. There&#8217;s lots of different anti-racism trainings, which I think are just required for anyone that&#8217;s going to be doing some sort of moderating. And because again that, you don&#8217;t know what you don&#8217;t know, but you also don&#8217;t know what you don&#8217;t set out to learn.</p>\n\n\n\n<p>And so I don&#8217;t know of if there&#8217;s any sort of, like the anti-racism training, but inclusivity training, I&#8217;m sure there&#8217;s gotta be something out there. But those kinds of preparedness is really required for that monitoring. Because we&#8217;ve got, if we&#8217;ve got the reporting, we actually need the follow up.</p>\n\n\n\n<p>And I know that when you report something on some of these other large social networks. TikTok is getting a lot of heat because of some of their moderation. And it still requires a human to go in there, even if there is automated systems. And if that person is, oh, nope, this isn&#8217;t appropriate, but this is. It&#8217;s taking their own bias and using that in the moderation process.</p>\n\n\n\n<p>[00:47:55] <strong>Nathan Wrigley:</strong> Do we have a problem of the fact that WordPress is open source? And what I mean by that is, let&#8217;s say I work for a, a large corporation, and there&#8217;s a pyramid structure to who&#8217;s got the authority and so on. And there&#8217;s policies written by people above my pay grade. And if I breach those policies, if I say, say something which is indefensible, then I can be brought to task. There are things that can be done to me let&#8217;s say, to make my life different if I choose to go down that path.</p>\n\n\n\n<p>Whereas in the open source, it&#8217;s all voluntary, isn&#8217;t it? Everybody&#8217;s doing what they can, when they can. And I guess it&#8217;s, well, I don&#8217;t really want to use the word police, but I&#8217;m going to have to use that word because I can&#8217;t think of anything else. It&#8217;s hard to police these things given the fact that, on the whole, everything is done by volunteers who by definition don&#8217;t really have the authority to say, no, that&#8217;s disallowed. I&#8217;m sorry.</p>\n\n\n\n<p>[00:48:47] <strong>David Wolfpaw:</strong> Yes, I can in part see that. Although that would be, hopefully a good code of conduct can help ameliorate that issue. But I think in a volunteer space, people have the ability and certainly I think it&#8217;s easier than in a job where you, you leaving that job affects so many other things. You have the ability to vote with your feet and vote with your wallet.</p>\n\n\n\n<p>We see in WordPress hateful organizations use the WordPress software to run their websites. And we can&#8217;t stop people from doing that. But we also see hosting companies who, while pressured by WordPress users and developers and the Core team, you know, whoever in the WordPress space will drop those people as clients. Or we will see people who don&#8217;t make a stance or don&#8217;t make a stance that we agree with, and we&#8217;ll just move to a new provider. I do think that there still is room for repercussions both through activism and through changing of our behaviors.</p>\n\n\n\n<p>[00:49:41] <strong>Mike Demo:</strong> I will give one quick success story. So when I was in the Joomla project, somebody that was on the board, I think he was on the board at the time, said some pretty negative things about gay people. And he lived in a country where they had a very different, culture. And this was almost 15 years ago.</p>\n\n\n\n<p>And he was saying that, oh, well we don&#8217;t have those problems here, things like that. It wasn&#8217;t hateful, but it was ignorant. And instead of people going against him, people that, like myself and other people in the community that did identify, just talked to him. And then he did some research and then six months later when Obama did the gay rights amendment, I&#8217;m sure I&#8217;m messing up the verbiage on that.</p>\n\n\n\n<p>You know, he posted a rainbow on his thing and now he lives in Brazil, a very diverse country. And he just didn&#8217;t know what he didn&#8217;t know as Tracy said. There&#8217;s somebody else in the WordPress community that I&#8217;ve seen have said very negative things against gay people in the past, but that person came out as LGBT on pride this year, which I&#8217;m pretty shocked about.</p>\n\n\n\n<p>So, we also have to, as David also mentioned, look for opportunities to educate if there&#8217;s nuance there. If someone&#8217;s just being hateful and bigoted, we don&#8217;t need that in our space. But if someone just doesn&#8217;t know what they don&#8217;t know, there&#8217;s some opportunities there that we can make the world a better place one person at a time. And it does happen over time.</p>\n\n\n\n<p>[00:51:06] <strong>Nathan Wrigley:</strong> The phrase of this podcast seems to be, you don&#8217;t know what you don&#8217;t know. And in order to redress the balance of that, let&#8217;s try and inject the opposite. You don&#8217;t know, but you can find out. Let&#8217;s go for that. I&#8217;m interested to plumb your expertise about places where you can go online if this podcast has piqued your interest, or you want to explore a bit more. And you would like to, I don&#8217;t know, modify your event or update your company policy or whatever it may be. Let&#8217;s go through, we&#8217;ll begin with Tracy, if that&#8217;s okay. We&#8217;ll just go through one at a time. Are there any places that you would direct people toward and you can, as many as you like, one or a dozen? I don&#8217;t mind.</p>\n\n\n\n<p>[00:51:44] <strong>Tracy Apps:</strong> Okay. Well, how much time do you got? No, just kidding.</p>\n\n\n\n<p>[00:51:48] <strong>Nathan Wrigley:</strong> Okay, let&#8217;s go for, maximum of three.</p>\n\n\n\n<p>[00:51:51] <strong>Tracy Apps:</strong> Okay, no. Actually, one project that I am doing some work for, so is the it gets better project, itgetsbetter.org. It&#8217;s geared towards, the audience is mostly queer youth, but the stuff that they produce is really, they just released a queer sex ed. Which, you know, is one of those things where you don&#8217;t necessarily get that information. Or if you&#8217;re trying to search that information, probably getting it from not great sources, or not very reliable or not very healthy sources. And they did, they also released a thing about industry, so about LGBTQ people in the STEM industry. Because again, it&#8217;s about visibility. So those kinds of things. And they have great, great content in that way.</p>\n\n\n\n<p>So there&#8217;s a bunch of different organizations like that. They do also live streams and a lot of that. So they produce a lot of content that you can learn and gain some of that empathy, just by seeing someone&#8217;s story. Just that in itself. Hearing someone&#8217;s story and seeing what they&#8217;ve gone through is one way to really challenge your, what you don&#8217;t know and to grow your knowledge and your acceptance and view of the world.</p>\n\n\n\n<p>[00:53:11] <strong>Nathan Wrigley:</strong> Thank you, Tracy. Is that the only one you wish to mention?</p>\n\n\n\n<p>[00:53:13] <strong>Tracy Apps:</strong> There&#8217;s probably many other ones out there, but that one I, I&#8217;ve really have been excited about lately, so.</p>\n\n\n\n<p>[00:53:21] <strong>Nathan Wrigley:</strong> Let&#8217;s go to David, any fine resources that you can let the audience know about.</p>\n\n\n\n<p>[00:53:27] <strong>David Wolfpaw:</strong> I don&#8217;t want to say a specific resource, I want to say like more of a mindset. The reason is I feel there is a lot that you can learn by, you know, researching online and educating yourself, and certainly that should be a baseline. But since, you know, as you said the through line has been, we don&#8217;t know what we don&#8217;t know. Speaking to people in person. Getting to meet people who are unlike you can be very beneficial.</p>\n\n\n\n<p>And then you can also tie that in with doing things to give back to your community. The example that I want to give is there is a local queer youth group in the Orlando area called The Zebra Coalition. They&#8217;re at zebrayouth.org. They do have a program for homeless queer youth, but they also, that&#8217;s their main program, they also have programs for like drop-in work. And among the many things that they, services that they offer, is they offer education and job training services. And prior to the pandemic, my husband and I had volunteered there, along with his sister, who&#8217;s a lawyer. We were able to put on presentations for some of the youth there about things like preparing for job interviews, building your resumes, legal concerns that you would have in this state around jobs.</p>\n\n\n\n<p>And since, you know, I was in web development, one thing that they were very interested in was talking about remote jobs. Uh, now remote jobs are a lot more common in tech now than they were three years ago, which is great, because something that they pointed out that, again, I hadn&#8217;t thought of at the time was that remote work can be successful for people who are in different parts of transition.</p>\n\n\n\n<p>You know, especially physical parts where being in in-person environments might not be a level playing field quite as much as being online. I enjoy working from home for a variety of reasons, but one that honestly didn&#8217;t really cross my mind until that was brought up was I don&#8217;t have quite as much stress of performing in public.</p>\n\n\n\n<p>So my resource, I guess, is to suggest, if possible find somewhere that&#8217;s near you, you know, where you live, where you can offer to volunteer, give back, donate some of your time and, energy. You are going to meet a lot of people who, who you never would have, well, one you&#8217;ve never met before but, you know, I never would&#8217;ve thought of some of these things before meeting people.</p>\n\n\n\n<p>[00:55:35] <strong>Nathan Wrigley:</strong> Thank you. That was a really interesting insight. And, yeah Demo, last one.</p>\n\n\n\n<p>[00:55:39] <strong>Mike Demo:</strong> Sure, so I have three resources. So the first one I want to mention is outintech.com. They do lots of events. They have 32 chapters. Automattic and many WordPress companies are sponsors of Out In Tech. They build websites for LGBT non-profits. You know, on a quarterly basis with their tech core. So there&#8217;s a lot of great resources of outintech.com.</p>\n\n\n\n<p>In addition, there&#8217;s Out and Equal in the Workplace, so that&#8217;s outandequal.org. That talks about very HR and very specific programs like training and resources and toolkits for HR and things like that. So there&#8217;s some good resources there.</p>\n\n\n\n<p>And then the last one, this is mostly for game developers, but I really like the community and the project, which is why I wanted to share it. Gay Gaming Professionals. So that website is gaygamingpros.org, which is the leading organization for LGBT game industry professionals and enthusiasts. So, even if you just play games, you can join around the world and, uh, there&#8217;s some cool stuff happening there.</p>\n\n\n\n<p>[00:56:43] <strong>Nathan Wrigley:</strong> Yeah. Fascinating.</p>\n\n\n\n<p>[00:56:44] <strong>Tracy Apps:</strong> Okay, so I have more.</p>\n\n\n\n<p>[00:56:46] <strong>Nathan Wrigley:</strong> Okay. Go. Lovely.</p>\n\n\n\n<p>[00:56:49] <strong>Tracy Apps:</strong> So actually what, one of the things is most cities and communities will have an LGBTQ community center. So for someone to just look up whatever their local community center is, they always are needing volunteers and support. So that is one way to really get connected.</p>\n\n\n\n<p>And one of the most inclusive conferences that I have been to other than WordCamps, is been the Lesbians Who Tech, lesbianswhotech.org. They have summits online, virtual, and in person and really intentional about diversity in all ways. So not just in sexual orientation, gender, but color, background. And it does focus a lot on tech, but there is really, really great professional resources that they have, and have partners with. So that&#8217;s another one to check out as well.</p>\n\n\n\n<p>[00:57:52] <strong>Nathan Wrigley:</strong> Okay, thank you. Now, we&#8217;ve talked about resources that presumably you&#8217;re not connected with yourself necessarily, so let&#8217;s just make sure that people who&#8217;ve listened to this podcast can find you. Let&#8217;s start with David. If you&#8217;ve got a Twitter handle or a, I don&#8217;t know, an email address or a webpage that you would like to, to promote to connect the audience directly to you. If you&#8217;re comfortable doing that.</p>\n\n\n\n<p>[00:58:14] <strong>David Wolfpaw:</strong> Absolutely. I would say for business inquiries, go to fixupfox.com. But for myself personally, I don&#8217;t really use, uh, Twitter anymore. As I said, I&#8217;ve been pretty much all in on Mastodon for years now. My Mastodon instance is tech.lgbt, so it should be easy considering the, uh, content of this episode. My handle there is just at David. I&#8217;m really happy that I&#8217;m seeing a lot more WordPress people move into that space.</p>\n\n\n\n<p>[00:58:39] <strong>Nathan Wrigley:</strong> Thank you very much and Demo.</p>\n\n\n\n<p>[00:58:42] <strong>Mike Demo:</strong> Yeah, Twitter is probably the best place to reach me. Yeah, I know it&#8217;s imploding, but I&#8217;m going to hold on as long as I can. It&#8217;s been my bat phone for a very long time, and I have a blue check mark. I bought it, but I&#8217;m proud of it, so I don&#8217;t care. Twitter&#8217;s probably the best place to reach me. mpmike, so like Mouse Planet Mike is what it stood for originally.</p>\n\n\n\n<p>[00:59:06] <strong>Nathan Wrigley:</strong> Thank you very much. And Tracy.</p>\n\n\n\n<p>[00:59:08] <strong>Tracy Apps:</strong> Yeah, so, I capitalize on the fact that my last name is Apps, so I&#8217;m tapps most places. I do use Twitter, mostly to yell at people to get off my lawn basically. But, I&#8217;m tapps most places on the internet except for when that is taken. Like in TikTok, I am therealtaps. You can find my website, tapps.design and, just connect with me anywhere. I am happy to chat and answer questions as well.</p>\n\n\n\n<p>[00:59:38] <strong>Nathan Wrigley:</strong> Well, it&#8217;s been a really interesting chat. I&#8217;ve thoroughly enjoyed it. I hope that the audience, if they&#8217;ve got questions or things that they want to reach out to you about, I hope that they do that. But just for me to say thank you very much to Mike Demo, Tracy Apps and David Wolfpaw, thanks for chatting to me today. I really appreciate it.</p>\n\n\n\n<p>[00:59:57] <strong>David Wolfpaw:</strong> Thank you so much for having us.</p>\n\n\n\n<p>[00:59:58] <strong>Tracy Apps:</strong> Thank you so much.</p>\n\n\n\n<p>[00:59:59] <strong>Mike Demo:</strong> Thank you.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://twitter.com/mpmike\">Mike Demo</a>, <a href=\"https://twitter.com/tapps\">Tracy Apps</a> and <a href=\"https://tech.lgbt/@david\">David Wolfpaw</a>.</p>\n\n\n\n<p>Unusually, it’s less of an interview and more of a roundtable discussion about their experiences in the WordPress community.</p>\n\n\n\n<p>A few weeks ago, I put out a call for anyone who might be interested in coming on the podcast. Mike Demo reached out to me and said that it would be good to discuss how the WordPress community deals with LGBTQ matters.</p>\n\n\n\n<p>We agreed on a date, and two other people were invited to join us on the call, Tracy Apps and David Wolfpaw.</p>\n\n\n\n<p>We start things off with each of the guests introducing themselves and telling us how they ended up working in tech and, more specifically, WordPress. This leads to a discussion of how the job market can be different for people with different identities.</p>\n\n\n\n<p>We then move onto WordPress and talk through some of the ways that the community has responded to underrepresented groups. There are certainly areas where the guests think that there’s been positive change, but we also spend time thinking about how some things could still be improved. In-person events like WordCamps get plenty of attention here.</p>\n\n\n\n<p>We also get into the open source nature of the WordPress project and whether this makes it more or less difficult for change to take place, given that authority is structured differently from most for-profit entities.</p>\n\n\n\n<p>Towards the end of the podcast, each of the guests shares a story about some specific thing that they wish could happen; something that’s within reach, but as yet, not achieved.</p>\n\n\n\n<p>And we round it all off with the sharing of resources and websites which listeners may find useful, which you can see below.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links.</h2>\n\n\n\n<p><a href=\"https://www.codeable.io/\">Codeable</a></p>\n\n\n\n<p><a href=\"https://fixupfox.com/\">FixUpFox</a></p>\n\n\n\n<p><a href=\"https://www.inmotionhosting.com/blog/wordcamp-us-2022-travel-scholarship-program/\">WordCamp US Diversiry Scholarship</a></p>\n\n\n\n<p><a href=\"https://www.underrepresentedintech.com/\">Underrepresented in Tech website</a></p>\n\n\n\n<p><a href=\"https://2022.allthingsopen.org/events/community-leadership-summit/\">The Community Leadership Summit</a></p>\n\n\n\n<p><a href=\"https://womeninwp.com/\">Women in WordPress podcast</a></p>\n\n\n\n<p><a href=\"https://communitysummit.wordcamp.org/2023/\">WordPress Community Summit</a></p>\n\n\n\n<p><a href=\"https://yoast.com/yoast-seo-december-13-2022/\">Yoast SEO Free: the inclusive language analysis</a></p>\n\n\n\n<p><a href=\"https://learn.wordpress.org/\">Learn WordPress</a></p>\n\n\n\n<p><a href=\"https://www.donut.com/\">Donut App</a></p>\n\n\n\n<p><a href=\"https://www.joomla.org/\">Joomla</a></p>\n\n\n\n<p><a href=\"https://www.opensourcematters.org/\">Open Source Matters</a></p>\n\n\n\n<p><a href=\"https://opensource.org/codeofconduct\">Code of Conduct on opensource.org</a></p>\n\n\n\n<p><a href=\"https://buddypress.org/\">BuddyPress</a></p>\n\n\n\n<p><a href=\"https://tech.lgbt/explore\">tech.lgbt website</a></p>\n\n\n\n<p><a href=\"https://itgetsbetter.org/\">itgetsbetter.org website</a></p>\n\n\n\n<p><a href=\"https://zebrayouth.org/\">zebrayouth.org website</a></p>\n\n\n\n<p><a href=\"https://outintech.com/\">outintech.com website</a></p>\n\n\n\n<p><a href=\"https://outandequal.org/\">outandequal.org website</a></p>\n\n\n\n<p><a href=\"https://gaygamingpros.org/\">gaygamingpros.org website</a></p>\n\n\n\n<p><a href=\"https://lesbianswhotech.org/pridesummit2023/\">lesbianswhotech.org website</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Jan 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:169:\"HeroPress: Becoming A Better Me with Core Contribution – কোর কন্ট্রিবিউশন এবং জীবনের নতুন অধ্যায়\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=5055\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:160:\"https://heropress.com/essays/becoming-a-better-me-with-core-contribution/#utm_source=rss&utm_medium=rss&utm_campaign=becoming-a-better-me-with-core-contribution\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:25361:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2023/01/012423-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: WordPress Core Contribution helped me to become a better developer, a better me.\" />\n<p><a href=\"https://heropress.com/feed/#bangla\">এই নিবন্ধটি বাংলায় পাওয়া যায়</a></p>\n\n\n\nHere is Robin reading his own story aloud.\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Few years back, my daily life started with 10am waking up and going to the office without having breakfast (lazy me). Then doing a 9 hours job with a pretty simple routine and without any major engagement with others.</p>\n\n\n\n<p>At present, I wake up with tons of Slack messages and end my day with various in person short/long meetings with my fellow colleagues / mates around the world.</p>\n\n\n\n<p>I used to scroll Facebook, you know. But now WordPress Slack has become Facebook to me. How things got changed and became more enjoyable.&nbsp;</p>\n\n\n\n<p>Lucky Me <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-hello-world-how-it-all-started\"><strong>Hello World : How it all started</strong></h3>\n\n\n\n<p>I wasn’t supposed to be an engineer in the first place. I was brought up in Cumilla, Bangladesh. Finished my School and College in my hometown. Everyone wanted me to be a Doctor. It is very common here in our country that parents want their child to be a doctor. I completed my 3 months preparation for the Medical exam but later I ended up in Engineering.</p>\n\n\n\n<div class=\"wp-block-kadence-image kb-image_673ebe-53\"><a href=\"https://heropress.com/wp-content/uploads/2023/01/15490_557036690977663_400387716_n.jpeg\" class=\"kb-advanced-image-link\"><img /></a></div>\n\n\n\n<p>I have spent 5 years in Sylhet, a heavenly place to live in. Oh! How I miss Sylhet these days. It has been a few years since I had breakfast (khichuri) in Pach Bhai restaurant (a very popular restaurant in Sylhet) and had tea in chachar tong (a famous tea stall in Modina Market, Sylhet). These days I don’t go out at night but during my Sylhet life, midnight tea was a much desired thing for us and of course that tea from a tong (small tea stall in the roads).</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/01/ratargul.jpg\" class=\"kb-advanced-image-link\"><img /></a>\n\n\n\n<p>My five years at SUST (Shahjalal University of Science and Technology) was a blessing to me. It helped me to become a better person and better me. Sust was full of energy. Seniors and Juniors. Lal Tong (tea stall in our campus). There were almost 300 plus students in our department and we knew personally almost 90 percent of our seniors and juniors. That bond is still alive in Dhaka (most of us living here with our job). Everyone helps each other to get a job or with the recommendation for the best jobs. Almost in every software farm I see SUST CSE seniors or juniors.</p>\n\n\n\n<p>Thanks God I got a chance to live those fine memorable years in SUST and Sylhet.</p>\n\n\n\n<h3 id=\"h-hello-dolly-meeting-wordpress\"><strong>Hello Dolly : Meeting WordPress</strong></h3>\n\n\n\n<p>My first meeting with WordPress was in my 2nd job. I was facing difficulties with my earlier professional career but as soon as I met WordPress, I just fell for her (WordPress). I found it really easy to adopt and it has a pretty huge community I must say. There were tons of documentation in Codex (but frankly I couldn’t understand at first). Now the documentation (https://developer.wordpress.org/) is much better and much more user friendly. I was amazed with the term <strong>Code is Poetry</strong>. It felt like I was writing poems instead of doing jobs.</p>\n\n\n\n<p>I really enjoyed my early career with WordPress. I wanted to do all by myself (that’s what we call Full Stack these days, LOL).</p>\n\n\n\n<p>I used to write markups from design (PSD to Html, that’s write). Then converting that into WordPress. And the training phase which was given to me was really a learning experience. I still keep in my mind that, “You can take unlimited divs. It won’t cost you money”, LOL. I was struggling with CSS opacity. But as soon as I started using it It became Pani(water, means easy) later.</p>\n\n\n\n<p>In my earlier life with WordPress I wasn’t aware of the active community and contribution to the project. I did many theme and site customization. Fixed bugs for clients. Built features as per their needs. But I was missing something.</p>\n\n\n\n<p>I was missing the large community of WordPress and the inner beauty of the Open Source project.</p>\n\n\n\n<h3 id=\"h-code-is-poetry-wordpress-core-contribution\"><strong>Code is Poetry : WordPress Core Contribution</strong></h3>\n\n\n\n<p>My life at WPDeveloper was a blessing to me. It is where I started meeting the large community and the exciting activities of this wonderful community of WordPress. It feels like I truly belong to this community. Everyone is so close and so helpful to each other.&nbsp;</p>\n\n\n\n<p>I have started joining meetups. Taking meetups, yes that’s correct. Started networking with similar minded people. It felt great to see so many people who love the same thing that you love. Such a blessing community.</p>\n\n\n\n<p>After joining WordPress slack and attending a few meetings, I found it is actually helping me to improve my skills. I saw how they manage their projects, how they think, how they fix. So many things to learn. I got addicted <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f600.png\" alt=\"😀\" class=\"wp-smiley\" /> I started browsing channels often.&nbsp;</p>\n\n\n\n<p>I started attending all the meetings of almost all the Make WordPress teams (that’s funny but I did). I was enjoying my life.&nbsp;</p>\n\n\n\n<p>Slowly I started contributing to the Core WordPress. I do complex tasks in my regular job life but at core a simple task accomplishment gives so much pleasure.&nbsp;</p>\n\n\n\n<p>Everytime I see my name in the commit description it feels good.<br /><br />I didn’t stop after doing my first contribution to the core. I continued and I checked almost all tickets and figured out what I can fix or help to fix. I got PR reviews from WordPress experts. Their every single suggestion helped me to know the WordPress and Coding standards better. Now I do practice those coding standards in my regular job tasks.</p>\n\n\n\n<p>In WordPress 6.1 I contributed to 20 plus core tickets and that was a pretty good number in Bangladesh. These days I take online workshops in the Make Learn team, in person workshops in our Dhaka community. Also taking in house (within company) workshops to show how to join Release Parties and attend meetings and write team meeting notes.&nbsp;</p>\n\n\n\n<p>By the way, I am Marketing Team Representative for the year of 2023. I am excited and looking forward to it. Also a Training Team Faculty member.&nbsp;</p>\n\n\n\n<p>I don’t think all of these would be possible without being an active contributor to the project. Thank you everyone who helped me in this wonderful journey <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-life-is-beautiful-living-success\"><strong>Life Is Beautiful : Living Success</strong></h3>\n\n\n\n<p>When I was writing this essay, I became one of the Release Leads of WordPress 6.2 (Test Co-Lead).</p>\n\n\n\n<p>It is unbelievable for me even after the declaration. I keep checking that P2 blog post just to make sure I am truly there, funny I know.&nbsp;</p>\n\n\n\n<p>Recently I took contributor days in our office and it felt like there was only one topic in the town and that is “Let’s Do Core Contribution”. It became trending here, loving it <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n\n\n\n<p>Thanks to WordPress and the community. Due to my outstanding contribution in Core, I recently got selected for the prestigious <strong>#YoastCareFund</strong> and here I am sharing my stories with our <strong>HeroPress</strong> friends.</p>\n\n\n\n<p>Oh! I am living my dream life. Just one thing is missing. Ronaldo isn’t in UCL and is getting older. I know <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f600.png\" alt=\"😀\" class=\"wp-smiley\" /></p>\n\n\n\n<p>WordPress Core Contribution helped me to become a better developer, a better me. It removes your fear of losing your job and instead you will fall in love with your job and definitely you will enjoy every minute of your coding life.</p>\n\n\n\n<p>Thank You WordPress.<br />Code is Poetry and you are the book full of Poems.<br />I can’t stop reading you <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 id=\"bangla\" class=\"kt-adv-heading_a08dea-30 wp-block-kadence-advancedheading\">কোর কন্ট্রিবিউশন এবং জীবনের নতুন অধ্যায়</h2>\n\n\n\n<p>এইতো কয়েক বছর আগেও, আমার ডেইলি রুটিন ছিল সকাল ১০ টায় ঘুম থেকে ওঠা এবং নাস্তা না করে অফিসে যাওয়া (আলসেমির কারণে দেরি হয়ে যেত এবং বাসায় নাস্তা করা হত না)। তারপর ৯ ঘণ্টার অফিস শেষ হত গতানুগতিক কাজ দিয়ে।</p>\n\n\n\n<p>বর্তমানে, আমার ঘুম থেকে উঠেই দেখি স্ল্যাক ভর্তি মেসেজ এবং দিন শেষ হয় ছোট বড় বেশ কিছু টিম কোলাবোরেশান এবং মিটিং এর মাধ্যমে।&nbsp;</p>\n\n\n\n<p>আমি ছিলাম ফেসবুক পাগল, ইংরেজিতে এডিক্টেড <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f600.png\" alt=\"😀\" class=\"wp-smiley\" />। কিন্তু এখন WordPress Slack হয়ে গেছে ফেসবুক আমার কাছে। কীভাবে ইন্টারেস্ট পরিবর্তিত হয় এবং পরিবর্তনটা উপভোগও করছি।</p>\n\n\n\n<p>Lucky Me <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-hello-world-য-ভ-ব-পথচল-শ-র\"><strong>Hello World : যেভাবে পথচলা শুরু</strong></h3>\n\n\n\n<p>প্রথমত আমার ইঞ্জিনিয়ার হবার কথাই ছিল না। আমার শৈশব কাটে কুমিল্লায়। স্কুল এবং কলেজ এলাকাতেই ছিল। সবার চাইছিল আমি যেন ডাক্তার হই।আমাদের দেশে এটা খুব কমন যে বাবা মা চায় তাদের ছেলেমেয়েরা যেন ডাক্তার হয়। আমি মেডিকেলের জন্য তিন মাস প্রিপারেশান নেয়ার পরেও ভাগ্যক্রমে চান্স পেয়ে যাই ইঞ্জিনিয়ারিং এর জন্য।</p>\n\n\n\n<p>সিলেটে ছিলাম পাঁচ বছর। আহা সিলেট, Where Heaven touches the Earth &lt;3&nbsp;&nbsp;</p>\n\n\n\n<div class=\"wp-block-kadence-image kb-image_12c577-48\"><a href=\"https://heropress.com/wp-content/uploads/2023/01/15490_557036690977663_400387716_n.jpeg\" class=\"kb-advanced-image-link\"><img /></a></div>\n\n\n\n<p>সিলেট নাম শুনলেই থমকে যাই।সে কবে গেলাম।কতদিন পাঁচ ভাইয়ের খিচুরি খাই না, কতদিন মদিনা মার্কেটের চাচার টং দেখি না। কতদিন মাঝ রাতে বের হয়ে টং এর চা খাই না।&nbsp;</p>\n\n\n\n<p>আহা সিলেট!&nbsp;&nbsp;</p>\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/01/ratargul.jpg\" class=\"kb-advanced-image-link\"><img /></a>\n\n\n\n<p>SUST (Shahjalal University of Science and Technology) এর ৫ বছর ছিল আমার জন্য ব্লেসিং। আমাকে পরিণত করেছিল সাস্ট। সাস্ট ছিল এনার্জিতে ভরপুর।সিনিয়র জুনিয়রদের সম্পর্ক। লাল টং। ৩০০ এর বেশি স্টুডেন্ট ছিল আমাদের ডিপার্টমেন্টে। যাদের মধ্যে ৯০ ভাগই ছিল আমাদের ভাই ব্রাদার। অলমোস্ট সবাইকেই চিনতাম আমরা। বর্তমানে আমরা সবাই ঢাকায় কোন না কোন জবে আছি। দেখা কম হলেও সম্পর্ক এখনও আগের মতই। সবাই সবাইকে জবে হেল্প করছে। জবের বাইরে হেল্প করছে।ঢাকার মোটামোটি সব ফার্মে গেলেই দেখা যায় SUST CSE থেকে কেউ না কেউ আছে।</p>\n\n\n\n<p>আল্লাহর কাছে শুকরিয়া সিলেট এবং সাস্টে পরার সুযোগ হয়েছিল।</p>\n\n\n\n<h3 id=\"h-hello-dolly-wordpress-এর-স-থ-পর-চয\"><strong>Hello Dolly : WordPress এর সাথে পরিচয়</strong></h3>\n\n\n\n<p>WordPress এর সাথে আমার প্রথম পরিচয় যখন আমি আমার দ্বিতীয় জবে জয়েন করি। ক্যারিয়ারের শুরুতে আমার খাপ খাওয়াতে একটু সমস্যা হচ্ছিল। যখনই WordPress এর সাথে পরিচয় তখন থেকেই ফিদা হয়ে গেলাম।এটার ব্যবহার বিগিনার হিসাবে তখন আমার কাছে অনেক সহজ এবং উপকারী ছিল।অনেক বড় একটা কমিউনিটি। রিসোর্স অনেক। যদি Codex ছিল বেশ কঠিন বুঝার জন্য। কিন্তু বর্তমানে ডকুমেন্টেশান (https://developer.wordpress.org/) অনেক ভাল এবং সহজ হয়েছে। প্রথম যখন <strong>Code is Poetry </strong>শুনেছি এবং দেখেছি আমার অনেক পছন্দ হয়েছিল। মনে হচ্ছিল কোড না যেন কবিতা লিখতেসি।</p>\n\n\n\n<p>ক্যারিয়ারের শুরুতে আমি WordPress বেশ উপভোগ করেছি। চাইতাম সব নিজে নিজে করব (যাকে আমরা বলি এখন Full Stack, লোল)।&nbsp;</p>\n\n\n\n<p>শুরু হয়েছিল PSD to Html দিয়ে যা আসলে আমাদের অনেকের ক্ষেত্রেই মিলে যাবে। তারপর তা WordPress এ কনভার্ট করতাম। শুরুতে আমাকে একটা ট্রেনিং দেয়া হয়েছিল যা ছিল খুবী কার্যকর।</p>\n\n\n\n<p>আমার এখনও একটা কথা মনে আছে &#8220;যত বেশি div নিবা। div নিতে টাকা লাগে না&#8221;, লোল।&nbsp;&nbsp;</p>\n\n\n\n<p>আমার CSS opacity নিয়ে সমস্যা হচ্ছিল। কিন্তু যখনই কাজ শুরু করে দিয়েছি আস্তে আস্তে সব পানি (ইংরেজিতে Water, মানে সহজ) হয়ে গেসে।&nbsp;</p>\n\n\n\n<p>প্রথমদিকে আমি WordPress কমিউনিটি নিয়ে ততটা অবগত ছিলাম না। অনেক থিম কাস্টমাইজেশান এবং সাইট কাস্টমাইজেশান করেছি। Bug ফিক্স করেছি অনেক ক্লায়েন্টদের জন্য। ফিচার তৈরি করেছি তাদের চাহিদা অনুযায়ী। কিন্তু কি যেন একটা মিসিং ছিল।&nbsp;</p>\n\n\n\n<p>WordPress Open Source Project এবং WordPress এর বড় একটা কমিউনিটির সাথে যে তখনও আমার পরিচয় হয়ে উঠেনি।&nbsp;</p>\n\n\n\n<h3 id=\"h-code-is-poetry-wordpress-core-contribution-1\"><strong>Code is Poetry : WordPress Core Contribution</strong></h3>\n\n\n\n<p>WPDeveloper ছিল আমার জন্য ব্লেসিং। এখানে আসার পর থেকেই আমি WordPress এর বড় কমিউনিটির সাথে পরিচিত হই এবং দেখতে থাকি তাদের একের পর এক চমৎকার উদ্যোগ।</p>\n\n\n\n<p>মনে হচ্ছিল যেন এটাই এতদিন মিসিং ছিল। সবাই এত আন্তরিক এবং সাহায্য করার জন্য কতটা উদগ্রীব।&nbsp;</p>\n\n\n\n<p>আমি meetup জয়েন করা শুরু করলাম। meetup নেয়াও শুরু করলাম, হা ঠিক শুনেছেন।লোল।&nbsp;</p>\n\n\n\n<p>সবার সাথে নেটওয়ার্কিং হল।দেখে খুব ভাল লাগল যে একই চিন্তা ধারার সবাই একসাথে।</p>\n\n\n\n<p>Such a blessing community.</p>\n\n\n\n<p>WordPress স্ল্যাক জয়েন করি এবং মিটিং এটেন্ড করা শুরু করি। দেখি যে এটা আসলেই আমাকে সাহায্য করছে আমার স্কিল বাড়াতে।দেখতে পেলাম কিভাবে তারা প্রজেক্ট মেনেজ করে, কিভাবে চিন্তা করে, কিভাবে বাগ ফিক্স করে। কত কিছু শিখার। এডিক্টেড হয়ে গেলাম <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f600.png\" alt=\"😀\" class=\"wp-smiley\" />। চ্যানেলগুলো প্রায়ই ব্রাউজ করতে থাকতাম।</p>\n\n\n\n<p>সব টিমের মিটিং জয়েন করতে শুরু করলাম (ফানি বাট সত্য)। সবকিছু ভালই লাগছিল।&nbsp;</p>\n\n\n\n<p>আস্তে আস্তে কোর কন্ট্রিবিউশান শুরু করলাম। যদিও অফিসে কমপ্লেক্স কাজগুলাই আমরা করতাম। কিন্তু যখন একটা ছোট খাটো কোর কন্ট্রিবিউশান করি তখন মনে অনেক আনন্দ কাজ করে। যতবার কমিটে আমার নাম দেখি ততবারই ভাল লাগে। আহা।</p>\n\n\n\n<p>প্রথম কন্ট্রিবিউশানের পর আমি থেকে থাকি নাই। কন্টিনিউ করেছি। প্রতিদিন টিকেট গুলো ব্রাউজ করতাম। খুঁজে দেখতাম কোনটা করতে পারব। WordPress expert দের কাছ থেকে রিভিউ পেতে থাকলাম যখনই PR দিতাম।তাদের প্রতিটা সাজেশান আমার পরবর্তিতে বেশ কাজে দিয়েছে। নিজের অফিসের কাজেও তখন সেগুলো ব্যবহার করতে থাকলাম।</p>\n\n\n\n<p>WordPress 6.1 এ আমি ২০ এর অধিক টিকেট ফিক্স করতে সাহায্য করেছি। যা বাংলাদেশের জন্য বেশ ভাল একটা নাম্বার। এখন আমি Make Learn টিমের জন্য অনলাইন ওয়ার্কশপ বানাই। ইন পারসন ওয়ার্কশপ নেই আমাদের ঢাকা কমিউনিটির জন্য। ইন হাউজ ওয়ার্কশপ নেই কলিগদের জন্য। দেখাতে সাহায্য করি কিভাবে রিলিজ পার্টিতে জয়েন করতে হয়, কিভাবে টেস্ট রিপোর্ট লিখতে হয়, কিভাবে মিটিং নোট নিতে হয়।</p>\n\n\n\n<p>ভালো কথা, আমি এখন Marketing Team Representative ২০২৩ সালের জন্য। এটা আমি বেশ উপভোগ করছি। এবং সাথে আমি Training Team Faculty মেম্বারও।&nbsp;</p>\n\n\n\n<p>আমার মনে হয় না কোর কন্ট্রিবিউশান ছাড়া আমার এই দায়িত্বগুলো পাওয়া পসিবল হত । সবাইকে অনেক ধন্যবাদ আমাকে সাহায্য করার জন্য <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" />।&nbsp;</p>\n\n\n\n<h3 id=\"h-life-is-beautiful-সফলত\"><strong>Life Is Beautiful : সফলতা</strong></h3>\n\n\n\n<p>যখন আমি এটি লিখছি ততদিনে আরেকটি সুখবর পেয়ে গেছি। আমি এখন WordPress 6.2 এর একজন Release Lead (Test Co-Lead).</p>\n\n\n\n<p>একদম অবিশ্বাস্য। প্রায়ই P2 blog post গিয়ে চেক করে দেখি আমার নামটা আছে কিনা, হাস্যকর শুনাবে জানি।&nbsp;</p>\n\n\n\n<p>কিছুদিন আগে কন্ট্রিবিউটর ডে আয়োজন করেছি। মনে হচ্ছিল যেন শহরজুড়ে একটাই ডায়লগ,</p>\n\n\n\n<p>“Let’s Do Core Contribution”। ট্রেন্ডিং হতে দেখে বেশ ভালই লাগে <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n\n\n\n<p>WordPress এবং কমিউনিটিকে অনেক ধন্যবাদ। কিছুদিন আগে <strong>#YoastCareFund </strong>পাই করে আউটস্ট্যান্ডিং কন্ট্রিবিউশানের জন্য। এবং আজ <strong>HeroPress</strong> বন্ধুদের সাথে সব শেয়ার করছি।</p>\n\n\n\n<p>একেই বুঝে বলে লিভিং ড্রিম লাইফ। একটা জিনিসই শুধু মিসিং। রোনাদোকে আর হয়ত ইউসিএলে দেখা যাবে না <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f600.png\" alt=\"😀\" class=\"wp-smiley\" /></p>\n\n\n\n<p>WordPress Core Contribution আমাকে ভাল ডেভেলপার হতে সাহায্য করেছে।জব হারানোর ভয় বাদ দিয়ে জবকে এঞ্জয় করা এবং কোডিং এর প্রতিটা মুহুর্ত উপভোগ করতে সাহায্য করে কোর কন্ট্রিবিউশান।&nbsp;</p>\n\n\n\n<p>Thank You WordPress.<br />Code is Poetry and you are the book full of Poems.<br />I can’t stop reading you <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /></p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/becoming-a-better-me-with-core-contribution/\">Becoming A Better Me with Core Contribution &#8211; কোর কন্ট্রিবিউশন এবং জীবনের নতুন অধ্যায়</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Jan 2023 02:00:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"A H M Nazmul Hasan Monshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WPTavern: Yoast SEO 20.0 Introduces New Admin Interface\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141380\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wptavern.com/yoast-seo-20-0-introduces-new-admin-interface\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2764:\"<p><a href=\"https://yoast.com/yoast-seo-january-24-2023/\">Yoast SEO version 20.0</a> was released today with a new admin settings interface that also reorganizes the menu to into four main sections: General, Content types, Categories and Tags, and Advanced.</p>\n\n\n\n<img />\n\n\n\n<p>In this update, the plugin did not add new features and settings but rather moved them to better match user workflows. The new sidebar menu should result in fewer clicks in accessing the most used settings.</p>\n\n\n\n<p>The individual settings pages are also sporting the new design, which is lighter and brighter than the previous screens. With such a large number of settings to re-learn, Yoast SEO has also added a quick search to assist users in finding settings pages faster.</p>\n\n\n\n<img />\n\n\n\n<p>&#8220;We felt that the default WordPress admin design no longer suited us,&#8221; Yoast founder Joost de Valk said. &#8220;Our product team was itching to take our experience to the next level. WordPress’ interface was holding us back a bit, as the admin interface outside Gutenberg hasn’t progressed for years.”</p>\n\n\n\n<p>The new settings UI was built with Yoast SEO&#8217;s React component library, which the company has open sourced and made <a href=\"https://ui-library.yoast.com/?path=/story/introduction--page\">available on its website</a>.</p>\n\n\n\n<p>Reaction to the new design was mostly positive, although some users are <a href=\"https://twitter.com/DerekAshauer/status/1617905808293113857\">not keen</a> on plugins <a href=\"https://twitter.com/IdeaG/status/1617944840611987458\">building their own UI in the admin</a>. If all plugins did this, the WordPress admin would become a wild buffet of disparate interfaces that add cognitive load to site management.</p>\n\n\n\n<p>&#8220;It was… surprising so I’ll reserve real judgement until I use it a while,&#8221; WordPress developer Jon Brown <a href=\"https://twitter.com/jb510/status/1617917007160303616?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1617917007160303616%7Ctwgr%5E11fa2138e59bcac22e717be6c92b0b17b1e6a106%7Ctwcon%5Es1_&ref_url=https%3A%2F%2Fwptavern.com%2Fwp-admin%2Fpost.php%3Fpost%3D141380action%3Dedit\">said</a>. &#8220;First impression though was &#8216;this needs an advanced mode that hides all the useless banner images and text and just goes back to a list with toggles.&#8217; It’s pretty, but feels overwhelming.&#8221;</p>\n\n\n\n<p>&nbsp;The Yoast SEO plugin and the new settings UI work with WordPress version 6.0 or higher. Users who are struggling to adapt to the new settings pages can reference Yoast SEO&#8217;s documentation, which has a video and <a href=\"https://yoast.com/help/guide-to-navigating-the-new-yoast-seo-settings-interface/\">guide to navigating the new interface</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 24 Jan 2023 21:43:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"Do The Woo Community: The WP Community Collective with Sé Reed and Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74360\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://dothewoo.io/the-wp-community-collective/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:422:\"<p>Sé and Courtney share all things to do with the new WP Community Collective, a source for supporting contributions and initiatives. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/the-wp-community-collective/\">The WP Community Collective with Sé Reed and Courtney Robertson</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 24 Jan 2023 10:36:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WPTavern: Awesome Motive Acquires Thrive Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141347\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com/awesome-motive-acquires-thrive-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1769:\"<p>Awesome Motive has <a href=\"https://thrivethemes.com/thrive-themes-is-joining-the-awesome-motive-family/\">acquired Thrive Themes</a>, its second acquisition of 2023 <a href=\"https://wptavern.com/awesome-motive-acquires-duplicator-plugin\">following the Duplicator plugin</a> deal that was announced earlier this month.</p>\n\n\n\n<p>Thrive&#8217;s premium plugin suite reports more than 200,000 users. This includes <a href=\"https://thrivethemes.com/architect/\">Thrive Architect</a>, a visual drag and drop page builder, an LMS course builder, and other marketing-focused plugins for generating leads, creating quizzes and testimonials, and doing A/B testing.</p>\n\n\n\n<p>In 2013, Thrive Themes co-founders Shane Melaugh and Paul McCarthy began their company with early products Hybrid Connect, Viral Quiz Builder, and WP Sharely. Ten years later the product suite has grown to nearly a dozen conversion-focused tools that Thrive Themes sells for $299/year.</p>\n\n\n\n<p>Although the co-founders will not be joining Awesome Motive, the team that is currently maintaining and supporting the plugin is being acquired. In the Thrive Themes announcement, Melaugh said the company&#8217;s products will not be rebranded  or replaced. No price hikes are planned for existing customers and Awesome Motive plans to honor legacy memberships.</p>\n\n\n\n<p>&#8220;It has always been our policy to reward loyal customers and that will not change,&#8221; Melaugh said. </p>\n\n\n\n<p>&#8220;I’ve been watching Thrive Themes from the sidelines for a long time anyway. So my stepping away changes nothing on that front. </p>\n\n\n\n<p>&#8220;It will still be the same people building the products, and the roadmap we laid out for 2023 and beyond won’t change because of this acquisition.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 24 Jan 2023 02:57:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: WP Migrate 2.6 Introduces Full-Site Exports and Import to Local\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141320\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wptavern.com/wp-migrate-2-6-introduces-full-site-exports-and-import-to-local\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3672:\"<p><a href=\"https://deliciousbrains.com/wp-migrate-db-pro/\">WP Migrate</a>, formerly known as WP Migrate DB and recently <a href=\"https://wptavern.com/wp-engine-acquires-5-plugins-from-delicious-brains\">acquired by WP Engine</a>, has long since expanded beyond its initial release as a database migration tool. Users may be familiar with the push/pull workflow of installing the plugin on two sites and migrating database, media, themes, and plugin changes back and forth. The most recent <a href=\"https://deliciousbrains.com/wp-migrate-2-6-released/\">2.6 release</a> expands the plugin&#8217;s capabilities to include full-site exports for integration with <a href=\"https://localwp.com/\">Local</a>, a popular free WordPress development tool, also owned by WP Engine.</p>\n\n\n\n<p>This new remote-to-local workflow is included in both the free <a href=\"https://wordpress.org/plugins/wp-migrate-db/\">WP Migrate plugin</a> and the pro version. The full-site exports bundle the database, media, themes, plugins, and other files into a ZIP archive, which can be seamlessly imported into Local. </p>\n\n\n\n<img />\n\n\n\n<p>After clicking Export inside WP Migrate, users are taken to the next screen where they can configure what is included in the export file. This ZIP archive can be dragged and dropped into the Import screen in Local. </p>\n\n\n\n<img />\n\n\n\n<p>The WP Migrate team collaborated with the Local team to match environments as closely as possible when exporting for Local import.</p>\n\n\n\n<p>&#8220;Each site exported with WP Migrate includes a <code>wpmigrate-export.json</code> file which contains metadata such as the PHP and MySQL versions that were last used on the site,&#8221; WP Migrate Product Manager Kevin Hoffman said. &#8220;During the import, Local reads this file and attempts to match the environment to that of the exported site, so the local site works (and breaks!) just like its remote counterpart.&#8221;</p>\n\n\n\n<p>In this migration scenario, the WP Migrate plugin can be included in the list of plugins so it is activated on the Local site, speeding up the workflow for setting up a local development site. Previously this required configuring plugins, add-ons, and license keys across both environments.</p>\n\n\n\n<p>&#8220;In the last year, we really embraced our new identity as a full-site migration solution,&#8221; Hoffman said. &#8220;One of the goals we set for ourselves was to handle the migration of an entire site from within WP Admin without ever having to touch cPanel, phpMyAdmin, or FTP. This new workflow is the culmination of those efforts delivered as a free end-to-end solution for the WordPress community.&#8221;</p>\n\n\n\n<p>Customers who have purchased the pro version may still opt for pushing and pulling directly between sites, but this new workflow makes it easier for users (both free and paid) to set up a local development environment for the first time.</p>\n\n\n\n<p>&#8220;When we realized how much simpler we could make the remote-to-local workflow by embracing full-site exports, we reached out to the Local team who helped make it happen,&#8221; Hoffman said.</p>\n\n\n\n<p>The WP Migrate team is looking at expanding the integration beyond matching the WordPress, PHP, and MySQL versions to give users the ability to predefine migration profiles for pushing local sites back to the remote host.</p>\n\n\n\n<p>&#8220;When configuring an export, we could also let users set up one-click admin access in Local,&#8221; he said. &#8220;Imagine dropping a ZIP into Local and landing in WP Admin without ever having to log in. There are lots of possibilities, and I&#8217;m sure more will pop up as the community starts to use it.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Jan 2023 22:39:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: WordPress Community Team Proposes Adopting GitHub to Improve Collaboration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141302\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wptavern.com/wordpress-community-team-proposes-adopting-github-for-improved-collaboration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4432:\"<p>Although GitHub is primarily used for code collaboration, WordPress&#8217; Community team is considering adopting the platform to standardize their project management tools. </p>\n\n\n\n<p>Contributing to open source can already be challenging but when it requires signing up for multiple services in order to access the team&#8217;s many spreadsheets, trello boards, Slack groups, and other modes of communication, onboarding new contributors becomes needlessly difficult.</p>\n\n\n\n<p>A new <a href=\"https://make.wordpress.org/community/2023/01/19/proposal-adopt-github-for-team-projects/\">proposal</a>, authored by Community team rep Leo Gopal, outlines the benefits of using GitHub as a central communication tool. These benefits include improved collaboration and communication using the platform&#8217;s commenting system and the ability to track progress and assign tasks.</p>\n\n\n\n<p>Gopal contends that standardizing on GitHub would increase transparency and accountability while supporting better organization with tools like issues, labels, milestones, and project boards.</p>\n\n\n\n<p>&#8220;By adopting GitHub for project management and issue tracking,&nbsp;the Community Team will standardize our way of working, making it easier for new team members to get up to speed and&nbsp;enabling more effective cross-team collaboration,&#8221; Gopal said. &#8220;This standardization also makes it easier for Community Team members to&nbsp;track progress, identify issues and make data-driven decisions.&#8221;</p>\n\n\n\n<p>Other Make teams, such as Learn, Hosting, Meta, Marketing and more, are already successfully using GitHub to manage communication and prioritize projects. Gopal proposes the Community team learn from their efforts and adopt these tooling methods for a quarter as an experiment.</p>\n\n\n\n<p>&#8220;If after the first Quarter the consensus is that this does not suit our team, we will revert back to initial project and tracking practices and explore more,&#8221; Gopal said. </p>\n\n\n\n<p>A few participants in the resulting discussion have concerns about transparency and losing track of conversations, as they would not be linked to WordPress.org profiles. </p>\n\n\n\n<p>&#8220;The truth is that I am unsure about it,&#8221; Weglot-sponsored Community team contributor Juan Hernando said. &#8220;I think the community team is not particularly technical, and using GitHub may pose certain barriers we didn’t have so far. Maybe for many people opening an issue, requesting a pull request, or similar is their everyday life, but for others, it can be a bit blocking.</p>\n\n\n\n<p>&#8220;I’m also afraid that discussions will move from this Make site to GitHub, and we shouldn’t lose the spirit of owning our content (linked to our .org profile) and lose the use of this space for decision-making and public discussions like this one.&#8221;</p>\n\n\n\n<p>Gopal addressed this concern stating that there would be no code and that users who can work with Trello boards will have no problem adopting GitHub&#8217;s tools for planning. </p>\n\n\n\n<p>&#8220;Trello was used for planning and often forgotten until time for reviews or recaps,&#8221; Gopal said. &#8220;There was no way other teams would know what we are working on or add to the conversation unless they dug up our trello boards AND if we took their suggestion and weighed it in.&#8221;</p>\n\n\n\n<p>Gopal said using GitHub would allow the team to incorporate advantages like automations, assignments, and inter-team collaboration with advanced reporting capabilities. Overall, GitHub has the potential to increase the visibility of their work for those collaborating across teams.</p>\n\n\n\n<p>Milana Cap, who uses GitHub to help organize the Documentation team&nbsp;for reporting issues and automating tasks, recommended adopting the platform and shared how the Docs team is using it.</p>\n\n\n\n<p>&#8220;All the other benefits: version control, precise contribution tracking, all sorts of project management tools etc., can not be found all in one tool other than GitHub, and I can not recommend it enough – for everything,&#8221; Cap said.</p>\n\n\n\n<p>Discussion is still open on the <a href=\"https://make.wordpress.org/community/2023/01/19/proposal-adopt-github-for-team-projects/\">proposal</a> and Gopal has published a <a href=\"https://poll.fm/11305090\">Proposal Poll</a> for Community Team members to give their feedback on standardizing communications on GitHub.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 Jan 2023 04:32:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WPTavern: Gutenberg 15.0 Introduces “Sticky” Position Block Support, Adds “Paste Styles” Option\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141268\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wptavern.com/gutenberg-15-0-introduces-sticky-position-block-support-adds-paste-styles-option\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3623:\"<p><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">Gutenberg 15.0</a> was released this week with some exciting new features for working with blocks and an improved UI for managing controls in the inspector panel. This release marks the end of the block inspector tabs experiment, which is now stabilized in the plugin. </p>\n\n\n\n<p>Users will notice that some blocks will now have separate tabs in the inspector for displaying settings and design controls, and optionally a list view tab that is included in the &#8220;off canvas navigation editor&#8221; experiment. Taking the block inspector tabs out of experimentation paves the way for the Navigation block&#8217;s off-canvas editor to become the default experience.</p>\n\n\n\n<img />image credit: <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">Gutenberg 15.0 release post</a>\n\n\n\n<p>Version 15.0 introduces <a href=\"https://github.com/WordPress/gutenberg/pull/45477\">a new &#8220;paste styles&#8221; feature</a> that works in a similar way to the &#8220;paste&#8221; or &#8220;paint&#8221; formatting function in Microsoft Word or Google Docs. Users can click on any block, select &#8220;Copy block&#8221; from the menu in the block settings panel and then paste those styles onto another block using the &#8220;Paste Styles&#8221; menu item.</p>\n\n\n\n<img />\n\n\n\n<p>When using this feature, users may have to give the browser additional permissions in order to read from the clipboard. If permissions are denied, Gutenberg will display a warning snackbar to notify the user.</p>\n\n\n\n<p>Another major feature in this release is the ability for users to give blocks &#8220;sticky&#8221; positioning on the page. This will keep the block in the viewport even when scrolling down the page. The sticky/fixed positioning sticks the block to the top of the direct parent block. It can be previewed on the frontend and equally as well inside the editor.</p>\n\n\n\nvideo credit: <a href=\"https://github.com/WordPress/gutenberg/issues/47043\">Follow-up tasks for Sticky positioning</a>\n\n\n\n<p>Gutenberg contributors concluded that although sticky positioning will be valuable for headers, footers, and creative instances, it is not likely to be used frequently. For this reason, it is de-emphasized in the UI. This is the first iteration of the sticky positioning feature, and contributors are tracking a list of <a href=\"https://github.com/WordPress/gutenberg/issues/47043\">follow-up tasks</a> to improve it.</p>\n\n\n\n<p>A few other important changes in this release include the following: </p>\n\n\n\n<ul>\n<li>Edit block style variations from global styles (<a href=\"https://github.com/WordPress/gutenberg/pull/46343\">46343</a>)</li>\n\n\n\n<li>Constrain image sizing to the width of the container (<a href=\"https://github.com/WordPress/gutenberg/pull/45775\">45775</a>)</li>\n\n\n\n<li>Allow resizing the Site Editor&#8217;s sidebar and frame (<a href=\"https://github.com/WordPress/gutenberg/pull/46903\">46903</a>)</li>\n\n\n\n<li>Activate copy/cut shortcut in the site editor (<a href=\"https://github.com/WordPress/gutenberg/pull/45752\">45752</a>)</li>\n</ul>\n\n\n\n<p>If you want to take advantage of these new features before they land in WordPress core, you will need to have the <a href=\"https://wordpress.org/plugins/gutenberg/\">Gutenberg plugin</a> installed. Check out the <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0 release post</a> to visually explore the highlights with more videos and links to all the pull requests for the release.</p>\n\n\n\n<p><br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 21 Jan 2023 00:37:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"Post Status: Launching a WordPress Product in Public: Session 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146618\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://poststatus.com/launching-a-wordpress-product-in-public-session-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:77121:\"<div class=\"is-layout-flow wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\"><a href=\"https://twitter.com/hirethere\">Corey Maass</a> and <a href=\"https://twitter.com/corymiller303\">Cory Miller</a> go live to discuss the creation and launch of a WordPress product they have partnered to build. <a href=\"https://crop.express/#welcome\">Crop.Express</a> originated as a solution to a common problem Maass experienced. Miller loved the idea and wondered how to build this into a plugin to solve problems within the WordPress workflow. This is a candid conversation about the evolution of partnering to develop a WordPress product. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">59</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n\n\n\n\n<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p>In this episode, <a href=\"https://twitter.com/hirethere\">Corey Maass</a> and <a href=\"https://twitter.com/corymiller303\">Cory Miller</a> discuss the origin of the WordPress product they are creating. Together they explore the benefits of partnership, the challenges of being a creator, and what it takes to build viable solutions. This is only the beginning of their process and partnership, but it’s loaded with experience and insight from the journeys they have had within WordPress that brought them to this moment, as well as takeaways they’ve discovered with their new undertaking.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>The Power of Partnering:</strong> Many entrepreneurs aren’t interested in partnership. But they create an opportunity to own and contribute the things you do well alongside someone who has other skill sets, strengths, and experiences. Partnerships offer space to practice open dialogue while showing respect and gaining perspective. They are a great solution for all the things you can’t do, don’t want to do, or shouldn’t do.&nbsp;</li>\n\n\n\n<li><strong>Build for a Need:</strong> Sometimes we create things believing we have brilliant ideas that will attract an audience. But where problems exist, so do the needs for solutions. You can trust if you have a problem, other people likely have the same problem and need a solution.</li>\n\n\n\n<li><strong>Look to Make Things Easier:</strong> When you have to go out of your workflow to do a task, things feel frustrating and clunky. Finding ways to integrate tools within our natural workflow adds tremendous value to the user experience.</li>\n\n\n\n<li><strong>Products Require Passion and Capacity:</strong> Yes, you may have the ability to create really cool, helpful things. But if you lack a sincere passion for the products you build or truly don’t have the time they require, they tend to fall flat somewhere along the way. You tap out at the end of your skillset or energy, and even though there may be real potential, the passion and time to carry things forward are missing.</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<div class=\"is-layout-flex wp-container-10 wp-block-columns has-theme-palette-8-background-color has-background\" id=\"GoDaddy-Pro\">\n<div class=\"is-layout-flow wp-block-column\">\n<h3 id=\"GoDaddy-Pro\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/godaddypro\">GoDaddy Pro</a></h3>\n\n\n\n<p>Manage your clients, websites, and tasks from a single dashboard with <strong>GoDaddy Pro</strong>. Perform security scans, backups, and remote updates to many sites on any host. Check up on site performance, monitor uptime and analytics, and then send reports to your clients. <a href=\"https://poststat.us/godaddypro\">GoDaddy Pro is free</a> — and designed to make your life better.</p>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column is-vertically-aligned-center\">\n<a href=\"https://poststat.us/godaddypro\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2022/01/gdpro800x500-1-300x188.png\" alt=\"GoDaddy Pro\" class=\"wp-image-93683\" width=\"150\" height=\"94\" title=\"Pressable\" /></a>\n</div>\n</div>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://crop.express/\">Crop.Express</a></li>\n\n\n\n<li><a href=\"https://central.wordcamp.org/\">WordCamp</a></li>\n\n\n\n<li><a href=\"https://ninjaforms.com/\">Ninja Forms</a></li>\n\n\n\n<li><a href=\"https://kanbanwp.com/\">Kanban for Wp</a></li>\n\n\n\n<li><a href=\"https://www.adobe.com/products/photoshop\">Photoshop</a></li>\n\n\n\n<li><a href=\"https://woocommerce.com/\">WooCommerce</a></li>\n\n\n\n<li><a href=\"https://itmsecurity.net/\">ITM Security</a></li>\n\n\n\n<li><a href=\"https://trello.com/\">Trello</a></li>\n\n\n\n<li><a href=\"https://twitter.com/pippinsplugins\">Pippin Williamson</a></li>\n\n\n\n<li><a href=\"https://twitter.com/dustinbolton\">Dustin Bolton</a></li>\n\n\n\n<li><a href=\"https://twitter.com/chrisjean\">Chris Jean</a></li>\n\n\n\n<li><a href=\"https://ithemes.com/\">iThemes</a></li>\n\n\n\n<li><a href=\"https://slack.com/\">Slack</a></li>\n\n\n\n<li><a href=\"https://convertkit.com/\">Convert Kit</a></li>\n\n\n\n<li><a href=\"https://twitter.com/nathanbarry\">Nathan Barry</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/\">WordPress.org</a></li>\n\n\n\n<li><a href=\"https://yoast.com/\">Yoast</a></li>\n</ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li><a href=\"https://twitter.com/hirethere\">Corey Maass</a></li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<p>Cory and Corey Episode 1<br />Cory Miller: [00:00:00] Hey everybody. Welcome to a cool series. Uh, my friend Corey and I have been talking about it for a couple months, a project, and we said, Hey, why don\'t we just broadcast this out, do it in public. And so this series is kind of called Launching a WordPress product in Public. This is session one we\'re gonna talk about.<br />First. I\'m gonna let Corey introduce himself in just a second, but we\'re gonna talk about the agenda is, um, kind of where we\'ve been, just to catch everybody up. And then second part, we\'re gonna talk about next steps for what we\'re doing. And we\'ll of course describe the project, uh, as we go. So, Corey, I think people know you, but let\'s, let\'s, uh, go ahead and share it.<br />Tell us more about, uh, who you are, what you\'ve done with WordPress.<br />Corey Maass: Of course. Uh, so I\'m Corey Moss, currently [00:01:00] residing in the northeast of the United States. Um, I\'ve been a developer and an entrepreneur for 25 years or so, and largely locked into the WordPress space for 10 years or more. It was the day job for a very long time, and I was pushing SaaS apps or BU building and pushing SaaS apps, uh, in evenings and weekends.<br />And then, I don\'t know, years ago at this point, I went to, uh, WordCamp in Atlanta, Georgia, and met a few WordPress entrepreneurs, including the, um, specifically the Ninja Forms guys down there. And suddenly a light bulb went off of like, oh, there\'s, you know, there\'s a lot more to WordPress products and the WordPress ecosystem than I realized.<br />And. It can be used to build SaaS apps, which I also do. Um, but [00:02:00] also these plugins that can be grown and built into pot, you know, sometimes, or potentially into, into businesses under themselves. So that really kind of got me started. And so, uh, around that time, I, I learned about the Post Status community.<br />Uh, I\'m, I am wearing the Post Status t-shirt underneath. It\'s just too cold. Um, being up here in the northeast. But, um, yeah, so it\'s been, you know, fun to be part of the community and fun to grow. Uh, I\'ve now grown and sold a couple of businesses or a couple of WordPress plugins. Um, and here we are about to launch.<br />Cory Miller: Yeah, I, I\'m trying to remember back when we actually met Corey, but I knew you were like this developer who loved to like launch stuff and you had the kbo, uh, plugin at that time. Mm-hmm. , and I remember talking through that and how passionate you were, you were about it. Um, so, and then we chatted the last year or so comparing notes and I\'m like, man,[00:03:00]<br />Corey and Cor, sorry, the broadcast system went off on my ears. Excuse me. Just one second. Okay. Whew. That was weird. I\'ve got hearing aids and my phone comes through and I was like, emergency broadcast system. Mm-hmm. Um, but anyway, um, so it was fun. We\'ve gotten to kind of get to know each other over the last year or so and member huddles and you shared this thing you were doing and I\'ve followed up and I was like, I need this, I want this.<br />Um, and it\'s funny too in parallel is how much stuff that we\'ve got in common or things were stages of life we\'re, we\'re going through. And so I think it was a couple months ago you mentioned on the huddle or, and then we started talking about it in Post Status dms, the project that we\'re launching in public today called Crop Express.<br />But um, you wanna share a little bit about that, how you came to it? And I can add a little, my perspective on it. Yeah, of course. This was your idea. Um, and I was like, oh my God, this has [00:04:00] to exist in the WordPress. Um, I need it because I need it. And that\'s a typically if I try to keep at the user level and I\'m like, if I like something and use something, I\'m like, maybe there\'s more people out there that would need it too.<br />But talk about the start of Crop Express.<br />Corey Maass: Well, before that, I want to fill in a couple of blanks. One, yeah. Uh, you and I met when you were the keynote speaker at, uh, what was it? Word? WordCamp, y\'all. The, the WordCamp in Bur Birmingham, Alabama. I have lots of friends in. Birmingham, England spelled the same, but pronounced very different.<br />So I have a hard time pronouncing Birmingham . Um, but anyway, um, I was living in Nashville at the time and drove down and uh, that\'s you And I went to lunch with a couple of other people and I, I, I must have had too much of the free coffee, cuz I remember talking your ear off while we were waiting for like barbecue or something [00:05:00] and then, You turned to me at one point you were being a very good listener, I have to say.<br />And then at one point you turned to me and are like, aren\'t you speaking in like four minutes ? And I looked down and realized that yes, indeed, my session was starting in minutes and I still hadn\'t gotten my food. Um, and so you and the folks we were with were nice enough to bring me my food halfway through the session.<br />Oh, chicken and waffles. I got chicken and waffles, the weird things you remember. Anyway, . Um, but yeah, I, you and I have, uh, kept in touch over the years and then, um, I think mostly caught up over on the huddles. Um, but I, I mean, I tell that cuz it\'s sort of a fun story and a little background, but I also, I think it\'s.<br />It\'s a great ex, uh, example of the longevity of a lot of the relationships that I\'ve had in WordPress, in the WordPress ecosystem, the [00:06:00] WordPress community. Um, you know, once in a while I, I get approached, I know you do too, of people who are like, you know, let\'s partner, or, I see you\'re doing a thing, let\'s do a thing together with no background, no context.<br />Um, and I, I\'m definitely not saying that people shouldn\'t reach out, always reach out. You know, you never know what good is gonna come from, from reaching out. Um, I love that people messaged me directly on Twitter and um, and in Post Status and stuff like that, but also, you know, the long-term. Being part of any, uh, any, uh, being part of the WordPress community and culminating these relationships and staying in touch with people over years.<br />Cuz at this point, I lived in Nashville like eight years ago, so you and I met eight years ago and I don\'t think talked really for five years Anyway, so that was one of the things that jumped out at me. So getting onto Crop Express. So yeah, I. I built a, [00:07:00] a conbon plug in a few years ago, sold that, um, have launched and been running a couple of others.<br />One I\'m about to sell. Um, and, and that might actually be something to talk about at another time because I, I built it because I could, um, very typical developer. I built it because I could, but I was never really passionate about it. And so at this point, I\'m, I\'m talking to some folks about, um, selling it because I\'ve just never been able to, man, I\'ve never been able to market it, meaning I\'ve never been able to make myself market it.<br />Um, and plugins and these businesses, to me are still side hustles. I\'ve never been able to grow them large enough to be the, you know, my primary source of income. And so I have clients and. Right now, I\'ve, I\'ve got clients who run, uh, a couple of pretty big sort of magazine style, pretty traditional blogs, but they\'re, you know, magazine style, full, beautiful, well-written, professionally written articles and [00:08:00] stuff like that.<br />And they are not technical at all. So they\'re, they\'re entrepreneurs, they\'re writers, they\'re content people. Um, but they. It\'s not that they don\'t understand, they\'re very smart people, but they\'re not experienced with, or they don\'t think in terms of like, oh, all images need to be squares, or all images need to be 16, nine, so that the site looks uniform and consistently good.<br />Um, and no matter what I did, I, I couldn\'t make it easy enough for them to crop their images consistently. I didn\'t want to get them into Photoshop, you know, other, and that cost of Fortune. Other free editors cost money, da, da da. So anyway, um, almost on a whim, over a weekend, I bought crop.express, the domain.<br />Um, Here\'s a industry secret. One of, one of my best kept secrets is the.express, um, what is it? Top level domain, [00:09:00] TLD. Um, there\'s so many words that have not been bought yet, so I actually own poll.express, crop.express reply.express. Um, screenshot.express is another project I\'m building out. Um, so if you, anybody listening, if you\'re looking for a good domain, I, I highly recommend it.<br />I keep wondering what I\'m doing wrong or like, are there companies that can\'t access this or something, you know? Yeah. But<br />Cory Miller: anyway, um, I think it\'s a hallmark of any, uh, tech entrepreneur in particular is to have like a too big of a. Portfolio that you have. That\'s very continuing. Well, that\'s too, yes. Um, I, I\'ve got way too many, um, my wife is always like, you should put some parking pages on this.<br />And I go, yeah, but it\'s a cool domain. What happens? I think there\'s two things. Uh, we definitely should, and we\'ll be talking about partnership along this whole way. Um, I\'ve had a good amount of experience with partners and like having [00:10:00] partners. Um, it\'s an anomaly in, in, I in a lot of the entrepreneurs I\'ve talked to is a lot of successful entrepreneurs go, no way.<br />I\'m not gonna partner with anybody. And I go, well, I kind of need to and want to. Um, but then, so I know we\'re gonna be. Some thoughts about the partnership and that\'s another thing is partnering in public is probably the subtext to this too on. Um, but as we\'ve talked, just real quick before we get back to the product, is, um, I\'m not a developer.<br />I should get the shirt. I\'m not a developer. Um, but I love products and I\'ve had a product business. Um, tried a bunch of products. I told you, I think yesterday I was like, my, my win rate is probably like in the one hundreds, uh, percentile. Um, we talked about baseball and I was like, you know, I\'m probably a strikeout king because I feel like I failed quite a bit.<br />But coming to someone, like it\'s an ideal match for me because I can, [00:11:00] you know, business and marketing, but it\'s not one you have to own in this partnership. I can own that and you contribute and obviously I can\'t even try to write code. Um, but I can contribute with product and, and experience and thoughts like that.<br />So now to the crop express. . Um, so when you shared this, I was like, yes. Because my experience in just talking about the user profile, I\'m so keen to the user profile cuz sometimes I think we come at it artificially and go, I have an idea. Let\'s go find a person for it. And I think some of the best ones come out of just, there\'s a need, and we talked about this, it\'s like, um, you hear the story is build it for your own itch or build it for yourself and all that kind of stuff.<br />We talked about Pi, PIP and Williamson yesterday, like he\'s a, he\'s the one I think of it\'s like, build it, build something for a need. Mm-hmm. for himself and grew into this great, uh, business called [00:12:00] EDD. Um, what struck me about this is I go, I have a. Like trying to find software that will crop, you know, I used to use, I was an early user of Photoshop, but I don\'t have Photoshop on my computer.<br />And I\'m like, well, I go to Mac preview and crop and export it out and then try to upload it to WordPress. So instantly I go, I need this. And then I thought, and we started having these discussions. I think other people do too. You know, the classic example I have just like your clients is my mom built a her own site about 10 years ago or so.<br />And we had a theme, don\'t cringe too much, but a theme that had rotating images in it at the top. Sure. And I tried to load the site . It was like, oh my God. She had 15 images all at like hop resolution. And this is something real quick. Uh, we both were like, this isn\'t something easy. It may be in WordPress, but it\'s not easy in WordPress.<br />And [00:13:00] my natural question was, If I have this problem, I bet you a lot of people have this problem. We talked, talked about images, we talked about agencies that turn sites over to clients and end up, why is this so slow? Or why isn\'t, you know, why doesn\'t this work? Right? And it\'s like, well, you loaded it native from your phone, , uh, the pick.<br />And so that was the thesis for me, for the, for the product is you already had the SaaS solution. I was like, yes. My question was, can I get it into a plugin where it\'s inside WordPress in my workflow?<br />Corey Maass: Yeah. And, and you helped, helped me turn that corner, honestly, cuz I, in a weekend I built. crop.express, which right now the website is the website.<br />It\'s exactly the first version that I built. Um, it\'s, it\'s not complicated. It\'s not well thought out, too well thought out. Like I have a, I\'ve been also working in product for years, and so I, I do [00:14:00] okay with going, oh, well, this, this will be intuitive enough that somebody could muddle through it. Um, but I really wanted to just solve the problem initially for my clients and yeah, threw it online.<br />I love doing this anyway. Start showing it to people, showed it to you, um, and you kept, you, you nudged me a couple of times in Post Status, like, how can we make this easier? And originally I was not thinking WordPress plugin, surprisingly. Um, I was thinking more. This is just a, a great little tool that people will use and it will hopefully, you know, maybe I could throw some ads on it or I, it will refer them to my other products.<br />Um, and so I was building a little Chrome extension and, and you\'re like, okay, that\'s a start. But you know what, if we really start to explore this and yeah, the conversations kind of flowed from there.<br />Cory Miller: And my premise with products, [00:15:00] particularly with WordPress or any tool is this, there\'s a workflow we all kind of have and you get in this system and when you have to veer out of that workflow, cropping an image, finding, cropping an image.<br />Yeah. So clunky within WordPress, and you have to go outside of that experience. You just added unnecessary time and energy for something frustration. When most times when I\'m creating content, I go, I want to get this out and edit it and press publish and put it out in the world. And anything that slows me down is a problem.<br />Um, So, you know, there\'s , our featured image on Post Status. I\'m not happy with it. We\'re still working on, on some of our design on the Post Status website. Uh, my personal side, I don\'t typically use images because of this. And so I think that was some of the, my, my perspective is like, there\'s enough use case here to say let\'s try it.<br />And I think what you and I go is like, we want to have, we wanna do something that is practical and useful [00:16:00] and then see where it goes. Um, we\'re not looking to get like mega rich on this or anything, but like, it\'s something we both have an interest in. Let\'s see where it, I\'m counting on it, man. . Hey, it would be nice to get me wrong.<br />Corey Maass: We, uh, we bought the Mega Millions ticket last night. You know, it\'s over a billion, but, uh, it hasn\'t been announced that we won this morning. So, you know, this is, this is the, the next best<br />Cory Miller: thing. Right. Yet, you haven\'t won yet. When we get some of that, carve off a little bit of that lottery money and we\'ll throw some, we\'ll do some cool, cool products.<br />Um, yeah. I, I\'m really addicted to products. I\'ve loved it for the longest time. Um, you said something earlier, you said I could build this and you did build things. Mm-hmm. , but the second part I wrote down was so interesting because it\'s, my experience too is I wasn\'t passionate about it. And I know when I\'ve gotten, um, those, that equation wrong is where I\'ve really failed miserably.<br />Um, the project I think about at Ithe was [00:17:00] called Exchange. It was e-commerce. I was passionate about a user experience that anybody could use, but I wasn\'t as passionate about the field. We just saw a big. I saw a big market potential there. WooCommerce was out there. It was the big, still is, the big behemoth.<br />And I go, man, it\'s really tough to like just create a new product in WordPress or, or in WooCommerce. Let\'s create an easier path to do that. Um, that didn\'t work. We didn\'t do it. And I think part of it was, I wasn\'t supremely passionate about the, the domain we\'re in. When we talk about this, I go, I have a, I have a lot of experience with images and cropping and content that\'s bulk of my career before I, themes and Post Status was, and communications work and newspapers, journalism.<br />And I\'m like, you know, it\'s a factor. Everybody wants an image on the site. And so what we decided was to start with the featured image [00:18:00] cropping, that making that experience, um, really smooth and easy.<br />Corey Maass: So that\'s the, yeah, I think the other thing to talk about here is as a developer, as a human being, I\'ve learned this lesson.<br />It\'s, it\'s just cuz you can doesn\'t mean you should. Um, and for I think people like you and I, I\'m speaking for you, but I, I hope I\'m right. We, we get excited about a lot of things. It\'s easy to, to dip a toe into a lot of things. Um, but then we end up taking on too much and we get overwhelmed and everything is, you know, what is it?<br />Do two things and you\'re doing two things half-assed instead of one thing, whole ass. Or, you know, and we\'re never gonna limit ourselves to one thing, let\'s be honest. But having, definitely having too many things. Um, and like I\'ve. Epic trips, um, you know, which is, I, [00:19:00] I was lucky enough to do, but I came home and people were like, was this amazing?<br />And I was like, I don\'t know why, but it wasn\'t. And I realized that it was like, just because I had the opportunity to take the trip, like I didn\'t, I, I wasn\'t in the right mindset. All I wanted to do was be home, you know? And so just cuz I could, um, doesn\'t mean I should have. And I, I keep trying, I try to think about that when I\'m taking classes or, you know, reading books or things like that.<br />Um, because time is precious, right? And, um, and we can only experience so much. So anyway, all that to say, um, yeah, with other products, I\'ve definitely built them, um, just because I could. And as a developer it\'s really dangerous because like, I look at that and I\'m like, oh, that\'d be really interesting to solve those problems.<br />Um, and then, uh, even as soon as you mentioned a WordPress plugin, uh, I was like, okay, well we need. X, y, z we need, you know, big da da da, and, [00:20:00] and that\'s great. Like a year from now, let\'s have all those bells and whistles and let\'s have all those features and, and, you know, and expand. Um, but of course, I\'m, again, I, I, I work, I have client work and w client work and family and obligations and stuff just as you do.<br />Um, and so you did a really good thing where we were chatting, we scratched our heads, and you were like, well, what if we, you know, what is the MVP here? And, and even that, I couldn\'t, I was like, well, da, da, da. And you were like, okay, featured image, one thing. Let\'s just start with that. Can we, and I, as soon as you said it, it clicked for me.<br />I was like, that\'s, that\'s the place to start. It\'s the one simple feature that, but it will solve the problem for a lot of people, and it will exemplify the problem we are trying to solve. . And so, and, and again, for me, it, it is tough at times as a developer, all [00:21:00] things are possible. Mm-hmm. , I mean, not literally, but, um, and that\'s, it\'s powerful but dangerous and I\'m, I\'m trying, you\'re, you are being, uh, non a not a developer and having a history of using this kind of thing is immensely valuable.<br />Um, keeping my feet grounded. And I\'m trying to do the same with thinking from the perspective of my clients, because again, they were the ones that inspired this, so what\'s gonna solve the problem for them? And that\'s where we, that\'s kind of where we\'ve landed and what we\'re getting pretty close to being able to launch.<br />Cory Miller: I, I think, um, the experience you talked about is like, everything is when , another shirt we should do, when everything is possible, everything sucks. Because when you have, when you\'re in the experience, I know this and I\'ve been. Uh, led teams of developers. I get it. Like, and I have the, I guess I\'ll say a gift in this sense of going, I don\'t know what all [00:22:00] is possible and it helps focus, but I think that\'s where, again, a partner comes in.<br />I struggle with this in different areas, um, where I\'m like, well, everything is possible. Everything sucks. And I, I lose focus in that. Um, and that\'s something I really enjoy being able to do is like, you worry about everything is possible and I can help just to ask questions. Um, and when we\'re, we talked about the MVP, I think about that iconic, um, like cartoon of this, the stages of an v mvp, how, how you start with an MVP and grow it.<br />And the one I like best, it feels a lot of theory and cool, like to try to plan this out like this, but it\'s like, what\'s the skateboard version of the. Bike or whatever, you know, the product becomes and it\'s not, uh, a skateboard. And then you add a seat and then you add handle bars to the skateboard and you try to build out.<br />And I\'m like, that\'s cool in theory. But [00:23:00] I think what this does is, the way we thought about this was what is a, a toe in the market that does solve that problem that can grow? Um, and, you know, marketing and technical and business questions come out of this. And I just saw one yesterday, uh, I can\'t remember his name on Twitter, but I replied to him.<br />He was trying to think like, where does this thing go? You know, like you start with the skateboard, but well, what if we want to do this with Crop Express and that with crop, you know? And, um, a lot of times, I think some of the best products have been part of grew organically instead of trying to say this is the end product, it was responding to customer needs and opportunities and grow out.<br />And sometimes maybe it grew into a little bit of a mess out here that we kind of had to make some hard decisions, um, with our ITM security product there for sure. And then backup Buddy over time. Um, we saw that, but it, I think it stays close to the customer [00:24:00] when somebody goes, I will pay money for this.<br />You go, oh, there\'s magic there because we, we might have something here. Um, and I, we decided, and we should talk about this decision too, we decided to release Crop Express as a free plug in first on the.org repo. We\'ll be talking about that experience as we go. We\'re not there yet, but we\'re really close to releasing the v mvp V1 in the repo.<br />Uh, and then, but what I like Corey, is we\'ve done this in a way to give us options or paths to go. We\'re not, we didn\'t try to build the bicycle and launch that as a premium product. We said, what time resources do we have? And that mvp all that went into this conversation you and I had of like this.<br />Okay, let\'s come down to if we can get this point, and that\'s in the stream of people\'s workflow. You know, you\'re firing and proposed headline, okay, I need my future. You\'re gonna go over here, click feature damage. And that\'s where [00:25:00] Crop Crop Express is gonna help you. And I don\'t, you know, you\'ve been great to navigate us technically, where we\'re not gonna hit a dead end on something.<br />Um, but that\'s the part of this adventure. You never know where you\'re gonna go with it. Right.<br />Corey Maass: And I\'ve, uh, you know, we\'ve already touched on a, a bunch of things that I see questions about all the time, like part of the MVP. Uh, I\'m, I\'m a, I\'m a good developer, but I have very limited experience with Gutenberg, um, excuse me, the block editor.<br />Um, and even, and so we, we are looking at doing a custom block down the road, version 1.2 or whatever. Um, but even to get, uh, just the, to, to work with just the featured image. Like I didn\'t have experience with the panels, uh, inside the block editor. And so I looked at it, I hacked at it for a [00:26:00] little while, and then I said, okay, you know what, I\'ve got a buddy who can help me out with this.<br />So, hired him for a couple of hours to get me over the hump. Um, you know, and so. There\'s that, there\'s again, the partnering, uh, you and I working together, um, which we haven\'t really flushed out, but we\'re kind of excited to do, um, launching something, putting something in, in the plugin directory is, is its own experience.<br />Um, and so yeah, I think there\'s, there\'s a lot of different things here that if nothing else, just getting that, you know, the tip of the iceberg. Um, or I\'m mixing metaphors here. But anyway, you know, just getting this thing out the door and, and starting, um, is, is where a lot of, uh, a lot of questions arise and there\'s, there\'s a lot of hurdles, you know, unto itself.<br />But, um, you know, I think the, one of the things that I really like about WordPress is that. It does require, or [00:27:00] WordPress plugins, WordPress products, it does require development, no question. Um, I don\'t think there\'s a big overlap yet enough of an overlap yet with like, no code products, um, services out there that, you know, people are building products against to then somehow get that into WordPress.<br />Um, but it doesn\'t have to be a huge lift. It doesn\'t have to be like, some of the best, um, plugins out. There are one single feature or, you know, single file, um, the, the plugin that we have so far that, that gets the featured image. Cropped and, and injected into a post is, is still basically just two files.<br />You know, it\'s not complicated. It\'s not this big convoluted thing. Um, I\'ve got, uh, from, you know, from a nerd perspective, like there\'s a couple of developer patterns that I\'m using, but there, there [00:28:00] aren\'t frameworks. We\'re using a library that, you know, does the cropping for us, cuz there\'s no way I\'m stepping into that quagmire.<br />Um, you know, but we\'ll grow from there. I mean, and I think that that\'s, that\'s the big difference. It\'s like, yes, we wanna launch something that is useful, um, and complete unto itself, but it can be, it can start as a feature and grow.<br />Cory Miller: How, how has this experience differed from your past product experiences?<br />Um, you know, you, you released, let\'s say the CommonBond different plugins on your own. I think, um, were, were similar problems and questions. That we\'ve talked about just in this, I don\'t know, month or so we\'ve actually gotten real serious about it. No, it\'s probably what, three, four weeks I think. . Yeah. Um, but like did you have similar things like that as a developer when you were doing like the combine?<br />Or did you just go, okay, this is what I want to build and you knew like the N V P V one V two kind of sorted [00:29:00] it out. How did those experience go in comparison to this one?<br />Corey Maass: Yeah, the con bond, I really, I wanted the name space. That\'s the thing that sticks in my mind. This was, you know, eight years ago now.<br />Um, so I don\'t, I don\'t remember everything, but we, same sort of experience. I was working at a startup and we needed a conbon solution. Um, Trello has. Rubbed me the wrong way. I don\'t know why. Um, and, and it was then that I was first starting to look at, so another, I\'ll give away another one of my secrets here is honestly, I often look for a, um, blue o, well, red Ocean SaaS solution or SaaS app that I can put into WordPress.<br />Um, and so with something like Trello, I was like, you know, we are, we are working in [00:30:00] WordPress, um, but we have to go over to Trello and, and do stuff. And for whatever reason, I didn\'t like Trello anyway. Um, and so that\'s part of what made me go, oh yes, if we had a CONBON board built into WordPress, so like posts were your cards or whatever, like, this makes sense anyway.<br />And so I cranked out a first version, very clunky and. Mostly just because I, I wanted to, I\'m trying to think if I had actually put a plugin in the repo before that. I don\'t, no. I had, I had, but years before. And so it was, it was really a new experience for me. Um, and I made all sorts of mistakes and I was listening to, like, one of the biggest ones was, um, I kept going back and forth.<br />Coming from, coming from a tra a, um, a, an a developer perspective outside of WordPress, [00:31:00] I wanted to do custom tables. And I was like, no. The word pressy way is you have to use the post tables. And I swear, the week after I released it, I heard an episode of, um, back when Pippin and Brad Ard had their podcast pippin\'s, like one of the greatest regrets of my life was using the post post table for e d D.<br />And that was like the beginning of when they were trying to release version three, which took them years to, to untangle, basically. I was like, crap. So right away I had to untangle my own thing, which thankfully only had 50 users or something, but I had to, you know, build a migration there and stuff like that.<br />Um, and then I think there\'s Go ahead. Go ahead, go ahead. Well just, you know, and, but there were, I I think maybe part of your question is like, There was, there were, I was solving bigger problems, you know? Um, whereas this, I think is like, I, I like, I mean, part of why [00:32:00] the, the light bulb went off when you were like, no, just featured image to start with.<br />So it just, it kept it focused, you know? And that\'s so much easier. Again, like I, I hacked away for a month or two months, you know, to get a working Now conbon board is a more complicated problem than, than what we\'re talking about. But, um, you know, but it, it, it was a much bigger lift to get it out the door, which I don\'t, I don\'t think is the right thing to do.<br />You know, you, you need, you need, especially talking about customers and clients and users, you need something. You need to get people using it as fast as possible.<br />Cory Miller: I, I think they\'re, I\'m seeing two paths that when you\'re launching a product, there\'s the technical path and the business path. Um, particularly if you want to monetize from it.<br />Um, but technical, I saw my teams for years. It was like, I, I always describe development as a, uh, an adventure and territory. You don\'t always know like, what\'s, what\'s gonna [00:33:00] come over the next hill. You could hit a swamp and end up drudging through a swamp or get sidetracked totally off on a minor bug. And so some of the things I started watching over the years is like, it, it\'s, it\'s a tough gig with the technical cuz you got a roadmap for potential.<br />You don\'t know where all the terrain\'s going cause you don\'t know where the business case is gonna come from, the use case. Um, and I just think it\'s like a blind expedition oftentimes. Like, so what we would do is, and we\'re doing this now too, is just kind of check in and see how we\'re going. And I valued having someone else external watching to at least kind of keep track.<br />And then I\'ll say this on the business side. Same thing. There\'s potential here. I see potential here from a business, business case. I don\'t know what it is. I\'m not even gonna be foolish enough to try to predict, but there\'s something here, I think. And um, because I don\'t predict anymore, by the way, Corey, because I\'m wrong most of the times when I try to predict, [00:34:00] oh, this is gonna be $20,000 a month, you know, MRR kind of product.<br />Yeah. I go, there\'s maybe a hope for those things, but I never predict or promise because if I get too mired in that, I start to get too f a little bit off of focus. Because some of the questions we\'ve talked about is, okay, free plugin, what do we do there? We felt it was, at least for our collaboration here, partnership, we want to do this.<br />We want this in the world, you know? Um, we think though putting it in the world has the potential for something that could grow into. Something We don\'t even, but I, I say this cuz we, we said, I love every time you say something like, Hey, I think we should do this. I\'m like, right on. We should be honest. We should be authentic and share the experience.<br />I think too, oftentimes in business and stuff, it\'s like, this is the way I felt when I left eye themes is like the pressure real or unreal. Hey, [00:35:00] Corey did this, oh, what\'s his next thing gonna be? And I was like, she, uh, let\'s see here. Um, I don\'t know. I followed the trail, um, and kept following that trail and trying to keep going on that trail for as long as we could.<br />Um, th this, I just like the fact that. One of the questions I try to ask myself before I begin any new venture or partnership is, what if it fails? What\'s the worst that can happen? You know? And what\'s great is we\'ve been talking about those things along where we manage it. I know when you hired the, the friend to help with some of that stuff, I was like, well, how much is that?<br />And, you know, do you need me to share it? And you\'re like, Hey, for now, let\'s just, I\'m gonna keep track of it. But, uh, to see where it goes and, um, I think that\'s healthy. That open dialogue and conversation where you respect each other, what each other knows. And know just because you\'re a developer doesn\'t mean you, you have a ton of insight and feedback [00:36:00] and perspectives to share on both business and marketing.<br />And, but it, it, it, I don\'t know. I see those two pasts. This is the one I\'ll tell you ahead of time, Corey is I\'ll struggle with, is when we get to the point we\'re like, okay, how much should we charge for? , it\'s oftentimes feels like this meandering thing of like, okay, and I\'ll need the same for you to go.<br />Sure. Hey, what if we do this? Um, because if everything\'s an option, everything sucks. .<br />Corey Maass: Yeah. I, so a couple of things that you touched on, like, it, this needs to exist in the world. I haven\'t found a better solution. So hiring somebody to get us over the hill immediately was worth it. And just like you said, if it, if it fails, if it never makes, uh, A dollar if you and I af after this call are like, yeah, I don\'t like you in the end it turns out, let\'s just call it, it\'s like, no, it was still money well spent.<br />You know, and I, I understand that I, I am in [00:37:00] the very fortunate position to have a, a little money that I can throw towards a project like this, but it\'s, it\'s very limited. And I, I think of this type of stuff as a hobby. Um, and there\'s been a lot of life choices that have gone into inclu, especially with, with my, my wife talking about like, okay, what is, if, if this is a hobby, what is an appropriate amount of money to spend on it?<br />Cuz there were times 20 years ago when I first started building SaaS apps that I was like, every spare dollar that I have is gonna go back into this without thinking about it. Um, because everything I ever think of is brilliant and every product I launch is undoubtedly gonna make me millions. Um, Spoiler alert.<br />None of it has yet, yet. Um, but uh, you know, yeah, we, we, we gotta start somewhere. Um, and, uh, I\'m with you. So I, I\'m also looking [00:38:00] forward to, like, I\'ve been, I met, it was, it was at a, it wasn\'t a WordCamp, it was like, um, what are they called? Free camp, or there\'s, there\'s conferences where it\'s like anybody can sign up to talk about anything.<br />Um, and it\'s sort of tech specific. But anyway, I met a young woman, uh, who was a developer and she had lucked onto a client who became a partner, um, who was an older guy who ran, I don\'t remember, an advertising agency, but he had access to an, a pool of customers, basically. And so he would tell her what to build.<br />and then he would sell it to his audience and they just kept cranking out products. And I was like, okay. Despite being an only child, and despite my first instinct being to do everything by myself, you know, there are things that I can\'t do. There [00:39:00] are things that I don\'t wanna do. and, and things that I shouldn\'t do.<br />So I\'m happy to weigh in on, you know, as, as your owning, marketing and your owning business, I, I want to weigh in, I want to have opinions, I want to make suggestions. And, you know, I think you and I have established that we, the expectation is that, you know, we, there\'s, there\'s going to be quite a bit of overlap in our concentric circles.<br />Um, but we, we each are gonna own a lane, which I think makes a huge difference. Um, and we\'re also able to sort of look over the cubicle wall to the other person and say, Hey, you know, like I, I touched on earlier, just cuz I can, doesn\'t mean I shouldn\'t, I\'m. Not going to want. There\'s going to be times where I, I\'m going, I\'m not going to want to build what I need to build.<br />Like there\'s a feature that every client is clamoring for. You are finally confident. You\'re like, they will all pay X number of dollars if you [00:40:00] just add this. And I\'m gonna be like, yeah, but we need a dark mode or some ridiculous thing that\'s just gonna be more fun to build. Um, and I think there\'s definitely going to be points where, you know, I, we\'re essentially going to need to be each other\'s bosses.<br />Um, and that\'s going to be interesting and going to be difficult at times. But I, but I think good, you know, you, you, you need other people. There are people out there that are, there are exceptions to this of course, but you know, I, I think we\'ve pretty well established that both you and I do better if nothing else.<br />Having a sounding board, having somebody else who\'s as invested, um, you know, and helps keeps us, keep us on the line we\'re supposed to be on.<br />Cory Miller: Yeah. On that note too, um, the partnership side of things where I, I\'ve been in circumstances where, okay, this is Mon Lane, that\'s your lane. [00:41:00] And sometimes, like you were really good to ask me what part of the development do you want to contribute to?<br />And I said, my strengths through trial and error. By the way, I think my contribution strengths are u UI experience, like how things flow. Um, I obsess over there cuz I want them to be as fast as possible. Mm-hmm. intuitive as possible. Knowing some of my, probably I\'m gonna have to freshen up on some things.<br />And the other is I said, you gotta be careful with me because I will share all of these things that I would love to see, but we\'ve like, But we gotta put \'em on a, a feature roadmap, A backlog somewhere. Because I said, and I told you this, I said, be careful cuz I\'ll come in and go, what about this, what about that?<br />And what I had to tell my team too, and I told you is like, please don\'t unless I go, can we get this in the next release? Please don\'t think that. Let\'s do this right now. And that\'s the [00:42:00] idea Fairy in me is mm-hmm. . Uh, but, and so an example of that was we have a square coop cropper. And I was like, okay, I\'m introducing the new customer story here, which is my own, every, the Posts newsletter has those little circles in them for all the, and I\'m like, that is a pain in the butt to do.<br />Now I flag that because I go, if I\'m the, uh, kind of a typical user, I don. Know how, how to crop that, you know, there\'s tools out there, right? But like I go, there\'s an experience if, if someone has that and I go, Hey, what about a circle cropper? And then I knew you were going to like chase it , and I was like, Hey, hey, hey.<br />Not for this one unless it\'s an easy thing. This was that back and forth I did with Right. All the developers I\'ve worked with too is just like, please don\'t say, please don\'t interpret that as, can we do this right now? Um, sometimes I\'ll be like, can we do this right now? Because I\'ll, I\'ll feel [00:43:00] like we got something here.<br />Um, but then you\'re like, okay. I was like, well,<br />Corey Maass: it\'s just cuz you can doesn\'t mean you should. Yeah. But there\'s also, you know, you and I, I, I also get the sense, we haven\'t talked about this, but I get the sense that we both trust our instincts pretty well, um, when it comes to product. You know, and I\'ve, I\'ve been, I.<br />Studying product, looking at product. Um, for years and years and years, I\'ve got, you know, books on architecture. And, uh, the, one of my favorite books about, about the Bowhouse School is sitting next to me. I mean, things like this and like, I nerd out about this stuff. And so, um, I\'m not saying I\'m an expert, I\'m not trained in any way, but like, I think I like a lot of people we know, you know, I, I, I love putting, I love loading an app and putting it in front of my mom.<br />You know, who\'s, who\'s not trained in any way. She has [00:44:00] a little bit of an artistic background. Um, but she is a power user. I mean, she, at this point, she doesn\'t even have a computer. She does everything on her iPad. Bless her heart, honestly, because. Trying to book tickets or, you know, I mean, things that she does on her iPad, I, I didn\'t think possible, um, even, which really is just in a browser and, and her fingertip, you know, but gets an unbelievable amount of stuff done.<br />But I love putting things in front of her and saying, you know, show me how you would muddle through this. Um, and, and anyway, so all of this to say that I, I trust my instinct a lot of the time, um, when, when somebody mentions a feature to me of like, oh, this is worth doing right now. Even if it, yes, it\'s not mission critical, you know, we haven\'t released yet, so technically any feature other than one feature is, is enough.<br />But I was like, not only [00:45:00] do, is there not a image cropper for WordPress the way that we want. Out there, but I really don\'t think any of \'em do circles. And again, my clients for most of their stories featured images are 16, nine or square. But for whatever reason, there\'s that, that now that browser pattern where avatars people are circles.<br />And so, you know, let me see if I can, I can crank this out and it\'s, and it\'s fun. Um, and sure enough, like, like you said, it, it wasn\'t a big lift, but yeah, I think, I think you and I will, we\'re just gonna have to figure that stuff out. Like everything, everything goes on a backlog. Everything gets discussed at least a little bit.<br />Um, but I also, you know, I don\'t, I don\'t think that there\'s harm in, you know, there\'s low hanging fruit, there\'s return on investment. There\'s lots of different ways to put it. [00:46:00] It\'s like, oh, well if we, you know, if we make all the buttons green, you know, is it, does the user benefit? No. You know, so just cuz it takes a minute isn\'t worth it.<br />But, you know, we\'re, we\'re just gonna have to, and, and I liked what you said too, of like, we, we are gonna have to, I guess this is the other, the other benefit of trying to get this thing out the door is like, get people using it, talk to people using it. Um, you know, being part of a, a community like Post Status, um, there\'s the great, um, advanced WordPress Facebook group.<br />Like there\'s, there\'s places that. You and I have been involved for a long time, kind of regardless of, of our actual position within those communities. But, you know, trying to add value or trying to Twitter to trying to just, you reply to tweets for months and then you hope that when you, you do something and you need somebody else to reply that, they will.<br />So it\'s like, let\'s get this thing out there. Let\'s see what people think. [00:47:00] Give it a try. Um, you know, and, and follow, follow our.<br />Cory Miller: This is where I struggle back and forth with product. But my typical mo, what I feel instinct is you, uh, there\'s product people that are just genius and gifted. They\'re like, here, you know?<br />And you\'re like, God, okay, cool. Uh, but for mere mortals, um, for me it\'s been put something enough out there, check some boxes. Okay, is this something you think we need? Like, does anybody even need it? Because I put those things out there, I\'m like, put \'em out there. Not necessarily products, but other things.<br />I\'m like, nobody\'s even asking for this. And a lot of the entrepreneurial books and stuff, it\'s like, okay, how you scientifically go down it? And I go, it\'s art and science. Yeah, it\'s a blend. It\'s this alchemy and magic of like, but I know the power of like putting something out there and that creates enough a ripple where you get a feedback loop and, um, [00:48:00] That was so helpful along the way when you get feedback like, I, I, we feel this is a good, this is a good V one, solve somebody\'s problem, that laser beam, you know, thing of what we\'re doing for it.<br />Um, but what I\'m most looking forward to the product is how people react when you hear those. Like, um, backup buddy was in development, uh, and then, I can\'t remember, 2009, 2010, and I, we were at, we had a little group thing where, and this, these two twin brothers ran an agency and I just, this wasn\'t something somebody told me.<br />I was just like, Hey. We\'re doing this thing and this plugin, and it helps you do, um, basically, uh, backup, restore, and migrate websites. By the way, those were not things that came from me. They came from Dustin Bolton and Christine and I themes, they\'re like, no, a backup needs to do these three things. Okay, okay, let\'s do it.<br />Sounds good to me. But I mentioned to them [00:49:00] the migrate, or what was it? The migrate side and just in passing, and they, their eyes lit up and they go, we pay somebody $300 to do, to do that now. Wow. Consider the time and everything. This is back in the day. And I was like, okay, I think we got something.<br />Because, you know, and then we just try to, okay, I think we\'re gonna keep going, keep doing, we obviously launch it, we\'re gonna launch it no matter what. But um, that\'s where I was like those moments where someone lights up and they\'re. Can I pay you now? The shut up pay, shut up. Let me pay you thing. Right? I was like, shut up.<br />You can take my money. Shut up and take my money. That\'s a magical moment. Um, I think times I\'ve tried to force it, um, and it\'s just, it\'s not, or create a category you hear that\'s not, and I\'m like, cool. Yeah. For those a hundred people out there that have that insane genius to create a category, most of us stumble into it.<br />Right. You know, um, the garage stories for startup [00:50:00] stories are always make me laugh. Cause I\'m like, what was the background? What was the context? I\'m like, that\'s a sexy headline. We started in a garage and here we are, apple. I\'m like, that\'s a sexy headline. Don\'t, and I like it. Don\'t get me wrong, but I\'m like, what Were all the actual moments, the places you got phenomenally lucky.<br />I know there\'s a big part of mine luck and every time I\'ve tried to time it and like, okay, I\'m gonna ride this thing, it just hasn\'t worked. And that\'s why I really like her direction with this. Um, Because we kind of had a fleeting thought of like, I think as I recall, like this could be a paid product.<br />Um, you know, I don\'t even know if we entertained much of starting with a paid, we\'re like, let\'s just do the free plugin. And I will say, remember actually, um, give you credit for this too, is I think I said, what about a Gutenberg block? Put it in editor. So upload image crop, boom, I\'m there. My workflow\'s fast, efficient.<br />And, [00:51:00] um, you, you looked into that, you chased a little bit of it and I said, Hey, there\'s some roadblocks here. And that\'s that collaboration of how we go, okay, featured image, what if we started right here? We want to grow potentially into that. You know, I think the idea in this, and we\'re, I think we\'re both verbal processors, but is the thesis is start here and it\'ll grow into.<br />Block, like the inline process where you\'re in the thing and you\'re having the same problem, I need to crop it, figure out right. Dimensions and all that. Um, so I don\'t know where I was going with that other than to say that was some of the background too of decisions and knowing like you could hit a dead end.<br />And I\'m waiting for that. I think we\'re putting ourselves out there with this to see if there\'s magic in this. Yeah. Journey.<br />Corey Maass: Yeah. A couple of things you said, um, stuck out to me. One is [00:52:00] like a lot, everybody builds products differently. Everybody b builds UI differently. WordPress has very soft wall, has a lot of walls, but they\'re very soft and there\'s a lot of discussion, often negative, often complaints about, um, The, the experience that a plugin provides.<br />And I think what\'s different about WordPress, right, is like often you\'ll, you\'ll go to Trello and you interact with Trello, and you go to Slack and you interact with Slack in WordPress, you\'re essentially interacting with numerous apps, really numerous UIs, side by side. Um, and the tolerance for terrible ui.<br />I mean, let\'s be honest, even WordPress is not great anymore. Um, the tolerance is high for what you can [00:53:00] get done. Uh, and so I think that that\'s, that\'s an, that\'s something that I hadn\'t really thought about, but it\'s like things you can get away with in WordPress as long as you can solve the problem. And so there\'s, there\'s a lot to be said for, bless you.<br />There\'s a lot to be said for. Solving the problem, um, and not getting caught up in the genius of a product. You know, cuz like you said, people, people wanna get it done and get out, you know, get on with their lives. Um, the other thing that I\'ve had a lot of luck with, so I think we should do this here, is talking about that feedback loop.<br />Um, with Conbon, I put myself on the homepage and had a, and, and had a nice. Response. Um, with, uh, there\'s an online game that I built during the pandemic that, that I\'ve told you about, um, called Mexican Train [00:54:00] in the web websites, Mexican train.online. So if anybody out there wants to play Mexican train, which is a Domino\'s game, but I built an online version, um, I put myself on the homepage and it\'s a game that is played by a lot of seniors and especially during the pandemic when everybody was really locked down.<br />And then even now a lot of seniors are still trying to stay inside, stay safe, stay more isolated than they were before. Um, and isolated being the word. They use the game to keep interacting with their friends, um, which is just amazing. Um, but they. Not only does every email that come in start with, Hey Corey, because I am on the homepage.<br />Um, but apparently when, like, there, there are groups of people that play every week and even every day and uh, they curse me when they get bad dominoes. They praise my name when they get good dominoes. Um, the picture is of me [00:55:00] eating cheezits cuz it\'s sort of as a joke, like, Cheezits are a guilty pleasure for me.<br />So a number of them actually like, go and buy Cheezits and eat Cheezits while they\'re playing because it\'s become a, you know, uh, a thing. Um, inside joke I guess is the, you know, uh, or whatever. Um, but there\'s the, that feedback loop is definitely there. Like, they talk to Corey, you know, and then even with.<br />Subsequent products that I\'ve built, me being on the homepage with a blurb about like why I started the Solve the Problem and stuff like that, has made a huge difference. And so I think as, at least early on, that\'s something that you and I should definitely replicate is, you know, as we\'re se I mean, we\'ll we\'ll send this to our friends and family.<br />Okay, that\'s easy, that\'s obvious. But, um, you know, maybe even building in a mechanism that\'s like, you know, Hey, it\'s your favorite. Corey and Corey, like, tell us what you think. What do you, you know, um, does this work for [00:56:00] you? Does this not work for you? That kind of thing. I usually don\'t think about explicitly collecting feedback until further down the road.<br />Um, usually wanting to focus on like paid customers and that kind of thing, but, you know, maybe it\'s something we start with sooner than later.<br />Cory Miller: I definitely think so, because, you know, so many times I\'ve put products out there and not really made that splash. Like, you know, they\'re like, okay, there\'s practical, they\'re doing this thing, um, that we set out to do, but I think you wanna have push, push it to have an opinion.<br />Mm-hmm. , you know, like the user to have a reaction to it, enough to say it sucks or it\'s awesome. Um, some, some way of that to see where you\'re at. I think both if you get it sucks and it\'s awesome. You\'ve got some validation there, you\'ve got something. Um, but putting things out there, that\'s [00:57:00] how I, my mo with products.<br />So 2006 or seven I think I, I launched, I did launch, I guess, uh, this is way back in Word Press was different, but I launched a theme and put my zip file. Uploaded it to.org. People downloaded it and I was like, this is crazy. I got a response from them, which I had a contact form up , you know, my website linked in the theme and stuff, and they\'re like, will you build blog for me?<br />And I was like, whoa. I\'m learning. I did this too because I wanted to do it and I\'m learning. But that\'s the magic that when you put something out there. Yeah. But I think there\'s this case for put something out there that kind of pushes a reaction. You know,<br />Corey Maass: and I think this will be an interesting point of conflict potentially, is uh, there\'s going to be a point where.<br />We\'re, we\'re going to see different paths and we\'re gonna want different features too. And so I think this is, that\'ll be an [00:58:00] interesting, you know, let\'s try to have that conversation on camera because it\'s there. There\'s points where I\'m dogmatic, like I\'ve got my, one of my other plugins is like, like I said, I, I often look at products that are out, out on, out in the wild and I repurposed them inside WordPress.<br />And so I\'ve, I\'ve got a plugin that\'s kind of like a link tree or a card or an About me where it builds very simple social focused landing pages. Like the link bio pages is kind of the, the phrase most people think of. And uh, and even like when I submitted it, the, the people reviewing the plugin were like, um, you\'ve kind of built WordPress inside WordPress.<br />And so I still get a lot of requests for features that are beyond. The point of the product, because it is within, like WordPress using the right theme or page builder, you can do literally anything. [00:59:00] So this is supposed to be very focused and people come in, come, come in and are like, well make it do this.<br />And I\'m like, that makes no sense. Like, go use WordPress. Um, and so I have found myself being more and more dogmatic about like, my own vision or, you know, certain vision for a product. Um, you know, and right now, like you and I have it easy, like we know it, it it\'s a one trick pony or one and a half if we do circles.<br />Um, you know, so what\'s, what\'s the next thing that I think that\'ll, and, and, you know, in a year down the road, I think that\'ll be interesting. Um, again, that, that backlog, you\'re probably gonna end up hearing more feedback than I am. Um, you know, uh, Product ownership might ha end up being a thing that we, we actually have to sort out.<br />So, and it\'ll be an interesting ride.<br />Cory Miller: Well, that\'s been a lot of the background, um, that we wanted to share and kind of catch you all up since we were, were launching [01:00:00] this live or in public. Um, but catching you up on some of the background, some of those key conversations. I hope people can use some of this to, uh, inform their own product journey.<br />Um, where we are today, where are we today, Corey, with the actual product? Sure. Um,<br />Corey Maass: yeah, and I just to add to what you just said, like as people watch this, there are a few people watching live. Um, my expectation, like most things recorded is, you know, more people are going to watch it on the playback. Um, but we are going to.<br />Looking at comments, and I think both of us are pretty easy to find. Um, you know, so, so as, as the, as the conversation gets started, you know, I encourage anybody listening, please ask us questions, you know, give including hard questions. You know, what do you want us to talk about? What do you want? What questions do you want our answers to?[01:01:00]<br />Um, not that we have the answers to all these problems, but you know, this is, we\'re doing this out loud, recorded on the internet, you know, so we\'re happy to talk about it. Um, and we\'re both pretty candid out, outspoken kind of people. So we\'re, we\'re happy to talk about prayer, pretty much anything. Um, but anyway, where are we at now?<br />Um, so I, with, again, with the, the help of a freelancer built, uh, a first version, I did the p h P. Um, he helped get the. JavaScript and React part of the, um, panel inside of the block editor integrated. Um, and then I took the, the cropping library that we\'re using, stuck that in. Um, and we\'ve, we\'ve gotten pretty far with that.<br />The, what, what we had been limited to for the last couple of weeks [01:02:00] is the selecting of an image. So, you know, nobody\'s, nobody\'s seen this yet. So talking through the flow real quick, you\'re opening up a, a new post in WordPress. There\'s, you know, the built-in featured image panel on the right. Um, we\'re essentially replacing.<br />It looks very similar to the built-in one intentionally, but when you click on it, instead of it opening the media library where you upload an image or select an image, it uploads a, uh, or excuse me, it opens a modal where it says What shape do you want a crop? Um, it does say, do you want a circle? Um, you select an image from your hard drive, it then opens the crop.<br />And one of the nice things about this kind of tech is that that image is not uploaded yet. And so it\'s all just in the browser until you say, okay, set this, you know, I\'ve moved the crop. I want it this part. Set that as the featured image and that\'s what gets uploaded. [01:03:00] Um, as of today, I got a poll request again from my freelancer who helped me get started with the media library, cuz this is the one thing.<br />I\'m, I\'m undermining you here, but you said, I really want circles. To me, I was like, that\'s a differentiator. We need circles. Um, to, from my perspective, I\'m saying also we need very basic media library integration. I think you originally suggested this as a nice to have, and I was like, no, you\'re right like this.<br />To launch with, you need to be able to select an image that has already been uploaded or select an image from your hard drive, crop it and set it. Um, and so we\'re, we\'re pretty much there. The media library is opening and you can select an image. Um, so I need to do a, a couple more hours of development, I think, to get it so that it\'ll save that essentially re cropped version of what is in your media library.<br />Um, [01:04:00] and then from a d a product standpoint, we\'re pretty much ready to go, um, on, on your list. Um, I know we have the readme.<br />Cory Miller: That\'s, it was like, Hey, Corey, you have 15 minutes of work to do. .<br />Corey Maass: That\'s not true. I mean, it, it is to get it in the repo because it\'s one of those, you know, no, nobody does it if a tree falls in the wo if a plugin gets committed to the repo and there\'s nobody there to hear it. Yeah. Um, you know, or, or security by obfuscation kind of thing.<br />But, you know, there\'s, it\'s the beginning of the marketing. How do we describe this thing? What do we even really, what do we call it? You know, is it, is it crop express? Is it crop express image cropper? Is it image, crop express, da da da da da. Like, just, we have the domain, but that\'s it. So there\'s,<br />Cory Miller: uh, it presents a lot of questions.<br />[01:05:00] Um, and I know we\'ve run outta time, um, but it presents a lot of questions because you go, there\'s wordpress.org plugin search that is, Pretty big, right? Um, the, these are some of the things coming outta my mind with the readme because it does turn into that plug-in repo section. Um, I\'ve seen a bunch throughout the years how people like, enough there to go.<br />Here it is. And then my balancing act is, let\'s get enough to show this is the value proposition, this is what it can do for you. Uh, and then just like everything iterate over time. Um, but I can\'t help but tell and admit to you. I think, oh, it\'s gotta be like side bki put a plugin on the repo. Like he knows he\'s a marketer, he\'s got all these talents, but he, he understands how to put a plugin, um, and showcase it, right?<br />And so I\'m battling that a little bit, but I go, okay, get enough to, so here\'s the value prop and that this is an active development and we want that [01:06:00] feedback loop back about what\'s next. But I think the read me is showing. Telling enough of what we\'re trying to do where someone goes, that is a problem. I have this plugin, will will solve it.<br />Now getting to that is gonna be, is gonna be fun, but I started on the Readme file from the Generate WP site you gave me. And um, that\'s where I\'ll honestly spin some wheels a little bit, cuz I\'ll try to be perfect. But I think the two outcomes there really are, you know, clearly understanding what this does.<br />So someone, mm-hmm can go, oh, I\'ve got this problem, or my client\'s got this problem. And then second is, we need a loop. We need to know these things. Even the things you go, we\'re never gonna do. I still want to have \'em up there. I still want to have \'em in our visibility because it just allows us to make better informed decisions as we over time hone in on, you know, A lot of the products we [01:07:00] released at I themes, it was years before we go, oh, that group right there, because you get enough of big sample size and you go, okay, convert Kit had a very similar, uh, fault, Nathan Berry.<br />He started out with one thought in mine, and then he saw it was this creators, you know, um, economy. And then he just, when he got that bead, he just, you know, doubled down on that. And I, I see, I see that similar here. I think we have pretty good profiles, like anyone that wants to make image cropping easier, um, and faster from a blogger to an agency doing work for clients, um, that\'s a big use case for me.<br />And I\'m like, there\'s, that\'s why I have some faith that there\'s something here that we can do in an advanced case, but it\'s just discovery to me, you know, so.<br />Corey Maass: Yeah. Well, and I think that\'s part of, I, I think you should take notes on your experience and then tell me about it. The next time we have a call, like [01:08:00] mm-hmm.<br />you are a, apparently you launched a pro a theme many years ago, , uh, but have it since. And so when I was like, okay, you go, go and do the read me. You were like, uh, I need some guidance. Like I, yes, I can write words, but tell me more about the Read me and what are the consequences of, you know, the, what I put in the read Me.<br />Um, and I think that that\'s, you know, you, here\'s a prime example of your experiencing something for the first time. You know, tell us about that experience and, and, and the thinking, some of the thinking that goes into it, like, it is, it is something that gets iterated on often, but there are consequences of, uh, you know, when we submit the plugin, the slug, the u r l is going to be locked.<br />You can. ask them to change it [01:09:00] once within, I don\'t know, the first couple of days or something. But then that\'s it. So, you know, cuz and you\'ll, and you\'ll see that with plugins on the repo that the U R L is W P S E O, but the product is Yost, you know? Right. Or things like that. Um, things that they\'ve had to change over time, but you can\'t change the slug.<br />Cory Miller: I know that firsthand too . Right. I sure think security was better WP security and, and it still is. I think. I don\'t think we That\'s right. Get there\'s, yeah. So that\'s right. Yeah. There are some foundational things that can\'t change over time, which is tough when you\'re doing new products as you don\'t.<br />Always know where it\'s gonna go or what the right, you know, do we need to say image cropping, you know, kind of thing. Whatever the, the kind of keywords are.<br />Corey Maass: Yep. So, yep. So, but I, I definitely think that\'s, that\'ll be a great experience for you to talk about and, and also a lot of the, the thinking that, that it makes you do will subsequently guide at least some of our early work [01:10:00] when we do put up a marketing site.<br />Cory Miller: Absolutely. Well, okay, so last question. We\'ll wrap this up since we, since we got over time. Um, but it\'s hard not to stop talking with you. I enjoyed this. Um, so by next Wednesday, um, what do you think is realistic for us to make progress on and we can start talking about that next. Because we\'re gonna be doing this, by the way, for the next five, six weeks, I think.<br />Um, there\'s a webinar, um, that was in the newsletter, the link to that. And then of course, if you\'re watching on YouTube, you can just come back to Post Status on YouTube. But Corey, what do you think, um, our next steps are, the progress we wanna make in this week interval?<br />Corey Maass: Yeah. I think the goal should be either we get this across the first finish line or past the first milestone or whatever of it.<br />Either we submit it to the [01:11:00] plug-in repo or it\'s, or it\'s ready to go and we can talk about that. But, you know, feature, feature complete as far as version one is concerned, um, and, and that, that read me, basically it\'s the whole zip file ready to go and be submitted and then we can either, Maybe we even, we could even submit it while we\'re on the, uh, you know, on the call and kind of talk about like that.<br />And then I think we\'ll end up talking about like, you know, whenever I\'ve submitted plugins, um, I\'ve, I\'ve never just had one like stamp done. Like there were questions asked or there were, um, code revisions that I needed to make based on, I know that they use a programmatic, um, I can\'t think of what it\'s called, but basically code sniffer, um, to, you [01:12:00] know, it basically some little AI that, that will flag variables that aren\'t escaped or things like that.<br />And, um, and then I\'ve also usually wound up having a conversation with a human being who\'s like, you know, what are your intents? What, what\'s your intention of this? Or, you know, why do you think we need this? Or whatever. And so if, you know, I think that\'ll be worth talking about too.<br />Cory Miller: Because the submission to the repo takes some time because it\'s gotta go in the review and all that stuff too.<br />So, um, I think about timing wise as well as like, once it\'s there, it\'s, we\'re gonna have just by nature of the review process, which is good. I, I, I get it. Um, it\'s gonna push us out some to actual, to actual launch. That\'s something to consider too.<br />Corey Maass: So, you know, so we can, I think let\'s, you know, let\'s regroup, um, today\'s Wednesday, you know, end of the week, beginning of the week kind of thing.<br />Um, and we can. basically just hit submit. Um, and [01:13:00] I th the last I heard the review process takes a couple of days and I, that, that fits with my experience. Mm-hmm. , um, you know, so maybe we\'ve heard if we submit Friday or Monday, we might have heard by Wednesday. Um, and then we\'ll have that to talk about, you know, or we can just submit on Wednesday and then the following week we definitely should have something to talk about.<br />We might not be live in the repo, but um, you know, we should have heard back. I know we\'ll hear back within a week. Yeah.<br />Cory Miller: Okay. Well, my intention is to carve out some time today. I think I\'ve got some buckets of time to finish, to read me at least get a draft that you can review and we can go back and forth, um, to have that, at least you not be waiting on that or me, so that sounds great.<br />Corey Maass: Yeah, I\'m.<br />Cory Miller: All right, Corey. Thanks, man. It\'s always fun talking through this stuff. Yeah, having a partner and a collaborator. And, uh, thanks everybody else for, uh, joining in as you can. Um, we\'re gonna be here Wednesdays 11:00 AM Central Standard time, um, [01:14:00] for the next five, six weeks throughout January and February.<br />As we talk, just share the progress we\'re making for this WordPress product called Crop Express. Thanks everybody. Thanks Corey. See ya. See ya.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Jan 2023 20:00:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Emilee\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"Do The Woo Community: AI Text, Art, and Code with Guest Co-Host Mark Westguard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74344\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://dothewoo.io/ai-text-art-and-code/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:431:\"<p>I chat with Mark Westguard from WS Form about how we have both used AI with content, art and even WordPress. With some added thoughts of AI and WooCommerce. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/ai-text-art-and-code/\">AI Text, Art, and Code with Guest Co-Host Mark Westguard</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Jan 2023 12:12:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: WooCommerce Seeks to Improve Cart and Checkout Blocks Performance\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141242\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wptavern.com/woocommerce-seeks-to-improve-cart-and-checkout-blocks-performance\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3517:\"<p><a href=\"https://github.com/woocommerce/woocommerce-blocks\">WooCommerce Blocks</a> maintainers are asking the developer community to <a href=\"https://github.com/woocommerce/woocommerce-blocks/discussions/8166\">share feedback</a> on any performance issues they are experiencing with the Cart and Checkout blocks.  </p>\n\n\n\n<p>&#8220;We&#8217;re aware there is work to be done in this area and we want to improve,&#8221; WooCommerce developer Alex Florisca said. </p>\n\n\n\n<p>&#8220;We&#8217;re specifically interested in any performance related issues that may be stopping merchants or developers from adopting the Cart and Checkout blocks over the shortcode version.&#8221;</p>\n\n\n\n<p>The plugin&#8217;s repository has nine open issues categorized as related to performance. Most of them are not straight forward and require more research and testing. For example, an issue with running multiple blocks of product grids was <a href=\"https://github.com/woocommerce/woocommerce-blocks/issues/7153\">reported</a> as having increased response times of 4+ seconds. Contributors have proposed a few different ideas to address performance issues, such as experimenting with <code>useSuspenseSelect</code> to <a href=\"https://github.com/woocommerce/woocommerce-blocks/issues/6799\">improve the perceived loading experience for various blocks</a> and finding a way to <a href=\"https://github.com/woocommerce/woocommerce-blocks/issues/6073\">track the performance of the Cart and Checkout blocks</a>. Neither of these tickets have seen much movement yet. </p>\n\n\n\n<p>Store owners will not be eager to switch over to a checkout experience that is slower, so the WooCommerce team is seeking feedback that will help them make the cart and checkout blocks faster. So far, one user reported that due to a bug in a third-party plugin, he got a glimpse of what the block-based checkout adds to the JS asset payload.</p>\n\n\n\n<p>&#8220;I think this adds at least ~300 kB (compressed) JS payload (initial numbers, my measurement process is still ongoing),&#8221; Leho Kraav said.</p>\n\n\n\n<p>&#8220;We don&#8217;t plan to convert our classic theme to a block theme any time soon, but still, I feel uneasy about this direction.&#8221;</p>\n\n\n\n<p>Florisca followed up on this feedback with a few cursory benchmarks comparing the legacy shortcode checkout with blocks checkout and Shopify: </p>\n\n\n\n<table><thead><tr><th></th><th>Blocks Checkout</th><th>Shortcode Checkout</th><th>Shopify</th></tr></thead><tbody><tr><td>Total Payload</td><td>2.9MB</td><td>935kb</td><td>6.1MB</td></tr><tr><td>Total Transferred</td><td>2.1MB</td><td>1.3MB*</td><td>3MB</td></tr><tr><td>Number of requests</td><td>144</td><td>77</td><td>146</td></tr></tbody></table>\n\n\n\n<p>&#8220;The number of requests has almost doubled for Blocks, which isn&#8217;t great so this is something that we can look into,&#8221; Florisca said. &#8220;I suspect the reason is because we rely on a few layers of abstraction on top &#8211; WooCommerce and WordPress, each with their packages and set ways of doing certain things. We can investigate if we can simply this.&#8221;</p>\n\n\n\n<p>The <a href=\"https://github.com/woocommerce/woocommerce-blocks/discussions/8166\">discussion on how to improve cart and checkout block performance</a> is still open for more developers to give feedback, and investigations are ongoing. The good news is that WooCommerce maintainers are aware of how much weight the block-based checkout adds and are actively looking for ways to improve it for users.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Jan 2023 03:53:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WPTavern: WordCamp Europe 2023 Tickets Now on Sale\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141212\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://wptavern.com/wordcamp-europe-2023-tickets-now-on-sale\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2405:\"<p>WordCamp Europe <a href=\"https://europe.wordcamp.org/2023/wceu-tickets-available-now/\">announced</a> the first batch of tickets on sale for the 2023 event that will be hosted in Athens, Greece, June 8-10. General tickets are € 50.00, a fraction of their true cost, which is heavily subsidized by sponsors. It includes admission to the two-day event, lunches, coffee, snacks, Contributor Day, a commemorative t-shirt, and an invitation to the After Party.</p>\n\n\n\n<p>WCEU is also offering micro-sponsorship tickets at € 150.00, which organizers say is closer to the real cost of attendance.</p>\n\n\n\n<p><a href=\"https://wptavern.com/wordcamp-europe-2023-speaker-applications-open-organizers-call-for-more-interactive-sessions\">Speaker applications are still open</a> but will close soon in the first week of February. Applicants will be notified by the second week of March and organizers will announce the lineup in mid-April.</p>\n\n\n\n<p>WCEU is also <a href=\"https://europe.wordcamp.org/2023/call-for-host-city-2024/\">seeking a host city</a> for 2024. The minimum requirements are considerably less stringent than in previous years. Hosting the event is open to any team that has organized at least one successful in-person WordCamp in a European city in the last four years with a community that has been active during 2022. Organizers have also published an update to the selection process: </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>For this year, we have tweaked the selection process to concentrate more on the local community and the city instead of deep knowledge about how to organise a successful WordCamp Europe.</p>\n\n\n\n<p>The selection of the WordCamp Europe 2024 host city will be based on the overall evaluation of the application, instead of ranking different parts of it. We don’t ask your team to prepare a budget for the whole event, but estimated costs for the proposed venue(s) should be available.</p>\n</blockquote>\n\n\n\n<p>Contributor Day registration for this year&#8217;s event is not yet open but will be free with the purchase of a conference ticket.</p>\n\n\n\n<p>At the time of publishing, only 257 tickets remain in this first round, but more batches will be released in the future. <a href=\"https://europe.wordcamp.org/2023/tickets/\">Register now</a> to lock in your spot or sign up for email updates on the registration page to be notified of future ticket releases.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 19:37:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"Post Status: Interview With Product Lead Tiffany Bridge Of Nexcess — Post Status Draft 137\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146391\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://poststatus.com/interview-with-product-lead-tiffany-bridge-of-nexcess-post-status-draft-137/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:57251:\"<div class=\"is-layout-flow wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">In this episode, <a href=\"https://twitter.com/tiffany\">Tiffany Bridge</a> joins Cory Miller to talk about the latest innovations she and her team at <a href=\"https://twitter.com/nexcess\">Nexcess</a> have created for beginner online store owners, simplifying WordPress for users, and the ongoing battles between centralization and decentralization. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">59</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n\n\n\n\n<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p><a href=\"https://twitter.com/tiffany\">Tiffany Bridge</a> has been working in WordPress almost since the beginning of WordPress. She is the Product Manager for WordPress eCommerce at <a href=\"https://twitter.com/nexcess\">Nexcess</a> and talks with Cory Miller about their hosting services and products, specifically highlighting the benefits and capabilities of Store Builder. They dive into optimizing UX in WordPress, the benefits of open source, and more.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>WooCommerce Simplified with Store Builder. </strong>As you know, WordPress and WooCommerce love to hide settings in layers of menus. Nexcess saw the struggles people had in trying to set up eCommerce sites and created StoreBuilder as an easy tool to go from zero to having an online store. This removes the initial learning curve required to get started in Woo and sets up a DIY tool for merchants.</li>\n\n\n\n<li><strong>A Platform to Grow with You: </strong>One of the great things about setting people up on WordPress and Woo as they start businesses is the flexibility available for future growth. If their model totally shifts, they can just uninstall a plugin and add another to obtain the functionality they need to sustain their business growth without the hassle of migration or the increased fees of a platform.</li>\n\n\n\n<li><strong>Solving for What Users Shouldn’t Have to Know. </strong>Kadence and so many WordPress and WooCommerce plugins are designed for WordPress professionals. We are working to leverage the power of Kadence by creating a top-notch user experience for people who don’t know what things like a border radius or gutter are. These tools enhance and expand the power of WordPress, so creating solutions that lower the knowledge barrier to entry is the kind of work that moves WordPress forward.</li>\n\n\n\n<li><strong>You Can Own Your Own Platform. </strong>Often people aren’t aware that this is an option. From Etsy to Twitter, controversies tend to increase demand for alternatives. Bringing more awareness to individual ownership on the web-for blogs, stores, or anything else-empowers people to show up online and conduct business on their terms.</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<div class=\"is-layout-flex wp-container-18 wp-block-columns has-theme-palette-8-background-color has-background\" id=\"GoDaddy-Pro\">\n<div class=\"is-layout-flow wp-block-column\">\n<h3 id=\"GoDaddy-Pro\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/godaddypro\">GoDaddy Pro</a></h3>\n\n\n\n<p>Manage your clients, websites, and tasks from a single dashboard with <strong>GoDaddy Pro</strong>. Perform security scans, backups, and remote updates to many sites on any host. Check up on site performance, monitor uptime and analytics, and then send reports to your clients. <a href=\"https://poststat.us/godaddypro\">GoDaddy Pro is free</a> — and designed to make your life better.</p>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column is-vertically-aligned-center\">\n<a href=\"https://poststat.us/godaddypro\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2022/01/gdpro800x500-1-300x188.png\" alt=\"GoDaddy Pro\" class=\"wp-image-93683\" width=\"150\" height=\"94\" title=\"Pressable\" /></a>\n</div>\n</div>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://www.nexcess.net/storebuilder\">Store Builder</a></li>\n\n\n\n<li><a href=\"https://automattic.com/\">Automattic</a></li>\n\n\n\n<li><a href=\"https://automattic.design/tag/team51/\">Team 51</a></li>\n\n\n\n<li><a href=\"https://ithemes.com/\">iThemes</a></li>\n\n\n\n<li><a href=\"https://expressionengine.com/\">Expression Engine</a></li>\n\n\n\n<li><a href=\"https://woocommerce.com/\">WooCommerce</a></li>\n\n\n\n<li><a href=\"https://account.magento.com\">Magento</a></li>\n\n\n\n<li><a href=\"https://www.etsy.com/\">Etsy</a></li>\n\n\n\n<li><a href=\"https://ghost.org/\">Ghost</a></li>\n\n\n\n<li><a href=\"https://www.kadencewp.com/\">Kadence</a></li>\n\n\n\n<li><a href=\"https://www.liquidweb.com/\">Liquid Web</a></li>\n\n\n\n<li><a href=\"https://tiff.is/\">Tiffany’s Blog</a></li>\n\n\n\n<li><a href=\"https://theinternet.social/@Tiffany\">Tiffany’s Mastodon</a></li>\n</ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li><a href=\"https://twitter.com/tiffany\">Tiffany Bridge</a> (Product Manager of WordPress eCommerce, <a href=\"https://twitter.com/nexcess\">Nexcess</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<p><strong>Cory Miller:</strong> [00:00:00] Hey everybody. Welcome to back to Post Status Draft. This is an interview in the series of product people that we\'re doing with some of the great product companies in WordPress. And today I have my new friend Tiffany. Um, we get to talk a couple weeks back and I love her energy, her experience, her approach to WordPress overall. She\'s very distinguished, uh, experienced person in WordPress having done some cool stuff that I\'m gonna let her talk about. But we\'re gonna be talking about Nexus and Store builder today I think So, um, Tiffany, welcome to Draft podcast. Thanks Corey. You tell us what you do, what, what you do in WordPress now, and where, where you got to this.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Okay. Well, so right now I am the product manager for WordPress e-commerce at Nexus, which is, uh, basically I kind of, uh, I have my hands in the entire experience [00:01:00] of using WordPress on our platform as a, as an e-commerce focused host. Um, that\'s a pretty wide swim lane, so I do a lot, a lot of different things.</p>\n\n\n\n<p>Um, the thing that I\'ve been focusing on is our store builder. Um, before Nexus I was, uh, I was at Automatic for a while doing, uh, I was on their special projects team, um, which works with, um, you know, interesting people and organizations to try and make sure they have a great experience on WordPress. So I did a lot of, sort of very bespoke projects there.</p>\n\n\n\n<p>Um, before that I freelanced. You know, was kind of doing what a lot of, uh, my colleagues are doing is just trying to, you know, help my clients have, um, you know, with by setting up like WordPress sites for them and things like that. And before that I was doing a lot of WordPress just kind of in personal projects.</p>\n\n\n\n<p>I started teaching myself WordPress in 2004. So, um, I\'ve been with WordPress almost as long as WordPress has been WordPress, which is, um, which is fun, like to see how far we\'ve. As a, as a community and as a, and as a piece of software. Right?</p>\n\n\n\n<p><strong>Cory Miller:</strong> We\'re gonna have to [00:02:00] talk about that later. I\'m gonna come back to that cuz you, you predate me. I was just a blogger in 2006 on, on this cool thing called WordPress . Um, but you said this, uh, as part of you, I know you\'re so, you\'re so humble, but I want to act accentuate a part of this, like that special projects team you did at Automatic is known for doing. Big, glamorous, cool sites with potential big problems attached to them.</p>\n\n\n\n<p>And I can\'t remember what the code name for the team has called, but I knew about it for years. And then when we met a couple weeks ago, months ago, um, and you told me your background, I was like, you were on that team. Cuz it\'s very, um, I, I would say like, You know, a celebrity status in my sense, because I know I\'d go, I\'d go to this blog site of this cool site and realize it was on WordPress, or somebody would say, now this is on WordPress, and you kind of dig into the details and you go, it\'s that team at Automatic that was doing it, that you were a part of for such a long time.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Yeah, I was there for, uh, well, it was just like, [00:03:00] it was a couple of years and, um, yeah, I mean I worked on some very, very cool projects and it\'s kind of like WordPress bootcamp, right? Like if you don\'t, whatever you think you know about WordPress, you will know more after, after like six months on that team.</p>\n\n\n\n<p>Um, because we solved like, Like every WordPress problem there is, right? Like you\'re, sometimes you\'re rescuing a site from a developer that maybe didn\'t do a great job. Sometimes you\'re converting a site that isn\'t on WordPress to WordPress. Um, like a, a project that I worked on that is very close to my heart that I can talk about is, um, I worked on the conversion of a list part from Expression Engine to WordPress, which was just an incredible experience.</p>\n\n\n\n<p>Um, I learned so much, and the a list part team was super great. So, um, yeah, like that was a, that was an intense couple of years. Like there\'s a lot, there\'s a lot that goes into those projects and our job was to kind of make it, it was like, you know, like the metaphor of the duck, right? Like you\'re, you\'re swimming seren except underneath, you\'re like furiously paddling</p>\n\n\n\n<p>And like that\'s, uh, [00:04:00] that\'s the special projects team.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Can you say this special code name for it? I wanna say stiff.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Um, the, so, I mean, every team at Automatic has like an internal nickname, right? Like the, the, the name. Because the names of teams at Automatic have historically not been, um, they have, there, there isn\'t just like, oh, that\'s accounts payable.</p>\n\n\n\n<p>Like there\'s, that\'s not what any of the teams are called, right? They all have like clever names, , um, special projects team is, uh, the overarching team is called Team 51. There are a lot of, there are a lot of rumors about why that was chosen. Um, none of them are, all of them are more glamorous and interesting than the real reason it was chosen</p>\n\n\n\n<p>Um, but now team 51 is actually, like, when I was there it was like 13 people, but it\'s now like 40 some people and so there\'s lots of subteams and those subteams all have names and things like that as well. So, but the overarching team internally is called Team 51.</p>\n\n\n\n<p><strong>Cory Miller:</strong> This is why I wanted to do these set of interviews cuz there\'s people behind, oftentimes behind the scenes with these vast experie.[00:05:00]</p>\n\n\n\n<p>Building the cool products that so many people use and why? I wanted to highlight your background. When we got to talk, I was like, oh, I\'ve gotta share this, because I think it\'s so compelling to see one, you\'ve been doing WordPress for a very long time. Two, you did it for with this like, very, uh, interesting team doing some cool projects that really put a great face on WordPress.</p>\n\n\n\n<p>Um, like a list apart. You know, so many people in our community know that like the back of their hands. Um, I wanna share that. Cause I think that that all formulates these compelling stories into today in your role at Nexus and what you\'re doing and formulates all this background. Like I remember at I themes, there\'s so many times we\'re building cool stuff, but people don\'t see inside the workshop, they don\'t see all this stuff.</p>\n\n\n\n<p>They don\'t know all the history and background, the care and passion that goes into this. And so that\'s one of the reasons I was doing this and why I wanted to like point it out, you know, , um, So, um, okay, so that brings us to [00:06:00] today, and now you\'re at Nexus doing store builder of many things. But I really wanna talk about store builder because I think it\'s really interesting.</p>\n\n\n\n<p>I know you\'ve been focusing on it, um, at Nexus and it, there\'s a big problem that I think it solves for my own work. , I shouldn\'t even say work, trying to use w this thing called WooCommerce, which is incredible. one I, I think I, I\'ve said at least, and you correct me, kept, but I\'m like WooCommerce is the default e-commerce software on the planet because it\'s used so broadly.</p>\n\n\n\n<p>I think it\'s growing faster still than WordPress and for good reason, but you can do anything and everything with it. And that presents a lot of complexity. Absolutely. Absolutely. What is the problem you\'re trying to solve with store builder?</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Sure. Oh, well. So as you say, like the more flexible and powerful something is, the more complicated it is.</p>\n\n\n\n<p>And you know, something that I learned, and this I think, especially I learned at, um, on special projects is that, [00:07:00] you know, setting up WordPress and WooCommerce, that\'s a different set of skills than just using them day-to-day. And the problem is that people who, like once you, once the, the site is set up right, people can learn to use it.</p>\n\n\n\n<p>It\'s not, it\'s not that hard to use, but getting to that point where you can just use it and run your business on it requires a ton of knowledge. And you know how WordPress. Is like, it likes to hide all of the settings, like in all of these different menus. And you have to, you have to kind of know what you\'re looking for in order to find it.</p>\n\n\n\n<p>Um, and that\'s a real, that\'s a real challenge for people. So the problem that we\'re trying to solve with store builder is this idea of like, okay, there\'s like five or six things you have to do in order to go from zero to a store. And we wanna like gather those all up in one place and just walk you through them in a very logical way.</p>\n\n\n\n<p>So, okay, first we\'re doing like what we call first time. Consider. You\'re setting like the name and address of the store and the name of the site. And then we wanna do look and feel. Um, so let\'s just get some pages into your site. Let\'s get some content into your site that you can edit and make your own.[00:08:00]</p>\n\n\n\n<p>Then we wanna, like, let\'s add a domain. We\'ve got this very cool, like we call it the Go Live wizard, where you just, um, where it like walks you through the process of, of connecting a domain right there from inside WP admin. And then we\'ve got, okay, great. Now it\'s time to add your products. Products we don\'t have a wizard for.</p>\n\n\n\n<p>We\'re just sort of surfacing a lot of help content to just help people make good choices as they\'re configuring their product, their products. And then it\'s like, great. Now let\'s connect your payment. Now let\'s set up your shipping. Hey, congratulations, you have a store. Is there more work to do on the site?</p>\n\n\n\n<p>Of course there is. There\'s always more work to do. But now we have gotten to a point where you have products and you can take payment and you can ship them, and your site has a domain name and therefore an SSL certificate. So here you are, now you\'re in business on the. And that\'s the problem that we\'re really trying to solve is just like, let\'s just get p get all of these, like things that you have to configure in front of people so they don\'t have to go hunting for.</p>\n\n\n\n<p><strong>Cory Miller:</strong> And that\'s a huge problem I see that firsthand, um, is, you know, WordPress enabled me [00:09:00] to start a business, start a blog first, and then it evolved into a business. And that\'s the beauty of it. And I see that with, with commerce. Nearly any, uh, nuance thing you want to do, you can probably do it with WooCommerce.</p>\n\n\n\n<p>There\'s so many extensions, plug ons and addons and stuff. It from my experience, it seems like, you know, you get in and, and e-commerce just set aside from e-commerce is just complex because, okay, well you\'re selling in Europe and you need that and you need invoices or something like that. You\'re selling, you know, a digital good with a physical product and you want a free trial.</p>\n\n\n\n<p>I was just talking to somebody about that yesterday. The whole thing on e-commerce. And then you get to WooCommerce, great tool, awesome ecosystem and stuff. And I see this problem that you\'re trying to tackle over and over, uh, and I think it provides a huge need for those trying to build stores on the web.</p>\n\n\n\n<p>Um, tell me about who the product is really for. [00:10:00]</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> So you know, this product is really for that sort of like merchant who is either setting up the site themselves or maybe they\'re working with somebody to set up, but they\'re not like hiring an agency to build them a site, right? Like they might have, they might have a buddy who\'s good with computers, or they might even have paid a freelancer, but it\'s really meant to be kind of, Right at that like level of the person who is actually gonna be running the business should be able to set up the store.</p>\n\n\n\n<p>That\'s always the goal that we\'re after, right? Is if you decide, if you\'re like knitting hats and selling them on Etsy and you decide you wanna get off of Etsy, like you should be able to do this. So it\'s, it\'s meant for people whose skill is whatever it is that their business is. Not building websites, and that\'s who we\'re really targeting with this.</p>\n\n\n\n<p>Now, that is a very complicated problem and there\'s a lot of layers to it. And so we are always in the process of trying to solve for that use case. I think, um, I don\'t know if you can ever be, you can never say. We\'ve solved it, right? Like there\'s always gonna be more to do. [00:11:00] Um, and that\'s what we\'re doing with Store Builder right now, but that\'s who, that\'s for.</p>\n\n\n\n<p>Like a lot of our other products, like we host, we have Manageable commerce hosting, manage WordPress hosting. What we like to say about those products is that we\'re the hosts that you graduate to, right? If you\'re coming to us, you\'ve probably already been somewhere else. Um, but with Store Builder, we\'re really focusing on people who probably don\'t already have a website, and that\'s, uh, that\'s who the product\'s for.</p>\n\n\n\n<p><strong>Cory Miller:</strong> That\'s unique with Nexus, but I know Nexus is a brand company, has extensive experience with e-commerce too. And this offering is really interesting because one, you\'re tackling a big problem. Um, but two, you\'ve got a lot of experience on your team and the company that has really dealt with this, um, the e-commerce question for a long time.</p>\n\n\n\n<p>So.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Yeah well, and it\'s such a privilege to be able to work with people who like really think about e-commerce, right? Like Nexus got its start doing Magento. And so like we have a lot of like all of our, you know, engineering and our operations, like, they understand like what an e-commerce site [00:12:00] needs. And so it\'s, it\'s been great to watch them kind of apply that knowledge to WordPress and w as well.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Excuse me. And I think this is. It\'s one thing to have a blog, you don\'t wanna have blog. Mm-hmm. , I didn\'t worry too much about downtime. Sure. When you have downtime or something happens and you can\'t get things done with your story, you\'re probably likely losing money. So Absolutely. I think that experience is, is key to highlight Mato Gun back to the, the days, you know, this big, big behemoth of an e-commerce platform that switched hands and</p>\n\n\n\n<p>.</p>\n\n\n\n<p>hear that background. Next is, So you, you said this, uh, just a second ago, but you talked about some of the things, like what you\'re trying to do, and you mentioned some, some key things in the last year or so, as you\'ve b led this project. Um, what are some of the things that, that stand out that you\'re, um, excited about, proud about that uh, you can share.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> You know, I think in terms of like actual product features, you know, I\'m so proud of that Go Live Wizard. Um, because like, [00:13:00] you know, what\'s this saying? Like it\'s always d n s, right? D n s is hard and that\'s. and that\'s such, and there\'s no way to talk about it in a way that isn\'t like technical, right? How do you connect a, a domain name to your site?</p>\n\n\n\n<p>Well, you\'ve gotta go change your name servers. Well, what\'s a name server? What\'s a cname? What\'s an a record? Um, people shouldn\'t have to know that, right? Like people shouldn\'t have to know that in order to get online, I think. Um, so it\'s been really fun to kind of build this cool tool that just walks people kind of through a decision tree.</p>\n\n\n\n<p>The first thing it asks you is, , do you have a domain name or do you need one? If you need one, it\'ll send you out to the Nexus checkout, or we\'re working on this feature where it\'ll send you out to the, the Nexus checkout. We\'re working on the feature where it brings you back, back into your store. Like right now, we can, we can send you out to our domain registration, but we, we have to rely on you to come back.</p>\n\n\n\n<p>We\'re working on a feature where we can move you out and then just bring you right back to where you left off. But you know, so that\'s the first question. And then like once you have it, it like it will actually validate whether your domain is ready to connect, right? It\'ll do all the queries to see like, [00:14:00] are your name servers set or do you have the C name set up?</p>\n\n\n\n<p>And it\'ll tell you. If not, it\'ll tell you what it is that you need to do. Um, And then, you know, you, as you proceed with it, it\'ll like set up the DNS zone in your portal and it will like do the, um, the find and replace on your database to make sure that like WordPress knows what domain it\'s supposed to be using and that all of your internal links are now referring to the correct domain.</p>\n\n\n\n<p>So like it does all of those like little things that, like on special projects, we have a whole checklist for, to make sure that a human does them well. Now we\'ve got like a. Um, so that, that does that, and that\'s, I actually tease my former coworkers sometimes and I\'m like, Hey, I\'m over here trying to replace special projects with a series of onboarding wizards.</p>\n\n\n\n<p>And they\'re like, yeah, good luck with that . I\'m like, Hey, look, I never said I like small problems. Right? . So, um, but so that, like, that feature is something that I\'m really, really proud of and, um, and excited about. And I\'m always telling people it\'s like the best single piece of store builder</p>\n\n\n\n<p><strong>Cory Miller:</strong> is, is this different [00:15:00] from the wizard?</p>\n\n\n\n<p>You mentioned a bit ago.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> It\'s the same one. Okay. I mean, it\'s like the, like that\'s the, that\'s the one that I\'m most excited about. And, and I think it\'s the reason that I may, that we\'re able to do that one so beautifully is because you don\'t have to, like, there isn\'t like a third party that we\'re having to connect with.</p>\n\n\n\n<p>Um, you know, when you start getting into like payments and shipping, like suddenly you\'re dealing with other people\'s APIs and so there\'s a limit to what you can do. Um, but like where we\'re able to kind of control the experience, we\'re able to make it like really beautiful and functional.</p>\n\n\n\n<p><strong>Cory Miller:</strong> I know I\'ve, I\'ve helped people.</p>\n\n\n\n<p>You know how it is, I\'m sure you get this too. It\'s like if they know you do WordPress or websites, you know, everybody has some kind of idea. And, um, there\'s platforms out there, but again, the power of WooCommerce and, and WordPress particularly to, to grow your business. But there\'s complexity that happens that, that I know you\'re wiring in as you think about and build, continue to build the.</p>\n\n\n\n<p>For that experience. Um, it\'s kind of [00:16:00] going back for a second. I know Nexus does. Okay. You graduate to us. Uh, store builder specifically, I think is for a different kind of, um, problem. And you might have said this, but I want to come back to it cause I, I think I might have missed sharing this part of it. So, store builder, if you, you know, want to start a store and here are, you know, 15 options.</p>\n\n\n\n<p>This is the option if you want to, um, start a store and grow it.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Is that right? Yeah, I think so. I mean, I think there\'s a no better platform than WordPress and Woo for something that\'s gonna grow with your business and be flexible to your business. Like maybe you get farther down the road and you decide, you know what?</p>\n\n\n\n<p>I don\'t actually want to sell merchandise anymore. What I would rather do is do courses or events. I mean, all right, well just install another plugin. You can uninstall WooCommerce. , off you go. Um, and so, you know, having that option always available to people as well is really important. Like you can, [00:17:00] because as you know, it\'s so flexible and you can just swap in the pieces you need and take out the pieces you don\'t.</p>\n\n\n\n<p>Um, I think it\'s, it\'s really great to just get people, like, just, just get on the platform that\'s going to grow with you at the beginning instead of having. Migrate later, right? Like, nobody likes migrations, nobody likes, you know, having to convert their data and carry their, carry their orders from like their Shopify store and their commerce.</p>\n\n\n\n<p>Just start with WooCommerce. It\'s fine.</p>\n\n\n\n<p><strong>Cory Miller:</strong> I know. Um, so we talked about in that experience, like really making that initial experience where you\'re like, I\'ve got something I want to sell. Um, you mentioned when we were talking before this too, like particularly you\'re on another platform, like an Etsy or some other platform.</p>\n\n\n\n<p>This is when, um, you\'re ready to go and there\'s this, there\'s this learning curve with WordPress WooCommerce that you\'re trying to sort out. Um, I think you said it when we were, um, prepping for this like idea to selling [00:18:00] is, is kind of that key, which I think is so awesome because I know from experience.</p>\n\n\n\n<p>People, you know, non-word, pressure related. Go, I\'m ready to do this. Lindsay and I, my wife have a, a partner, great founder who does physical products. And, and that was the question I was like, okay, well you have a couple of options. , they all have pros and cons, they have some things. Um, but having an experience like this, I think is so key because of that initial learning curve going live online.</p>\n\n\n\n<p>But there, I know there\'s other things too. Nexus happens to be in the family of LiquidWeb, which is Own, has a number of WordPress specific company outside of the Nexus brand of families that you all, um, leverage within the platform too.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Yes, absolutely. Um, the biggest, uh, so you know, the liquid web family of brands is large and growing, right?</p>\n\n\n\n<p>And, and, and as our post status friends know, there are quite a lot of like WordPress plug-in businesses that are now part of the family of brands. And the one that we are leveraging most right now in store builder is [00:19:00] cadence. And cadence. For those who don\'t know, is this really great? I don\'t wanna call.</p>\n\n\n\n<p>I mean, it\'s a theme, but it\'s like so much more than a theme, right? Um, it, it is a theme. It is blocks, it is starter templates. It\'s this whole package and it\'s really geared around people who are like web designers, but just need a great, um, like way to build and customize a site that doesn\'t necessarily rely on like a third party page builder.</p>\n\n\n\n<p>Right? Something I appreciate about Cadence is the way it sort of embraces. Extends the WordPress Block editor rather than trying to replace it. Um, cadence is there, there\'s so much great stuff, right? Like right now, store Builder really leverages this Cadence starter template. So you pick one of the starter templates around, uh, around e-commerce, and we import a site for you, basically.</p>\n\n\n\n<p>Um, and then you just have to edit it and make it your own. Replace the images, replace the text. But, you know, the, the feedback that we\'re getting from our customers is that that\'s still a lot of work and it. Their feedback is that because it is, they are correct. [00:20:00] That is still a lot of work to do. And so something that we\'re kind of, the next problem we\'re trying to tackle in store builder is this idea of editing all the not store parts of your site, making sure that you have a homepage and an about page and you know, all of your policy pages and things like that.</p>\n\n\n\n<p>And making it as easy as possible for people. Because you know, cadence was kind of designed around people who are already web designers and that isn\'t who our audience is. So we\'ve been working very closely with the ca cadence team on, you know, what\'s a, how can we leverage cadence and the power and the, the, the experience that they have, but create like a really great experience for, um, people who aren\'t.</p>\n\n\n\n<p>Who aren\'t already savvy with web design, right? Who don\'t know, like, what is a gutter, what\'s a border radius like, you know, no one should have to know that. Um, so we\'re, that\'s the next problem that we\'re trying to solve and um, and it\'s been a real privilege to work with my colleagues over on that side of the house on that.</p>\n\n\n\n<p><strong>Cory Miller:</strong> I, That\'s you just kind of like [00:21:00] highlighted one of, one of the benefits why we, our partner and, and the founder of that physical products company. Like why not just to use, let\'s say a Shopify site or something is like mm-hmm. , the stuff you said that the non-store stuff is so awesome and attractive.</p>\n\n\n\n<p>Mm-hmm. and helpful for store owners where you can blog and. NCO and different things like that. And I happen to have some inside knowledge as far as . Um, having been at Lake Web a couple years ago, sold, sold our themes to, uh, lake Web, that there\'s a suite of tools That\'s awesome. And to see, you know, post status by the way, also runs cadence and such a powerful framework, whatever we call it, you know, word critical.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Yeah. It\'s a, it\'s a sweet a package. I don\'t know, it\'s like, it\'s a theme. It\'s a lot. It\'s a lot of stuff. Um, and it\'s, it\'s just great. And, um, I\'ve been really, it\'s been really nice to be able to, to work with, um, something that both kind of embraces kind of the WordPress way of doing things, but also really [00:22:00] enhances and expands it.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Okay. So help me complete this sentence. As for product lead for this, this particular. Um, there\'s probably all these things that your, your team knows in sudden and out cuz you built them and you built them based on these customer, this journey of these problems with obstacles people ran into. I wish people knew or did about what?</p>\n\n\n\n<p>As part of store builder. Is there things from like, you know, your team just goes, gosh, they\'re not taking advantage of the school teacher. They\'re not doing this one thing that would make their life easier, the business would grow better. What are, what are some of those things, part of the platform that\'s come to mind?</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Oh, that\'s a hard one. I mean, I think the thing that I find is that the thing that I always want customers to know is usually it\'s bec, usually they don\'t know it cuz I haven\'t adequately conveyed it to them. So it seems a little bit almost self-serving. Right. To be like, oh, I wish [00:23:00] they knew. Like, one thing that I always find myself wishing that people knew is that e-commerce is really complicated.</p>\n\n\n\n<p>Right. Um, cuz I think sometimes we get people who come to. To store builder and expect us to solve all of the complexity of the e-commerce when what we\'re really able to solve is like the complexity of the website part. Like I read our, um, One of the things I do as a product manager is I read all of our cancellation reasons.</p>\n\n\n\n<p>Um, so like anytime somebody has left the product and they wanna tell me why it\'s hard reading, sometimes , it\'s very bad for the ego, but it\'s very good for the product. And somebody once said, well, I, I can\'t believe how many things I have to log into to use this. Like, okay. Well if you\'re talking about like our Nexus portal, like I agree with you.</p>\n\n\n\n<p>I would love to reduce the need for people to have to log into a web hosting portal. Right? But if you\'re talking about payments shipping, like was there ever a future where you weren\'t gonna need a Stripe account? I know some people are [00:24:00] tackling that by like building their own payments, but then I feel like that\'s another form of lock-in that I don\'t love.</p>\n\n\n\n<p>Right. Um, so, you know, so a thing that I, I want people to know is that, um, the system ha the, this, we\'re trying to, we\'re trying to balance like that like. Opinionated versus like freedom thing, right? Like, can we be very opinionated? Like, look, you\'re just gonna use, this is the payment system you\'re gonna use.</p>\n\n\n\n<p>Just, just, you know, while also still giving people that freedom of w of, of WooCommerce, um, I think that\'s always like when I\'m reading stuff, that\'s always what I\'m wishing people knew. And so now it\'s just a question of like, well, how do I then, like how do I teach \'em that it\'s not their fault? They don\'t know that I know that they don\'t know that.</p>\n\n\n\n<p>I think about e-commerce all day. You don\'t, you, all you wanna do is just get online and like sell this thing you made,</p>\n\n\n\n<p><strong>Cory Miller:</strong> sell your stuff. Absolutely. Well, and, and there\'s platforms out there like Shopify for instance, and it, it\'s super fast gets [00:25:00] something going, but the complexity exists of some of these things.</p>\n\n\n\n<p>Like, you gotta think through, are you selling to Europe? What do you, you know, that\'s just one that comes to mind for me. Exactly. Um, but I totally get it. Um, the space that you all are in, what the product you\'re trying to provide, um, that, that is kind of like a pro and con of the beauty of the. , you can with store builder, with WordPress, with WooCommerce, get a store up and going mm-hmm.</p>\n\n\n\n<p>Um, so you can do it. And that\'s a great freedom that we have and enjoy for sure. But that, uh, I know from having done had, obviously businesses that run e-commerce rely on e-commerce or website was our front door to our store, but it was down. We didn\'t make money. Um, and then trying to help navigate some of those complexities is, is a pretty tough job.</p>\n\n\n\n<p>Anything else that kind of comes out to. About what I wish people knew. Yeah.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Oh gosh. So many things. All the [00:26:00] things. Um, , they need anything, I guess they wouldn\'t need store builder</p>\n\n\n\n<p><strong>Cory Miller:</strong> anything about the product that we haven\'t. Mentioned that, that you want to share too? I</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> mean, I think, like, I think we\'ve covered all the things that I\'m like most passionate about.</p>\n\n\n\n<p>Like I just, yeah. You know, well, we were, you remember that controversy several months ago about Etsy and like Etsy\'s increase in fees and people were sh closing down their Etsy stores. And, um, like I just, like, I want people to know that it doesn\'t have to be that. . Like, it doesn\'t have to be that way.</p>\n\n\n\n<p>Like you can own the plat, like you can own your platform. We\'re seeing this now with Twitter, right? The implosion of Twitter. People are like, what are we gonna do? Where are we gonna go? And I\'m like, you should have a blog is what you should do. Um, you know, I think I, it just, I want people to know that it doesn\'t have to be that way.</p>\n\n\n\n<p>We don\'t have. Like our presences on the web, which is an increasingly important way of way, way that we conduct business, the way we conduct our relationships, the way we meet new people. Like we don\'t have to, it doesn\'t have to be that way, right? You [00:27:00] can own your home on the web, whether that home is a store or just a blog.</p>\n\n\n\n<p>Or just a blog or, um, or anything else. Like it. Just like, it doesn\'t have to be this way. It can be. There are many of us who would love to help you with it. And like, I\'m not saying that just as a person who wants to sell store builders, I wanna sell store builders, but I want to sell, like the reason that I care about store builder is because what it allows people to do.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Mm-hmm. Absolutely. You backed into my question I was gonna ask you next was to, you\'ve been a workforce a long time and you know when we prop. Uh, examples, like, I don\'t want to just poo poo Shopify, but use Shopify software is a service. There\'s benefits to having a SaaS Absolutely. Solution for what you\'re doing, but there\'s also,</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> there\'s a reason they\'re successful.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Absolutely. There\'s also downside, and you mentioned earlier it\'s like WooCommerce, WordPress, and even store builder and Nexus grows with you. Um, but I want you to share a little bit more about that. You know, Shopify, what I was telling our partner, I said, you know, [00:28:00] Shopify\'s the glamorous thing people look at.</p>\n\n\n\n<p>And I see, I see why. But I said, you\'re gonna trade some problems for a new set of problems. And one of those you\'ve mentioned a couple times is lock in. And the beauty of, I want you to share a little bit about the, what your thoughts are around WordPress, WooCommerce, and open.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Yeah, I mean, I think, I mean, the number one, biggest one is that you can own it and you can go, you know, wherever you want, and you can decide the experience that you wanna have.</p>\n\n\n\n<p>Um, I think that\'s something that a lot of us are spending a lot of time thinking about right now as like various social media platforms or like the, the downsides of like, for example, kind of lock in, uh, in social media pro. Platforms is becoming apparent, right? So that\'s like one thing that I think is really important.</p>\n\n\n\n<p>Um, another thing that\'s important is that, you know, the thing about, like, there are lots of companies in WordPress and Yes, here we all are trying to sell you our solution, right? We\'re all trying to make money. We\'re all trying to, you know, everybody, we, we live in capitalism. We\'re all trying to make money here.</p>\n\n\n\n<p>[00:29:00] But at the same time, like there is no reason. That you have to have any of that, right? Like the only thing that, that you have to pay for to use WordPress is someplace to. Right. You can download it, you can use it, it\'s all free, and that you can decide what you need and then you know what\'s worth paying for versus what\'s worth not paying.</p>\n\n\n\n<p>Like you can, it\'s such a like a choose your own adventure kind of platform. And I feel like, you know, we\'ve had so much centralization and so much, um, You know, like it\'s just so much centralization, so, so much like merging and like this company buys this company that we kind of forget that like we don\'t have to be that way.</p>\n\n\n\n<p>And I think it\'s, it\'s really important. Uh, I think open source is really important to like individual autonomy in that way. Like we\'re starting to get a little of like philosophical here, but I think, you know, just knowing that. If nothing else, you can just go download WordPress and learn to use it. Like I started downloading WordPress and learning to use it because, um, [00:30:00] movable type was going to a pay a for pay model and it was more money than I could pay at that time to indulge my like personal blog habit.</p>\n\n\n\n<p>And everybody was talking about this new system, WordPress that was open source and free. And I was like, free is good cuz I am broke. And I downloaded it and I started teaching myself to use it and it completely changed my. And I know I\'m not the only one. Right. I have talked to other people who are like, great.</p>\n\n\n\n<p>WordPress was free for me to learn to use, so I learned to use it. Word camp was $20 for me to go, so I slept on somebody\'s couch and went to a Word camp. Something that I think is, is so important is, is that kind of low financial barrier to entry. I would love to see us have a lower like knowledge barrier to.</p>\n\n\n\n<p>and I think we\'re all working on that every day. Um, but um, that, that\'s just like, that barrier to entry I think is always really close to my heart because I really believe that, you know, these are things that can change people\'s lives if they just have what they need in order to take advantage of them.</p>\n\n\n\n<p>Um, and I think that the community really [00:31:00] does care about that. And that\'s something that\'s like, makes me very proud to be involved in WordPress.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Well, you, you just, there\'s a practical side to this too, and I love the philosophical because it has practical implications as well. It\'s like Absolutely. You get locked into a platform, like you\'re talking about, whether it\'s an Etsy or a Twitter or a Shopify.</p>\n\n\n\n<p>Mm-hmm. , you\'re at kind of the whims of. What they\'re doing. That\'s a little bit different in word control,</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> like company gets bought by somebody who then does all kinds of questionable things with it, and then here you are, like, I\'ve been on Twitter for 15 years, right? Like I\'ve been on Twitter since, yeah, 2007.</p>\n\n\n\n<p>So I\'ve been on Twitter like 15 years and here I am. Like with my like 15 year old, like at Tiffany Twitter handle, because that\'s how long I\'ve been on it. I got my first name and now somebody\'s over here like running it into the ground, making all kinds of questionable decisions, messing up the experience I have.</p>\n\n\n\n<p>And then I\'m like, well, now what? Like half the people I know I met here, like now what do I do? And like here I am like. I got locked in. I said I wasn\'t gonna get [00:32:00] locked in, but here I am, locked in. Um, so yeah, I mean that has like very practical considerations. There\'s people that I\'m struggling to stay in touch with because I only knew them on Twitter and like, how do I find them now?</p>\n\n\n\n<p><strong>Cory Miller:</strong> Well, and you know, just a real direct one-to-one is, um, Shopify and Etsy platform versus this. And you, you look at a lot of entrepreneurs, e-commerce merchants start something, it blows. It. It starts to really grow and that lock in down the stream really comes into play For sure. Like you start getting taxed on your success in a sense where you, like you said, to that own and locked in feature where you go now.</p>\n\n\n\n<p>Exactly. With WordPress, we built a tool to, I themes that stellar brand that you can move websites very easily with. Exactly. Including at Nexus Brands.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Exactly. And you know, like you, you build something, you go viral, you\'re like, suddenly your Etsy store\'s [00:33:00] going crazy. Now you have like, you know, transaction fees at Etsy.</p>\n\n\n\n<p>So the bigger you are, like the more your fees grow at ets, you know, at Etsy. And um, so you have that problem, but also like maybe you never bought a domain name. So now everybody only knows where to find you on Etsy instead of getting a domain name. So now you\'ve gotta like figure out how to teach people to go somewhere else.</p>\n\n\n\n<p>Like if you wanna move, like it\'s, yeah, it\'s a real. . I see this a lot of times too with like content creators and like Instagram. They\'re like, oh my gosh. If, I mean, Instagram\'s how I reach my audience, how are people gonna find me? If inst, if Instagram goes down, y\'all, that is a problem. Like you need a website and, and it just like, it makes me nuts, like a thing that is, it just makes me like pound the table cuz I get so annoyed about it.</p>\n\n\n\n<p>Is so you don\'t have like, People, you can only have like one link on Instagram, right? It\'s in your bio link in bio. And so people will like pay money for a link in bio service and then like link to their website and a link in bio. And I\'m like, what if I told you that you could just put a page on your website with the list of all your [00:34:00] links and then put that link in your bio.</p>\n\n\n\n<p>Um, and then you wouldn\'t be locked into yet another service, right? You don\'t have to get locked into the, like, there\'s the lock into Instagram and then there\'s the lock into the, the thing that you did to like work around the limitations of Instagram. Just have websites. Y\'all just have websites.</p>\n\n\n\n<p><strong>Cory Miller:</strong> It\'s well in this, this partner of our same thing, built a great, huge audience on Instagram.</p>\n\n\n\n<p>Mm-hmm. that you gotta have an gotta have a website, gotta have an email list that you\'re trying, you know, things have, things have evolved. There\'s other marketing opportunities. But I go for me, website, email list that you can contact them that you quote own. So if something shifts, but you know, Tiffany, I\'m interested too.</p>\n\n\n\n<p>You see all this, you know, looking, looking around Instagram for instance. Some of the people that have got huge audiences, and I click those links and I think, okay, well maybe they\'re what, you know, at some point, how do they monetize that? And I go and I wanna get your thoughts on this and this whole creator [00:35:00] economy and what, I think probably 10 years ago we thought it\'s like bloggers and , you know, we have a new name for it now, but the creator economy, where they used the platform to get some initial buzz, but then, Okay.</p>\n\n\n\n<p>What\'s the path to Monet monetization. I mean, we\'re all passionate about what we do, but at some point you also need to, you know, keep the lights on and pay the pay the bills kind of thing. Absolutely. But I\'m curious too, like seeing that you\'ve been at WordPress a long time, seen in the web, a long time, been a technologist, but like, you know, what\'s your thoughts on that creator economy?</p>\n\n\n\n<p>Just like you said, okay, hey, here\'s a good point. Build your audience here. Hey, maybe not just a link tree or whatever it\'s called, but like, here\'s your website and all that. But what kind of trends and, and themes are you seeing in, in the foreseeable future, uh, that you know, you have thoughts on and ideas for as the creator economy builds?</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> I mean, I\'m seeing, I\'m seeing a lot of people kind of fall back to newsletters, which is very cool in like retro, right? Like this idea of [00:36:00] like email, like we\'ve all got email. We neglected our email boxes for a while, but now it\'s back email\'s back, baby. Um, I think that\'s really interesting. And, and you know, and we\'re still seeing like some consolidation there, right?</p>\n\n\n\n<p>Because then now it\'s like, oh, let\'s, let\'s have a CK and like, okay, but now you\'re like locked into ck, right? Yeah. Um, which, which is a little bit of a concern, but you can at least like export. Subscribers out from ck, like if nothing else, like you can take your list with you, which I think is really great.</p>\n\n\n\n<p>CK has put together like a really easy to use stack of things that you need to run a four page newsletter. And, um, and so they\'re, they\'re popular for a reason, even if I still think people should have websites mm-hmm. , um, you know, but, but we are seeing that and even within sub, I\'m starting to see people like branch out into.</p>\n\n\n\n<p>Having websites like ghosts, which is another open source project. I\'m seeing people do that instead. Um, I think it\'s, it\'s really interesting right now because we ha we\'re in this moment where like the, the platform, the [00:37:00] social media platforms are really starting to show the seams and, and it\'s starting to feel like maybe we\'re on the edge of something.</p>\n\n\n\n<p>And I was just talking about this with a friend of mine the other day, and cuz he was saying like, Man, like Google Reader died and it kind of killed R Ss, right? Like, and nobody\'s figured that problem out since then. I\'m like, well, no, because everybody just started aggregating through Twitter. Twitter\'s the new, your new Google reader, except now like Twitter is twittering.</p>\n\n\n\n<p>And, um, because then we all, you know, we, and, and that, and again, that\'s like that problem of consolidation. Like even Google Reader, which was aggregating sources, it was like the dominant r s s reader. And I don\'t know, I don\'t know how to solve that problem. decent, uh, of centralization. Right. But I think it\'s very interesting that we\'re seeing people kind of move to newsletters because then they at least know that they can contact you.</p>\n\n\n\n<p>Mm-hmm. , and, and you can, um, and you, and you can have more control of your audience that way. Well, and then I\'m watching people like try out, like mastered on and that\'s interesting. [00:38:00] I don\'t, I don\'t know how that\'s gonna go cuz I feel like Mastodon is still. It\'s too difficult from like an administrative perspective.</p>\n\n\n\n<p>Like it\'s too difficult to start an instance right. Still. Um, I was talking about this actually in post status Slack the other day. I feel like a big reason that I ever got as far as I did with WordPress is cuz they had that five minute install so early on. Yeah. Like even in 2004, it was easy enough to install that I could figure it out myself and that like, I tried to set up ma on like ju like just like on a Nexus test account and like, , we don\'t have a way to run that particular form of like, of SQL that it uses of S SQL L and so like, like I would immediately stop and like, well, I.</p>\n\n\n\n<p>Like this, this thing doesn\'t even, like, it has dependencies that aren\'t necessarily available everywhere. And um, and then you have to, like, there\'s all this stuff that you have to do to set it up. And I\'m like, and you all have to, and it all has to be done from the command line. Um, so I feel like, you [00:39:00] know, these kind of like federated platforms where you run under an instance are gonna have to put a lot of attention into installation and onboarding if they want to, if they really wanna take off.</p>\n\n\n\n<p>I think that\'s gonna be a big thing.</p>\n\n\n\n<p><strong>Cory Miller:</strong> What I take from this too is really going back to if you\'re thinking about building a business, even if you\'re dancing for passion, all of a sudden you\'re back in. You go, oh my gosh, I\'m a business owner. The thought process here to me is make sure you understand. What you own and what you\'re renting or borrowing for a time.</p>\n\n\n\n<p>Yeah, and just like you said, like I think so much from the we, I think we so much, by the way, benefit from de decentralization, AK WordPress, . You can, yes, you can copy it, you can for it and do whatever you want with WordPress. And there\'s power in that. And that shift of power where another platform has the rules.</p>\n\n\n\n<p>and regulations and policies that they change like Instagram, changing from more focus on [00:40:00] video to compete what\'s, let\'s say a TikTok and you go mm-hmm. Well, and, and I\'m not looking at my analytics all the time, but I look at likes, right? And I go, well, my likes went down quite a bit. Well, because I don\'t do video, I don\'t want to do video.</p>\n\n\n\n<p>Right. And right. Then you go, there\'s a way to build, it seems like build some initial audience, but make sure you have these off-ramps into something, even like an email list, you said, much less complex to export your subscriber list and go to another platform than e-commerce, but be really choosy and picky about what you\'re doing because.</p>\n\n\n\n<p>When your business does continue to grow, you want to be able to grow with it in the right platform to do that.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Absolutely. Absolutely. And also, you know, as like the thing about decentralization is that there are a lot of problems that we are accustomed to having platforms solved for us. That now we have to solve on our own a decentralized situation.</p>\n\n\n\n<p>And so those of us who\'ve been working in open source a long time and and who work in tech, kind of like we already understand that like moderation is a problem and you have to think [00:41:00] about it. But you\'ve got all these, like for example, new MA on instance, admins who\'ve never really thought about moderation is like a problem.</p>\n\n\n\n<p>They have to solve , , and, and, and you\'d better. Right? And so, and that\'s like a, I think that\'s gonna be a real adjustment for people to make as we kind of like, if we\'re, if we\'re really gonna see like the beginning of a decentralization here, like there\'s gonna be a lot of like lessons that have to get relearned.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yes. And when you said that about the five minute install, raise my hand because I go, that\'s why I loved WordPress. I didn\'t have to, what\'s a command line? What\'s the, you know, how do I. Upload, install, extract, set up my databases. Like that kind of simple. I\'ve seen so many tools over the years that promise some decentralization.</p>\n\n\n\n<p>But it\'s great for the developers that know all those things. But for the everyday person, once that gets figured out, that five minute or click, click install, I, I think we\'re gonna see some shifts in power.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Yeah, I think so too. I think, um, I think if they pay a lot of, at pay more attention to that, I think you\'ll start to see a lot more.</p>\n\n\n\n<p><strong>Cory Miller:</strong> [00:42:00] Tiffany, thanks so much for being on, um, post draft today and sharing some of your background and obviously your vision values, and then, um, what you\'re doing over at Nexus with store Builder and the other products. Um, tell, tell people where they can find you.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> Well, um, my slightly less neglected these days.</p>\n\n\n\n<p>Personal blog is tiff.is so, https://tiff.is/, you can find me there as long as there\'s still a Twitter. You can find me on Twitter at Tiffany. And, uh, you can find me on Mastodon at, uh, Tiffany@theinternet.social social.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Awesome. Thanks so much, Tiffany.</p>\n\n\n\n<p><strong>Tiffany Bridge:</strong> All right. Thank you.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 18:45:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Olivia Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WordPress.org blog: The Month in WordPress – December 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14191\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2023/01/the-month-in-wordpress-december-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12476:\"<p>Last month at <a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">State of the Word</a>, WordPress Executive Director <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a> shared some opening thoughts on “Why WordPress” and the Four Freedoms of open source. <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">In this recent letter</a>, she expands on her vision for the WordPress open source project as it prepares for the third phase of Gutenberg:</p>\n\n\n\n<blockquote class=\"wp-block-quote is-style-default\">\n<p>“We are now, as we ever were, securing the opportunity for those who come after us, because of the opportunity secured by those who came before us.”</p>\n<cite>Josepha Haden Chomphosy</cite></blockquote>\n\n\n\n<p>December brought with it a time for reflection—a time to look back, celebrate, and start planning new projects. Read on to find out what 2023 holds for WordPress so far.</p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<h2 class=\"wp-block-heading\">WordPress is turning 20!</h2>\n\n\n\n<p>2023 marks the <a href=\"https://wordpress.org/news/2023/01/wordpress-is-turning-20-lets-celebrate/\">20th anniversary of WordPress’ launch</a>. The project has come a long way since <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">the first release</a> as it continues to advance its mission to democratize publishing. From its beginnings as a blogging platform to a <a href=\"https://wordpress.org/showcase/\">world-leading open source CMS</a> powering over 40% of websites.</p>\n\n\n\n<p>Join the WordPress community in celebrating this important milestone. As the anniversary date approaches, there will be events, commemorative swag, and more.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://wp20.wordpress.net/\">Stay tuned for updates</a>.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress 6.2 is scheduled for March 28, 2023</h2>\n\n\n\n<p>Work on WordPress 6.2, the first major release of 2023, is already underway. <strong>It is expected to launch on March 28, 2023</strong>, and will include up to Gutenberg 15.1 for a total of 10 <a href=\"https://developer.wordpress.org/block-editor/contributors/versions-in-wordpress/\">Gutenberg releases</a>.</p>\n\n\n\n<p>The proposed schedule includes four Beta releases to accommodate the first WordCamp Asia and avoid having major release milestones very close to this event.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">Read more about the 6.2 schedule and release team</a><em>.</em></p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">What’s new in Gutenberg</h2>\n\n\n\n<p>Two new versions of Gutenberg have shipped in the last month:</p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\"><strong>Gutenberg 14.8</strong></a> was released on December 21, 2022. This version features a reorganized Site Editor interface with a Browse Mode that facilitates navigation through templates and template parts. In addition, it includes the ability to add custom CSS via the Style panel and a Style Book that provides an overview of all block styles in a centralized location.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\"><strong>Gutenberg 14.9</strong></a> became available for download on January 4, 2023. It introduces a new “Push changes to Global Styles” button in the Site Editor, which allows users to apply individual block style changes to all blocks of that type across their site. Other features include typography support for the Page List block, and the ability to import sidebar widgets into a template part when transitioning from a classic theme.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Learn how Gutenberg’s latest releases are <a href=\"https://make.wordpress.org/core/2023/01/06/core-editor-improvement-advancing-the-site-editor-experience/\">advancing the Site Editor experience</a> to be more intuitive and scalable.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Team updates: WordPress big picture goals, new Incident Response Team, and more</h2>\n\n\n\n<ul>\n<li>Josepha shared <a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">WordPress’ big picture goals for 2023</a>, which support the vision set out in <a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">State of the Word 2022</a> and her recent <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">letter to WordPress</a>.</li>\n\n\n\n<li>Let’s welcome the newly formed <a href=\"https://make.wordpress.org/project/2022/12/21/announcement-new-wordpress-incident-response-team/\">WordPress Incident Response Team (​​IRT)</a>—a group of contributors who will help as a community resource when behavior or actions do not align with the code of conduct.</li>\n\n\n\n<li>A number of Make teams have announced their team representatives for 2023, including <a href=\"https://make.wordpress.org/community/2022/12/20/community-team-reps-for-2023/\">Community</a>, <a href=\"https://make.wordpress.org/core/2022/12/20/core-team-reps-for-2023-and-beyond/\">Core</a>, <a href=\"https://make.wordpress.org/marketing/2023/01/10/2023-marketing-team-new-meeting-time-and-new-team-reps/\">Marketing</a>, <a href=\"https://make.wordpress.org/polyglots/2022/12/20/polyglots-monthly-newsletter-december-2022/\">Polyglots</a>, <a href=\"https://make.wordpress.org/themes/2022/12/05/introducing-new-themes-team-representatives-for-the-2023-edition/\">Themes</a>, and <a href=\"https://make.wordpress.org/training/2022/12/23/training-team-meeting-recap-for-december-20-2022/\">Training</a>.</li>\n\n\n\n<li>As part of the WordPress.org redesign project, <a href=\"https://make.wordpress.org/design/2023/01/16/a-refresh-of-wordpress-org-themes/\">the Theme Directory will soon get a refreshed look and feel</a>.</li>\n\n\n\n<li>The return of in-person events and the Meetup Reactivation project are some of the highlights that marked a challenging but successful year for the Community Team. Learn more about <a href=\"https://make.wordpress.org/community/2022/12/20/community-team-2022-goals-recap/\">what they achieved in 2022</a>.</li>\n\n\n\n<li>#WPDiversity also celebrated its accomplishments in <a href=\"https://make.wordpress.org/community/2022/12/19/diverse-speaker-training-group-wpdiversity-2022-year-end-report/\">this report</a>. Last year, the training group held 15 events attended by more than 200 participants.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/03/a-year-in-core-2022/\">A Year in Core – 2022</a> provides a data overview of contributions made to the WordPress core codebase in the past year.</li>\n\n\n\n<li>Are you into WordPress development? Don’t miss this post on <a href=\"https://developer.wordpress.org/news/2022/12/28/2022-the-block-developers-year-in-review/\">2022&#8217;s most notable milestones and learning resources for block developers</a>.</li>\n\n\n\n<li>The January 2023 editions of the <a href=\"https://make.wordpress.org/polyglots/2023/01/13/polyglots-monthly-newsletter-january-2023/\">Polyglots monthly newsletter</a> and the <a href=\"https://make.wordpress.org/community/2023/01/18/meetup-organizer-newsletter-january-2023/\">Meetup Organizer newsletter</a> are now available for reading.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/project/2023/01/13/sotw22qa/\">Check out the 2022 State of the Word Q&amp;A post</a>, which answers submitted questions that Matt could not address at the live event.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Feedback &amp; testing requests</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/01/11/fse-program-testing-call-20-find-your-style/\">Join the latest FSE Program testing call</a> to help strengthen the upcoming WordPress site editing experience. Leave your feedback by February 1, 2023.</li>\n\n\n\n<li>The WordPress Developer Blog is <a href=\"https://make.wordpress.org/core/2023/01/12/can-you-help-with-topics-for-the-wordpress-developer-blog/\">gathering ideas for content topics</a>.</li>\n\n\n\n<li>Version 21.4 of the WordPress mobile app for <a href=\"https://make.wordpress.org/mobile/2022/12/20/call-for-testing-wordpress-for-android-21-4/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/12/19/call-for-testing-wordpress-for-ios-21-4/\">iOS</a> is available for testing.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Have thoughts for improving the Five for the Future contributor experience? <a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">This post calls for ideas</a> on how this initiative can better support the project and the people behind it.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress events updates</h2>\n\n\n\n<ul>\n<li>Get ready for <a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia 2023</a>! The first flagship WordCamp in Asia is happening on February 17-19, 2023, in Bangkok, Thailand. <a href=\"https://asia.wordcamp.org/2023/schedule/\">Check out the schedule</a> to learn more about the sessions and speakers.</li>\n\n\n\n<li>The <a href=\"https://communitysummit.wordcamp.org/2023/\">WordPress Community Summit</a> and <a href=\"https://us.wordcamp.org/2023/\">WordCamp US 2023</a> will take place in Maryland, USA, in August 2023. You can now <a href=\"https://us.wordcamp.org/2023/wcus-organizing-team/\">apply to join the organizing team</a> and help bring the next WCUS to life.</li>\n\n\n\n<li>Join #WPDiversity with a free online workshop on <a href=\"https://www.eventbrite.com/e/how-to-own-your-expertise-start-speaking-at-wordpress-events-apac-tickets-513455969627\">How to Own Your Expertise &amp; Start Speaking at WordPress Events APAC</a>. The event will take place on January 28, 2023.</li>\n\n\n\n<li>Don’t miss these other upcoming WordCamps:\n<ul>\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1f8.png\" alt=\"🇪🇸\" class=\"wp-smiley\" /> <a href=\"https://zaragoza.wordcamp.org/2023/\">WordCamp Zaragoza</a>, Spain on January 20-21, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" /> <a href=\"https://birmingham.wordcamp.org/2023/\">WordCamp Birmingham, Alabama</a>, USA on February 4-5, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1f5-1f1ed.png\" alt=\"🇵🇭\" class=\"wp-smiley\" /> <a href=\"https://cebu.wordcamp.org/2023/\">WordCamp Cebu</a>, Philippines on February 11, 2023</li>\n</ul>\n</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Would you like to be a speaker at WordCamp Europe 2023? <a href=\"https://europe.wordcamp.org/2023/call-for-speakers/\">Submit your application</a> by the first week of February.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<p><strong><em><strong><em><strong><em>Have a story we should include in the next issue of The Month in WordPress? <strong><em>Fill out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this quick form</em></strong></a><strong><em> to let us know.</em></strong></em></strong></em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this edition of The Month in WordPress: <a href=\"https://profiles.wordpress.org/cbringmann/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>cbringmann</a>, <a href=\"https://profiles.wordpress.org/laurlittle/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>laurlittle</a>, <a href=\"https://profiles.wordpress.org/rmartinezduque/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rmartinezduque</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"Do The Woo Community: Bringing WordPress Certification to the Community with Talisha Lewallen and Sophia DeRosia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74322\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://dothewoo.io/wordpress-certification/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:427:\"<p>Talisha Lewallen &#038; Sophia DeRosia from CertifyWP chat with us about the importance of WordPress certification. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/wordpress-certification/\">Bringing WordPress Certification to the Community with Talisha Lewallen and Sophia DeRosia</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 10:57:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: WooCommerce Blocks 9.4.0 Adds Support for Local Pickup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141197\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/woocommerce-blocks-9-4-0-adds-support-for-local-pickup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1740:\"<p>WooCommerce Blocks <a href=\"https://developer.woocommerce.com/2023/01/17/woocommerce-blocks-9-4-0-release-notes/\">version 9.4.0</a> was released with support for a new block-powered Local Pickup option under shipping settings. The <a href=\"https://wordpress.org/plugins/woo-gutenberg-products-block/\">feature plugin</a> offers users early access to new blocks and improvements to existing blocks before they become available in WooCommerce core. </p>\n\n\n\n<p>Local Pickups introduces two new blocks: a shipping method toggle block that allows shoppers to select between regular shipping or pickup from a specified location, and a pickup location block that displays local pickup rates. </p>\n\n\n\n<img />image source: <a href=\"https://developer.woocommerce.com/2023/01/17/woocommerce-blocks-9-4-0-release-notes/\">WooCommerce Blocks 9.4.0 release post</a>\n\n\n\n<p>These blocks can both be enabled and configured via a new local pickup settings page. Store owners can even rename Local pickup to something else, and optionally add a price for this option.</p>\n\n\n\n<img />\n\n\n\n<p>It&#8217;s important to note that the new Local pickup blocks can only be used with the Checkout block. WooCommerce Blocks also introduces a change with this new Local Pickup experience that will support location-based taxes based on the pickup address, improving tax reporting. Previously, WooCommerce based local pickup taxes on the store address.</p>\n\n\n\n<p>WooCommerce Blocks 9.4.0 includes a handful of other small enhancements and bug fixes. Check out the <a href=\"https://developer.woocommerce.com/2023/01/17/woocommerce-blocks-9-4-0-release-notes/\">release post</a> for a more detailed look at everything that&#8217;s new in the latest version of the plugin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 02:59:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Matt: Polls on Tumblr\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=75803\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"https://ma.tt/2023/01/polls-on-tumblr/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:301:\"<p>We just <a href=\"https://www.tumblr.com/staff/706805192704802816/ok-folks-everybody-stay-calm-its-happening\">launched polls on Tumblr</a>, and it&#8217;s been pretty fun. Cool to bring together the <a href=\"https://crowdsignal.com/\">Crowdsignal</a> (née Polldaddy) technology into a new world.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 01:38:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"WPTavern: WordPress Project Aims to Complete Customization Phase and Begin Exploring Collaboration in 2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141181\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"https://wptavern.com/wordpress-project-aims-to-complete-customization-phase-and-begin-exploring-collaboration-in-2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3124:\"<p>WordPress Executive Director Josepha Haden Chomphosy <a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">published</a> a summary of the project&#8217;s &#8220;big picture&#8221; goals for 2023. The goals fall into three major categories: CMS, Community, and Ecosystem. </p>\n\n\n\n<p>WordPress development will focus on completing the <a href=\"https://github.com/WordPress/gutenberg/issues/33094\">remaining tasks for Phase 2</a> (Customization), and will move on to begin exploring Collaboration in Phase 3. </p>\n\n\n\n<p>&#8220;As we prepare for the third phase of the Gutenberg project, we are putting on our backend developer hats and working on the APIs that power our workflows,&#8221; Haden Chomphosy said in her recent <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">Letter to WordPress</a>. </p>\n\n\n\n<p>&#8220;Releases during Phase 3 will focus on the main elements of collaborative user workflows. If that doesn’t make sense, think of built-in real-time collaboration, commenting options in drafts, easier browsing of post revisions, and programmatic editorial and pre-launch checklists.&#8221;</p>\n\n\n\n<p>The vision for the first two phases was &#8220;blocks everywhere&#8221; and Haden Chomposy said this will be updated for Phase 3 to be centered on the idea of “works with the way you work.” </p>\n\n\n\n<p>In addition to the Phase 3 APIs, Haden Chomphosy identified the following items as part of the CMS goals for 2023:</p>\n\n\n\n<ul>\n<li>Openverse search in Core</li>\n\n\n\n<li>Navigation&nbsp;block</li>\n\n\n\n<li>Media management</li>\n\n\n\n<li>Simplify the release process</li>\n\n\n\n<li>PHP 8.2 compatibility (Core and Gutenberg)</li>\n\n\n\n<li>Block theme development tools</li>\n</ul>\n\n\n\n<p>Under the Community category, WordPress will be focusing on planning the Community Summit, which will be held at WordCamp US in 2023, contributor onboarding, improving Polyglot tools, establishing mentor programs, revamping WordPress.org designs, and keeping pace with learning content. The project is also aiming to develop a canonical plugin program, which should be helpful as some Performance team contributors recently <a href=\"https://make.wordpress.org/core/2023/01/10/performance-team-meeting-summary-10-january-2023/\">expressed</a> that they don&#8217;t fully understand what the process is for canonical plugins.</p>\n\n\n\n<p>The Ecosystem category will focus on the WordPress Playground, an experimental project that uses WebAssembly (WASM) to <a href=\"https://wptavern.com/new-prototype-runs-wordpress-in-the-browser-with-no-php-server\">run WordPress in the browser without a PHP server</a> with many useful applications for contributors. </p>\n\n\n\n<p>WordPress contributors also prevailed upon Matt Mullenweg to consider having the project devote some time to working through old tickets and fixing bugs. Mullenweg <a href=\"https://twitter.com/photomatt/status/1613225543847260161\">said</a> he is amenable to tackling one long-standing ticket (the kind that are stuck because of missing decisions or multiple possible solutions) each month in 2023.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Jan 2023 22:57:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"Post Status: Big Picture Goals 2023 • WP 6.2 Planning • LearnWP Needs Analysis • Wrong Plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146539\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://poststatus.com/big-picture-goals-2023-wp-6-2-planning-learnwp-needs-analysis-wrong-plugins/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16840:\"<h2 id=\"h-this-week-at-wordpress-org-january-16-2023\">This Week at WordPress.org (January 16, 2023)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Where is WordPress going in 2023? Read Josepha\'s Big Picture Goals for the year. WordPress certifications are in the planning phases, and the foundation will include LearnWP. The Training Team is conducting a Needs Analysis. Help gather the community\'s input. Plugins Team is seeking intentionally wrong plugins, and Core has the 6.2 Planning Roundup.  </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div id=\"kt-info-box_adc852-65\" class=\"wp-block-kadence-infobox\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kt-info-svg-icon kt-info-svg-icon-fe_rotateCw\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">Big Picture Goals, Learning Needs Analysis, Wrong Plugins, 6.2 Planning</h2><p class=\"kt-blocks-info-box-text\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f945.png\" alt=\"🥅\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">Big Picture Goals 2023</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2611.png\" alt=\"☑\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/training/2023/01/14/project-overview-learning-needs-analysis/\">Project Overview: Learning Needs Analysis</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f440.png\" alt=\"👀\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/plugins/2023/01/13/looking-for-your-intentionally-wrong-plugins/\">Looking for your (intentionally) wrong plugins</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/27bf.png\" alt=\"➿\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">WordPress 6.2 Planning Roundup</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f39f.png\" alt=\"🎟\" class=\"wp-smiley\" /> <a href=\"https://europe.wordcamp.org/2023/wceu-tickets-available-now/\">WCEU Tickets available NOW</a></p></div></div></div>\n\n\n\n<h2 id=\"h-news\">News<a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-3/\"></a></h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2023/01/the-month-in-wordpress-december-2022/\">The Month in WordPress – December 2022</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">Letter from WordPress’ Executive Director, 2022</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/news/2023/01/episode-47-letter-from-the-executive-director/\">WP Briefing: Episode 47: Letter from the Executive Director</a></li>\n</ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_121b9e-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"is-layout-flex wp-container-25 wp-block-columns\">\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-central\"><a href=\"https://central.wordcamp.org\">Central</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://central.wordcamp.org/news/2023/01/wordcamp-entebbe-first-wordcamp-to-happen-in-africa-in-2023-is-on/\">WordCamp Entebbe: First Wordcamp to happen in Africa in 2023 is on!</a></li>\n</ul>\n\n\n\n<h2 id=\"h-cli\"><a href=\"https://make.wordpress.org/cli\">CLI</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/cli/2023/01/11/good-issues-for-new-and-existing-contributors-2/\">Good issues for new and existing contributors</a></li>\n</ul>\n\n\n\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2023/01/11/community-team-training-using-learn-wordpress-at-your-wordpress-meetup/\">Community Team Training: Using Learn WordPress at your WordPress Meetup</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/12/recap-of-the-diverse-speaker-training-group-wpdiversity-amer-emea-on-january-11-2023/\">Recap of the Diverse Speaker Training group (#WPDiversity) AMER/EMEA on January 11, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/16/a-week-in-core-january-16-2022/\">A Week in Core – January 16, 2022</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/12/can-you-help-with-topics-for-the-wordpress-developer-blog/\">Can you help with topics for the WordPress Developer Blog?</a></li>\n</ul>\n\n\n\n<h3 id=\"h-wordpress-6-2\">WordPress 6.2</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/11/early-bug-scrub-schedule-for-wp-6-2/\">Early bug scrub schedule for WP&nbsp;6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">WordPress 6.2 Planning Roundup</a></li>\n</ul>\n\n\n\n<h3 id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/17/dev-chat-agenda-january-18-2023/\">Dev Chat agenda, January 18, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/17/editor-chat-agenda-18-january-2023/\">Editor Chat Agenda: 18 January 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/12/devchat-summary-wednesday-11-january-2023/\">DevChat Summary: Wednesday, 11 January 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/11/developer-blog-editorial-meeting-january-5-2023/\">Developer Blog – Editorial meeting: January 5, 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-developer-blog\">Developer Blog</h3>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/01/some-very-cool-things-can-happen-when-you-hit-enter-in-a-block/\">Some very cool things can happen when you hit Enter in a block.</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/news/2023/01/using-the-box-shadow-feature-for-themes/\">Using the box shadow feature for themes</a></li>\n</ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/design/2023/01/16/a-refresh-of-wordpress-org-themes/\">A refresh of WordPress.org/themes</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/design/2023/01/16/design-share-jan-2-jan-13/\">Design Share: Jan 2-Jan 13</a></li>\n</ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/docs/2023/01/16/developing-and-design-work-continues-on-helphub/\">Development and design work continues on Helphub</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/docs/2023/01/13/summary-for-docs-team-meeting-january-10-2023/\">Summary for Docs Team meeting, January 10, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/01/16/documentation-team-update-january-16-2023/\">Documentation Team Update – January 16, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/hosting/2023/01/15/advanced-administration-handbook-status-2023-01-15/\">Advanced Administration Handbook: Status 2023-01-15</a></li>\n</ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/marketing/2023/01/17/team-rep-meeting-notes-open-call-for-discussion/\">Team Rep Meeting Notes & Open Call for Discussion</a></li>\n</ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/2022/12/22/two-factor-auth-progress-for-wordpress-org/\">Two-Factor Auth progress for WordPress.org</a></li>\n</ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/openverse/2023/01/14/preparing-for-inaturalist/\">Preparing for iNaturalist</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2023/01/14/openverse-switches-to-photon-for-thumbnail-generation/\">Openverse switches to Photon for thumbnail generation</a></li>\n</ul>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/17/performance-team-meeting-summary-17-january-2023/\">Performance Chat Summary: 17 January 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-polyglots\">Polyglots</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/polyglots/2023/01/18/agenda-weekly-polyglots-chat-january-18-2023-1300-utc/\">Agenda: Weekly Polyglots Chat – January 18, 2023 (13:00 UTC)</a></li>\n</ul>\n\n\n\n<h2 id=\"h-plugins\">Plugins</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/plugins/2023/01/13/looking-for-your-intentionally-wrong-plugins/\">Looking for your (intentionally) wrong plugins</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/plugins/2022/12/21/plugin-guideline-update-community-code-of-conduct/\">Plugin Guideline Update: Community Code of Conduct</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/plugins/2022/12/16/plugins-themes-categorization/\">Plugins/themes categorization</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/01/16/plugin-review-team-16-january-2023/\">Plugin Review Team – 16 January 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-project\">Project</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">Big Picture Goals 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/01/13/sotw22qa/\">2022 State of the Word Q&A;</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">Request for Feedback: How can we Improve the Five for the Future Contributor Journey?</a></li>\n</ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/01/11/fse-program-testing-call-20-find-your-style/\">FSE Program Testing Call #20: Find Your Style</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2023/01/16/fse-program-running-through-refinements-summary/\">FSE Program Running Through Refinements Summary</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/01/16/test-team-update-16-january-2023/\">Test Team Update: 16 January 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/themes/2023/01/13/themes-team-meeting-notes-january-10-223/\">Themes Team Meeting Notes –&nbsp;January 10, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/01/17/themes-team-update-january-17-2023/\">Themes team update January 17, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/individual-learner-survey/\">How did you learn WordPress?</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/16/summary-update-courses-currently-in-development-16-january-2023/\">Summary Update: Courses Currently in Development (16 January 2023)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/16/meeting-agenda-for-january-17-2022/\">Meeting Agenda for January 17, 2022</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/16/project-thread-learning-needs-analysis/\">Project Thread: Learning Needs Analysis</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/15/january-2023-faculty-meeting/\">January 2023 Faculty Meeting</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/14/training-team-meeting-recap-for-january-10-2023/\">Training Team Meeting Recap for January 10, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/14/project-overview-learning-needs-analysis/\">Project Overview: Learning Needs Analysis</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/13/information-sources-for-wordpress-6-2/\">Information Sources for WordPress 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/13/training-team-discovering-our-values/\">Training Team: Discovering our Values</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/18/bite-sized-content-on-learn-wordpress/\">Bite-sized content on Learn WordPress</a></li>\n</ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/?meeting=how-to-own-your-expertise-start-speaking-at-wordpress-events-apac\">How to Own Your Expertise & Start Speaking at WordPress Events APAC</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=lets-code-interacting-with-the-wp-rest-api\">Let’s code: Interacting with the WP REST API</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wordpress-development-live-stream-interacting-with-the-wp-rest-api\">WordPress development live stream: Interacting with the WP REST API</a></li>\n</ul>\n\n\n\n<h3 id=\"h-tutorials\"><a href=\"https://learn.wordpress.org/tutorials\">Tutorials</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/taking-advantage-of-query-loops/\">Taking Advantage of Query Loops</a></li>\n</ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li>\n</ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul>\n<li><a href=\"https://www.php.net/ChangeLog-8.php#8.2.1\">PHP 8.2.1 Changelog</a></li>\n\n\n\n<li><a href=\"https://getcomposer.org/changelog/2.5.1\">Composer 2.5.1 Changelog</a></li>\n\n\n\n<li><a href=\"https://github.com/npm/cli/compare/v9.1.3...v9.2.0\">NPM 9.2.0 Changelog</a></li>\n</ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It\'s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/#Agency\">your whole team</a> can <a href=\"https://poststatus.com/#choose-membership\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> and <a href=\"https://www.linkedin.com/company/post-status-llc/\">LinkedIn</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4bc.png\" alt=\"💼\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Jan 2023 20:57:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: #59 – Corey Maass on How To Use WordPress To Kickstart Your SaaS App\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=141113\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"https://wptavern.com/podcast/59-corey-maass-on-how-to-use-wordpress-to-kickstart-your-saas-app\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:46303:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, how WordPress can be used to get your SaaS app off the ground.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy that URL to most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you or your idea featured on the show. Head to WPTavern.com forward slash contact forward slash jukebox. And use the form there.</p>\n\n\n\n<p>So on the podcast today, we have Corey Maass.</p>\n\n\n\n<p>Corey is a full stack developer who works with agencies and businesses, large and small. He specializes in advanced WordPress functionality and building products for, and using, WordPress.</p>\n\n\n\n<p>Over the last decade or so SaaS, or software as a service, apps have become more and more popular. Not only are we using our computers more, but with the rise of smartphones, we&#8217;re connected to our services all the time. There does not appear to be any corner of life where online platforms don&#8217;t have some presence. From email to taxis, fitness to food planning and delivery. You can find it all in a SaaS app somewhere.</p>\n\n\n\n<p>Now that many people are comfortable using SaaS apps, there&#8217;s been a deluge of new players coming into the market, but it won&#8217;t surprise you to learn that most of them fail to make an impact and shut up shop.</p>\n\n\n\n<p>Corey is on the podcast today to talk about why he thinks that building an MVP, or minimum viable product, app on top of WordPress is a good way to start your product journey.</p>\n\n\n\n<p>We talk about how WordPress comes bundled with many of the features that apps require. User login, roles, permissions, and the REST API. This means that you don&#8217;t have to reinvent the wheel for the things that WordPress already does.</p>\n\n\n\n<p>On top of that, the plugin ecosystem which surrounds WordPress, might enable you to short circuit the need to build all the features that your service needs. It may be that there&#8217;s an existing plugin, which does most of what you require, and is ready to go right away.</p>\n\n\n\n<p>Corey talks about how using WordPress in this way might enable you to see if there&#8217;s really a market for your app. And if there&#8217;s not, you&#8217;ve used less resources finding that out. And if there is, then you might have some revenue to develop the app in other ways.</p>\n\n\n\n<p>If you&#8217;ve toyed with the idea of creating a SaaS app in the past, but never quite got there, this episode is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to WPTavern.com forward slash podcast. Where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Corey Maass.</p>\n\n\n\n<p>I am joined on the podcast today by Corey Maass. Hello, Corey.</p>\n\n\n\n<p>[00:03:58] <strong>Corey Maass:</strong> Hey there.</p>\n\n\n\n<p>[00:03:58] <strong>Nathan Wrigley:</strong> Very nice to have you on. Corey, we&#8217;re going to talk today all about the capabilities of WordPress as a SaaS platform. But as we typically do on this podcast, it would be very nice if we could orientate the listeners, allow them to figure out what your credentials are, what your WordPress chops are, if you like. So would you spend a few moments just giving us a brief potted history of your relationship with tech and WordPress more specifically?</p>\n\n\n\n<p>[00:04:24] <strong>Corey Maass:</strong> Absolutely. Back in the late nineties in college, a roommate of mine introduced me to this internet thing and the first websites I saw were some of my favorite bands. And I was a aspiring musician at the time, and I said, well, I want to appear as famous as they are. How do I make one of these website things, and the rest is history.</p>\n\n\n\n<p>I taught myself basic web design, web development. That led to learning some programming, JavaScript and then ASP classic way back in the day. But around that time there was the new trend of SaaS apps. 37 Signals was popular talking about this. Forums like Joel Spolsky&#8217;s, Joel on Software. And I caught the bug because I&#8217;ve always had an entrepreneurial streak.</p>\n\n\n\n<p>So I said, oh, this internet thing, building software, but not selling a download, but selling access to a website. So, I started going down that path, building websites for clients, but also building SaaS apps to try to sell on the side. And then WordPress took off and for a number of years, WordPress was pretty much my day job. Doing development or website setup or what have you, and then building Sass apps. Not using WordPress for a number of years.</p>\n\n\n\n<p>And then suddenly the light bulb went off. One, the WordPress market was getting bigger and bigger, and I realized that there actually was money in it. So that led me to start building plugins, which I think is what had you and I talking last time. But also at some point it occurred to me that WordPress had matured enough and solved enough of the problems that I was encountering over and over building SaaS apps that I said, let me look at WordPress as a SaaS platform, and I&#8217;ve been doing it ever since. So now it&#8217;s been probably five years or something, and WordPress only continues to mature, and this conversation continues to evolve.</p>\n\n\n\n<p>[00:06:27] <strong>Nathan Wrigley:</strong> So you, in the last few years, you&#8217;ve joined together the idea of a SaaS platform, but with WordPress handling some of the basic things in the background, if you like. I say basic, I just mean some of the things that we are more familiar with in WordPress. So user management, obviously if you throw some other things like WooCommerce at it, you may be able to handle billing or subscription or whatever it might be, and getting people to the right page depending on whether they&#8217;re logged in or not. Is it basically the promise of that? You can cut out a whole body of work, which you would need to build, well potentially from scratch, each time you create your own new SaaS app?</p>\n\n\n\n<p>[00:07:04] <strong>Corey Maass:</strong> Yeah, I think that&#8217;s the way to think about it. So, when you&#8217;re solving problems for people online, these days it&#8217;s definitely more broad than it was five years ago and 10 or 15 years ago, of course. So if you&#8217;re building something that&#8217;s B2B, technically speaking. So if you&#8217;re trying to build an API or some sort of true service that other systems are going to talk to. WordPress is probably not the answer you want.</p>\n\n\n\n<p>The REST API is, has come a long way, but it&#8217;s not really what it&#8217;s meant for, right? But if you think of most B2C apps, business to consumer, most of these apps are websites that you&#8217;re signing into. Well, WordPress accommodates that. You&#8217;re clicking through from page to page. WordPress accommodates that. You&#8217;re taking billing, you&#8217;re handling subscriptions. WordPress with WooCommerce or Easy Digital Downloads, or Restricted Content Pro or any number.</p>\n\n\n\n<p>I&#8217;ve been paying more attention to the membership plugins lately, which are in some ways are specifically designed to handle exactly this problem. Users signing in and doing something, interacting. Interacting with the website. Interacting with each other, that kind of thing. One of the things that, an example that I pick up on a lot is, years ago when I was building apps regularly for clients, for friends, for myself. Over and over and over again, I had to implement some sort of user password reset. And it&#8217;s so mundane. Once you&#8217;ve solved it once, it&#8217;s boring to solve as a developer. But it&#8217;s crucial to every app.</p>\n\n\n\n<p>And I got to the point where I was like, I just don&#8217;t want to ever think about this stupid problem again. But I had to integrate the code, again every time over and over again. It&#8217;s like with WordPress, I never have to think about that. And there&#8217;s a plugin called Theme My Login, that&#8217;s one of my favorites that you drop in and users can register for your website and immediately get access to a slash dashboard, which you can change. But arguably that&#8217;s the first huge leap, you set up a basic website.</p>\n\n\n\n<p>You want users to be able to register and have exclusive access to a page that they don&#8217;t have if they haven&#8217;t signed in or haven&#8217;t paid or what have you. So, these kinds of plugins just solve all of these basic problems. The bottom of the pyramid, so to speak. So that you can get onto whatever problem, your unique problem, that your SaaS is going to solve. As opposed to spending days, weeks, months, tackling the not unique problems like user registration.</p>\n\n\n\n<p>[00:09:36] <strong>Nathan Wrigley:</strong> So what you are suggesting here, let&#8217;s just lay this out. The audience that you are suggesting this to, is people who want to get something shipped quickly. And really, if you are at the beginning of your SaaS app journey, you&#8217;re not quite sure yet whether the market even exists. You&#8217;re just trying to float a solution to something that you believe might be viable in the marketplace, but you&#8217;re not sure.</p>\n\n\n\n<p>So we&#8217;re creating a shortcut. We&#8217;re offsetting the billing, the user management and so on to WordPress, just as a, as a quick way of getting an MVP or a minimum viable product out there. Is that the idea? Just to sort of test the water? WordPress is a good bet for that, and then presumably at some point you would advise that if it turns out to be an out and out success, then maybe, at that point you might need to look at different tooling.</p>\n\n\n\n<p>[00:10:28] <strong>Corey Maass:</strong> Not necessarily. There was a time when I would&#8217;ve said that definitively, but WordPress has come a long way. Hosting has come a long way. Optimization has come a long way. So it&#8217;s definitely the scenario that I&#8217;m using WordPress the most. I&#8217;ve got a new idea, or I&#8217;m working with somebody and they&#8217;ve got a new idea and this is how I want to get it off the ground.</p>\n\n\n\n<p>But there are a number of companies, big companies, in the WordPress space that continue to work, use WordPress as the core of their SaaS app, and they&#8217;ve got plenty of customers. I think it really, when you get to that level of, if you see a, a good amount of success, then there&#8217;s going to be technical problems to overcome.</p>\n\n\n\n<p>And so it&#8217;s either ramping up hosting, server power or optimizing queries or rewriting certain aspects of your app. We can talk about that. I had to do that for one of mine, about a year ago. Or again, depending on the amount of user inactivity or user, user interactivity, how much and how often your users are using your app, you may find that it handles it just fine.</p>\n\n\n\n<p>[00:11:43] <strong>Nathan Wrigley:</strong> So right at the beginning you started talking about why you use WordPress. You mentioned a few plugins, which might assist you on this journey. So I think some of the ones that you mentioned were things like Easy Digital Downloads, WooCommerce, and so on. Whilst I don&#8217;t want to necessarily promote certain plugins, I&#8217;m just wondering if, given the experience that you&#8217;ve had, if you could give us some tips as to plugins that you have found to be helpful for particular problems that you&#8217;ve faced while you&#8217;ve been trying to build it. And then in a few moments we&#8217;ll get onto the subject of how you&#8217;ve had to amend WordPress to do things, let&#8217;s say more efficient.</p>\n\n\n\n<p>[00:12:20] <strong>Corey Maass:</strong> Sure. So these days, I actually use Beaver Builder for building pages out. Beaver Builder&#8217;s a page builder. Elementor is another good one. But I find that doubling down and knowing these tools well, helps greatly with being able to solve a variety of problems because they&#8217;re not a theme, so they&#8217;re not locked into a certain layout or that kind of thing.</p>\n\n\n\n<p>But most SaaS apps have a pattern called CRUD, create, retrieve, update, and delete. So if it&#8217;s Twitter, then you are creating tweets. You are retrieving tweets, meaning you&#8217;re viewing all of them. You can&#8217;t really update tweets, but you can update your profile, that kind of thing. And again, you can&#8217;t really delete tweets, but you could delete your account, and that kind of thing. Facebook, you can create posts, you can delete posts, your viewing posts, so your retrieving posts, that kind of thing.</p>\n\n\n\n<p>So, a lot, a lot, a lot of software comes down to that pattern, and so using something like, Advanced Custom Fields and there&#8217;s a great plugin called ACF Front End, I think it&#8217;s called, that essentially puts an ACF form on the front end. So that&#8217;s how users can create and update. You could also use Gravity Forms. Or there are a couple of other plugins, form plugins, that you can then put on the front end, for again, collecting data from users or letting users post data. Essentially insert data into the database. And then using something like Beaver Builder or Elementor that have post modules.</p>\n\n\n\n<p>So it&#8217;s like if I was recreating Twitter, I would create a form, and this obviously once I&#8217;m logged in, but I would create a form that said, what do you want to tweet? And that would insert it into the database as a post record. And then I would use Beaver Builder, me personally, but you could use Elementor or again, any number of page builders, with a posts module that says, okay, show all posts, meaning tweets, with the author of Corey. So then you&#8217;ve just created a way to create tweets and then for somebody else to go look at all of Corey&#8217;s tweets, that kind of thing.</p>\n\n\n\n<p>So thinking, breaking it down to these kinds of patterns and then looking at these different plugins on how to solve them. A lot of the time I&#8217;m able to find ways to quickly implement. And it, again, it doesn&#8217;t have to be quick, and this doesn&#8217;t have to be forever, but a lot of the time it can be where WordPress and these plugins can solve these problems so that my SaaS offers the, again, the unique problem or solves the unique problem that I&#8217;m, the whole reason I&#8217;m building it in the first place.</p>\n\n\n\n<p>To get back to your question about those other plugins in particular. If you only want users to sign in, I love the plugin called Theme My Login. Again, look at membership plugins. And then, if you want to charge, again, break down the problem. What are you actually, what do you want? Usually you want subscriptions, like that&#8217;s a SaaS pattern that most people are used to now. And what are users paying for? Usually they&#8217;re paying for access to a page or pages or content or some feature to interact with other users or something like that. And there are plenty of plugins that restrict content. Which is the way to think about that.</p>\n\n\n\n<p>And so there&#8217;s literally Restricted Content Pro as a plugin. Easy Digital Downloads, which is e-commerce, but they have an add-on for restricting content. WooCommerce is really more e-commerce, but can handle this kind of stuff. And then again, membership plugins that are, as people are setting up communities, as at least some people are trying to get away from social media and get back to more private communities without relying on Facebook groups or Twitter or what have you.</p>\n\n\n\n<p>Membership plug-ins have been mature for a while, but are, I&#8217;m seeing them become even more and more popular. And are designed exactly for this. So a user pays for access to features, pages, what have you. And that&#8217;s again, kind of the core of most SaaS apps.</p>\n\n\n\n<p>[00:16:24] <strong>Nathan Wrigley:</strong> I suppose that if you are thinking of building a SaaS app, you must have some kind of kernel of an idea of whatever it is that you are trying to solve. So, you&#8217;ve got this fabulous idea, and the most important thing at that point is to judge whether or not this idea A, can be built, and let&#8217;s assume that after sitting down and thinking it through and mapping it out, you&#8217;ve decided, yep, yeah, this has got legs. This can be built with the technology that&#8217;s currently available on the web.</p>\n\n\n\n<p>And then thinking, okay, is there an audience for this? Are there going to be enough people out there who are willing to open their wallet to make it worthwhile? And if you go down the SaaS route, you may very well be an incredibly adept developer, in which case this may be in your purview.</p>\n\n\n\n<p>But if you are not and you are just trying to figure out whether the market is there and you want to do that affordably, then WordPress seems like a fairly decent bet, just because of what you said. The fact that with 60,000 plus plugins in the WordPress repository and countless more that you can purchase, in many cases for a very small amount of money.</p>\n\n\n\n<p>It may be that you can get 90%, 80%, 70% of the features that you are trying to build, but without having to do much in the way of custom coding. It may be that you can&#8217;t get a hundred percent of the way there, and that would require some tweaking, which we&#8217;ll get into. But is that essentially it? You know, you might have to cut some corners or, on your roadmap, cut out some of the things that you really thought would be nice to have in and just go for the things which can be enabled quickly and affordably.</p>\n\n\n\n<p>[00:17:58] <strong>Corey Maass:</strong> Yeah, I think it just depends on what you&#8217;re trying to accomplish. I have a buddy who is non-technical, knows enough CSS to be dangerous, which he&#8217;s learned over times, specifically for this scenario. He wanted to create a mentor program, and so he needed scheduling for matching mentorees to mentors.</p>\n\n\n\n<p>So we found a plugin that did that, or did that well enough. And then put I think a membership plug in. I don&#8217;t remember how he handled subscriptions. But basically put WordPresses stylized user management in front of it. Limited access to features based on a user being logged in or a user paying. And then a little bit of CSS to make it look a little more integrated or little more branded or what have you.</p>\n\n\n\n<p>And that was kind of all he needed. It solved the problem. He was able to charge for it. He got some customers. And then at some point he did end up hiring a developer to add a few bells and whistles or whatever features he found that were missing. But yeah, it got him 70, 80% of the way. Arguably it got him a hundred percent of the way of solving the problem enough that at least users could start using it.</p>\n\n\n\n<p>[00:19:10] <strong>Nathan Wrigley:</strong> Yeah, I suppose that&#8217;s it, isn&#8217;t it? If he&#8217;s got a core body of users, and he&#8217;s determined that, in this case he can use a calendar plugin or whatever it may be, and it will get him the user base that he needs. Then he can start to use the revenue that&#8217;s generated from the, let&#8217;s call it the SaaS app, to invest in having something done bespoke.</p>\n\n\n\n<p>That&#8217;s really interesting. That&#8217;s kind of nice to know. I guess one concern, which I may have, and I&#8217;m sure you&#8217;ve come across this before. Is just the notion that if you did build this and you fully had the intention of it staying on WordPress for all time. Then you are of course very much dependent upon the plugins that you are using. The spaghetti of plugins being updated regularly.</p>\n\n\n\n<p>In many cases that would very much be the case. It&#8217;s updated frequently. It&#8217;s made secure, and any vulnerabilities and things like that are taken care of. But there is always that chance that the developer of a key part of your SaaS app may just decide to call it quits, and then you might be left hanging a little bit.</p>\n\n\n\n<p>[00:20:14] <strong>Corey Maass:</strong> And the scenario I&#8217;ve seen more often is a mature product. Meaning your own SaaS app evolves away from what the plugin that you purchased does. So I saw this with a very big company in the WordPress space, who long ago had built their platform on top of EDD, Easy Digital Downloads. But over time had hacked and slashed at it, so that they couldn&#8217;t update it anymore.</p>\n\n\n\n<p>And that&#8217;s just a decision they had to make at some point of whether they were going to keep going with EDD and just lean into the features that EDD had and forego the other features. Or most good, big WordPress plugins are well documented and have hooks so you can add function extra functionality, or figure out how to sort of hack around them, to a point.</p>\n\n\n\n<p>And then, yeah. They had to make the decision to just stop updating it, and there was discussion. Last I heard that they were going to maybe move to something custom altogether. But the idea being, one of my favorite phrases, we made the best decision we could with the information we had at the time, right?</p>\n\n\n\n<p>So starting out early. It solves all your problems. Go for it. And then down the road you can migrate away from it. You can code around it. You could build something custom, what have you. But yes, that is certainly a risk. I mean, it&#8217;s also a problem that a lot of apps have broadly speaking. So it&#8217;s, you know, if you&#8217;ve built an app that uses the Twitter or Facebook API, you&#8217;re putting yourself in their, their hands.</p>\n\n\n\n<p>Or if you are operating system dependent or even, something I&#8217;m seeing right now is, microchip dependent, right? If you build software for MacOS and it only works on Intel and, and they move to M1 or M2. So these are just risks that I think you assess over time.</p>\n\n\n\n<p>But what I like is, the point you keep emphasizing, that this is a, a way to solve the technical problem. What I think that a lot of SaaS founders, small and large, real and imaginary, don&#8217;t take into account and, I struggle with, and most of us struggle with, is that these days the technical lift of building an app often pales in comparison to the marketing.</p>\n\n\n\n<p>We hear about these wonderful, amazing stories, like Instagram selling for whatever it was, 8 billion after two months, and yada, yada, yada. Most SaaS apps fail. And so you, you want to build quickly with a low lift and then spend most of your time, like you said, trying to get it in front of customers, validating the idea, getting feedback from customers about what features they actually want, or now that you&#8217;ve built the features they want, does it actually solve the problem for them?</p>\n\n\n\n<p>All of that is arguably way more important than the actual platform you use. But that&#8217;s what brings me back to WordPress as a platform, is in fact often a great way to get something out the door. Even if it&#8217;s just a form to collect data and then a page builder or a theme of some kind to then show the data back to the user, if that&#8217;s what solves the problem.</p>\n\n\n\n<p>[00:23:36] <strong>Nathan Wrigley:</strong> It&#8217;s interesting because if there&#8217;s a body of people listening to this who are not building SaaS apps on WordPress, and they&#8217;re just building client websites, you&#8217;ve probably encountered that scenario where the client comes and they have incredibly grandiose expectations of what they want the website to do.</p>\n\n\n\n<p>And because you&#8217;ve been building websites for so long, you just know, you have an instinct which says, well, we could build all of that. But how about we just start here? Because I would imagine it&#8217;s quite unlikely that your staff are actually going to start using some kind of intranet solution that we build as WordPress. Or some messaging system that we build in the app. It&#8217;s much more likely that they&#8217;ll continue to use things like Facebook Messenger or WhatsApp or Slack or whatever it may be.</p>\n\n\n\n<p>And so over the years you&#8217;ve become accustomed to figuring out what is plausible, what is likely to work, and I think I feel it&#8217;s the same with SaaS apps. It&#8217;s very easy to come to the table. You&#8217;ve got your blank canvas and you throw everything at it, every idea, every permutation, every possible thing that the app could do, and then decide that&#8217;s what must be built.</p>\n\n\n\n<p>That&#8217;s it. Until that is all done, we&#8217;re not going to launch it. And I think history shows that you have to be much more agile than that. You have to be able to drill it down and say, okay, what&#8217;s the 10, 20, 30% of all of that, that we&#8217;ve decided upon, which is going to get us off the ground? And so that feels like where this goes. If you try to build everything, it&#8217;s probable that you&#8217;ll A run out of money, B run out of time, and nothing will be shipped.</p>\n\n\n\n<p>Whereas in your scenario, offset the uninteresting jobs that probably don&#8217;t need to be tackled because they&#8217;ve already been tackled by plugins or WordPress Core. And just concentrate on the things which are going to benefit your users. And frankly, you don&#8217;t know what is going to benefit your users.</p>\n\n\n\n<p>It&#8217;s always amazing to me when I open up a new SaaS app that I&#8217;ve never use before. And you think, oh, this will be perfect what I need. And you end up on support saying, does it do this? No, I wish it did that. And those companies that succeed tend to be, well in my experience, the ones who listen to their early adopters and quickly pivot their solution to satisfy them.</p>\n\n\n\n<p>[00:25:45] <strong>Corey Maass:</strong> Exactly. There&#8217;s obviously no harm in thinking through what your dream app does, all the features. You make a long, long list. But one of the things that drew me to WordPress plugins, and selling WordPress plugins early on, was a rather cynical observation that I made.</p>\n\n\n\n<p>I was building blogs for customers. I was building e-commerce websites for customers. And instead of writing another article, which is hard and work. Or instead of inserting more products, which is hard and feels like work. A lot of my clients would get in the WordPress plugin repo where all the plugins are free and go, oh, I could use a to-do list plugin and they&#8217;d install it.</p>\n\n\n\n<p>Or, it&#8217;s winter. I should install a plugin that adds snowflakes falling over my theme. And they would waste an unbelievable amount of time on what felt productive and felt free. And I was like, well, if people are people, we are all human, we are all valuable and we are all, don&#8217;t want to do the things that are hard.</p>\n\n\n\n<p>But I see all these people that are spending time just digging through the plugin repo, I&#8217;m going to start building and selling plug-ins, because the discoverability is amazing. And so I think you&#8217;ve touched on that for SaaS as well, which is, we generally shy away from the things that are hard.</p>\n\n\n\n<p>We also tend to skew towards our own genius. What we think is the best idea. Because we thought of it isn&#8217;t necessarily the features, or it isn&#8217;t ecessarily solving the problem that your actual paying customers have. The real strength, and the real challenge, comes more in that side of things. Marketing, sales, talking to customers, getting over your own ego, optimizing your own time, all that kind of stuff.</p>\n\n\n\n<p>[00:27:48] <strong>Nathan Wrigley:</strong> Yeah. It&#8217;s interesting the marketing piece you mentioned. Never ceases to amaze me how much of the overall budget needs not to be sunk into the development of the actual software, but in alerting people to its existence. A significant amount. And it&#8217;s not to be underestimated.</p>\n\n\n\n<p>And obviously if at the beginning you sink a hundred percent of your finances into the code, that&#8217;s great, but I guess you better be a really good word of mouth, somebody that can spread by word of mouth incredibly successfully. Because experience at least tells me that it&#8217;s very hard to gather an audience from a standing start.</p>\n\n\n\n<p>So we&#8217;re a WordPress podcast. We&#8217;re obviously very keen on WordPress, we think it&#8217;s amazing. But I&#8217;m guessing that there must be downsides to this. Let&#8217;s just talk about that for a moment. Any drawbacks to this system that you&#8217;ve encountered over time? Just some quick examples may be that, well, does it scale very well? Does WordPress tend to be doing a lot of things in the background that a leaner, more specifically custom-built solution may get you out the hole of? Just questions around that. Any drawbacks that you would alert people to if they do decide to go down this approach?</p>\n\n\n\n<p>[00:28:59] <strong>Corey Maass:</strong> A few years ago, I was tasked with building a food subscription website. So think Blue Apron or Freshly kind of website, if you&#8217;re familiar with those. And for better or worse was told that I had to use WooCommerce. And so I spun up a WordPress website, installed WooCommerce, got subscriptions going, customized the choose the meals that you want, and then check out. And that all was okay.</p>\n\n\n\n<p>But it turned out that, I think some of this has been changed, because this was a number of years ago but, WooCommerce was storing all of the data in a very WordPressy way, which was fine because it was a known pattern. But was not very optimal. And then for the business, because all of those meals were cooked every morning and then shipped out, all of the charges had to go through at the same time, at like two in the morning. And it turned out that WooCommerce subscriptions was built so that if you signed up for a subscription at 10:30 in the morning, it would renew at 10:30 in the morning. While we needed it to renew at two in the morning so that all of the orders went through, so then the chef knew how many dishes to make, and how many chicken dishes to make or whatever.</p>\n\n\n\n<p>And that&#8217;s the kind of risk that you run into, right? So if you are using a third party piece of software, WordPress, and then with plugins. And you are essentially building it to your, or bending it to your will, so that it&#8217;s doing things that it&#8217;s not necessarily meant to do. You&#8217;re going to run into issues.</p>\n\n\n\n<p>We found that our server didn&#8217;t have enough power to process all of these orders at the same time, because it&#8217;s essentially multiple threads need to be run at the same time. We wound up in that instance sticking with WooCommerce and WordPress for at least a little while longer.</p>\n\n\n\n<p>But switching off of a hosting company that really was most popular for blogs and delivering content and not necessarily running process, CPU power. And moving to a custom AWS set up. And we watched the CPU go from 80% all the time, to 3% all the time. So in that instance, we just needed to throw more metal at it.</p>\n\n\n\n<p>But again, we were definitely using a tool, at least slightly, in ways that it wasn&#8217;t meant to do. I also, during the pandemic, or at the beginning of the pandemic, my wife made the mistake of turning to me and saying, you know, my family plays this game called Mexican Train, in person all the time. Boy, I wish there was an online version. And she should just know better than to put that kind of idea in my head.</p>\n\n\n\n<p>So within a couple of months I had spun up the only interactive online version of Mexican Train, which was great for our family, but it&#8217;s a very popular game in retirement communities. And naturally during the pandemic a lot of people in retirement communities were isolating a lot more. The game became quite popular, because it spread word of mouth. And the first Christmas, I think I built it early in the year, and, and the first Christmas it peaked at like 2,600 concurrent games or something. Which, for me, I had never built anything that needed quite that much power.</p>\n\n\n\n<p>And it did eventually fall over. But initially I&#8217;d built it so that every time somebody played, all the other games, so four people are playing, basically all four games are sitting there pinging the server, looking for updates. That&#8217;s very inefficient because most of those pings don&#8217;t return anything, but the CPU still has to accommodate them. So I wound up switching to a pushing system. So I had to integrate with that. And originally I had built it so that the game itself, so when you&#8217;re signing into mexicantrain.online, that&#8217;s the website, the login screen you&#8217;re seeing is Theme My Login.</p>\n\n\n\n<p>All of the delivery of content, so like when you go to the My Games page and you see all of your games, that&#8217;s just Beaver Builder. And then the actual game I had to build, so it was quite a lift as far as development goes. But that was what that SaaS needed. But I built an app in a JavaScript framework called React that then talks to the server.</p>\n\n\n\n<p>Well, I built the initial version using the WordPress API. So my game talked to WordPress, functionality that was built into WordPress. And the API worked, until it didn&#8217;t. So, in that instance, again, too many people hitting the server too much. Aw, shucks, it was too successful.</p>\n\n\n\n<p>I had to revisit it after a year or two and build a custom API. Now I&#8217;m a developer. I have that luxury, right? But these are things that, I got enough of a version out the door. So, thinking about it from the perspective of a non-developer. I could have set up most of it except for the game itself.</p>\n\n\n\n<p>And the game is sponsored by donations. So I installed GiveWP, which is one of the bigger WordPress donation plugins. And I still used the free version. And so I got most of those sort of basic stuff using third party plugins out of the box. And then if I wasn&#8217;t a developer, I might have had to hire a developer.</p>\n\n\n\n<p>And so yes, I would&#8217;ve had to put some money into it. But they wouldn&#8217;t have had to build everything. And I also could conceivably hire different developers, or I could by using WordPress. So one of the things we haven&#8217;t talked about is because of the popularity of WordPress, you also have a lot more developers to choose from if you&#8217;re going to hire somebody.</p>\n\n\n\n<p>But anyway, if I wasn&#8217;t a developer, I would&#8217;ve had to hire somebody to build the game. And then down the road, presumably I would&#8217;ve proven that the platform was popular, hopefully in the form of donations, which would&#8217;ve been enough money to then hire somebody to rebuild the API, if I couldn&#8217;t have done it myself.</p>\n\n\n\n<p>You know? So there&#8217;s sort of this evolution of, as you&#8217;ve said. Try things, see if it&#8217;s popular, and then maybe hire somebody if you have to, you know, if you&#8217;re going to grow parts of the platform, parts of the app beyond WordPress.</p>\n\n\n\n<p>[00:35:40] <strong>Nathan Wrigley:</strong> It&#8217;s really interesting you mentioning about all of the very large number of WordPress developers. The developers I guess, go into different niches, don&#8217;t they? They might be experts in one field or another. Do you detect that there&#8217;s a lot of people doing this kind of thing? Building SaaS on top of WordPress. Or is it just you shouting into an empty room? What I&#8217;m basically saying is, is there a community, a subset of the WorldPress developer community who, like you, are interested in building SaaS apps on top of WordPress.</p>\n\n\n\n<p>[00:36:10] <strong>Corey Maass:</strong> There is a book called Building Web Apps with WordPress that came out from O&#8217;Reilly. So it&#8217;s popular enough that people are writing books about it. I&#8217;ve given talks on it at a few different WordCamps as far back as I think four or five years ago or more. And I&#8217;ve come across a number of people who are doing it, or are thinking about it or have done it. But it&#8217;s definitely not, and even Mullenweg has talked about it, but it&#8217;s not the most common use case.</p>\n\n\n\n<p>I think in part because people just don&#8217;t necessarily think about SaaS apps separately as much anymore. More and more websites do something. And so if they have functionality, maybe that people are paying for, and users are signing in to use the web app to do something.</p>\n\n\n\n<p>It&#8217;s a SaaS app. But that&#8217;s, again, I think more and more commonly just how people view websites. So it&#8217;s not necessarily something that people are thinking about or searching for. Except for, I think, as you&#8217;ve mentioned a few times, if you&#8217;re looking for no code now means something different. But if you&#8217;re looking for a non-developery way to spin something up quickly using third party software, then it still gets some attention. But to answer your question, no, I&#8217;ve never found a community. I&#8217;ve thought about starting one, but never have. Because I just haven&#8217;t gotten a sense that enough people are talking about it.</p>\n\n\n\n<p>Which is okay. Maybe at some point they will, or, you know, maybe some other better solution will come along and consistently solve the problems. But, right here, right now, I still find WordPress a great option.</p>\n\n\n\n<p>[00:37:57] <strong>Nathan Wrigley:</strong> It&#8217;s really interesting because curiously, there&#8217;s a great deal of overlap with something that&#8217;s going on in my world at the moment in that I have been working with a developer on a SaaS app. I won&#8217;t go into the details, but reached a point where a couple of years ago, the interest in it, from my point of view, I think probably, is best to describe it. It waned a little bit and so it went on the back burner and it&#8217;s never been revived.</p>\n\n\n\n<p>And as a couple of years have gone by, I&#8217;ve decided that, actually wouldn&#8217;t it be nice to revive this? And so with a couple of friends decided that, yeah, let&#8217;s give this another go. But actually, let&#8217;s just begin again, because I&#8217;ve noticed there&#8217;s significant things in what&#8217;s already been built that I would change.</p>\n\n\n\n<p>And guess what we&#8217;ve decided to do? We&#8217;ve decided to do the MVP inside of WordPress. Basically for pretty much all the reasons that you&#8217;ve suggested. We&#8217;re familiar with it. There are sometimes free, sometimes commercially available plugins, which will do a significant amount of the lifting. Will it be exactly what we would like from our roadmap? No. Will it be close enough to get us to measure whether there&#8217;s an audience for this? Yes, I think it will. And so, curious that this is actually playing itself out in my life at this moment.</p>\n\n\n\n<p>[00:39:19] <strong>Corey Maass:</strong> Nice, yeah. Depending on the problems you&#8217;re trying to solve, but I think that&#8217;s like most things, a bit of planning, sit down, design. I encourage everybody to do this. What is the all the bells and whistles version. We nerds are a big fan of what&#8217;s called the 80 20 rule.</p>\n\n\n\n<p>So what&#8217;s the 20% that needs to be solved now, today to prove the idea? And then see what plugins align with that. How they can get you there. Will it solve the problem? Do you need custom development? Are there features that just don&#8217;t have solutions or aren&#8217;t solved by any of the plugins you might want to use.</p>\n\n\n\n<p>And then go from there. See what you can do. The nice thing too about WordPress is you can start locally, which is free. Locally meaning on your computer, not locally in your town, although you can do that too. Most computers using software like Local WP, I&#8217;m a big fan of, and there&#8217;s a few others. Also InstaWP, which lets you spin up instances of WordPress online for free, for, you know, seven days or something, and then pay to keep them, or you can download them, I think, I don&#8217;t know.</p>\n\n\n\n<p>I definitely have been guilty of getting an idea and I needed to illustrate the idea rather than just write the idea down. So I spun up an instance of WordPress real quick. Installed a couple of plugins real quick, and then said, what do I need next? Or what would the next step be? Or, if I was a user, what would I expect to see next? All that cost me was a little bit of time. There&#8217;s kind of that advantage too, where it&#8217;s, you can use it for wire framing means something specific, but conceptually you can use it for wire framing ideas, which I think is crucial. Without it costing you anything.</p>\n\n\n\n<p>[00:41:04] <strong>Nathan Wrigley:</strong> Corey, if people listening to this, if they&#8217;re resonating with it and they&#8217;re thinking actually, do you know what, this is something that I&#8217;ve been doing for a while, or, I&#8217;m curious to get into the community that you said might need to exist. Where would be the best place to get in touch with you?</p>\n\n\n\n<p>[00:41:20] <strong>Corey Maass:</strong> Honestly, the place that I talk about this the most is Twitter. twitter.com/coreymaass, c o r e y m a a s s. Just start a conversation with me. I&#8217;d love to hear people who are interested in this. If this resonated with them, if they&#8217;ve tried it at all. Because again, I&#8217;ve run into people who have done it. I&#8217;ve heard about people doing it. A book exists. So there must be people talking about it somewhere.</p>\n\n\n\n<p>But I think it would be neat to have a community of people, or even just a network of people, helping each other out, solving some of these problems. Hey, does anybody have a good recommendation for a plugin that solves such and such a functional, or a problem that I have. Where should I start? Suggestions for hosting companies. I mean, there&#8217;s, there&#8217;s always information to be shared. And honestly, that&#8217;s one of my favorite things about the WordPress community is that it&#8217;s so open. So many people are talking to each other and willing to help each other. I definitely think there could be more conversation around using WordPress as a SaaS platform.</p>\n\n\n\n<p>[00:42:21] <strong>Nathan Wrigley:</strong> Corey Maass. Thank you for chatting to us on the podcast today.</p>\n\n\n\n<p>[00:42:25] <strong>Corey Maass:</strong> My pleasure.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://twitter.com/coreymaass\">Corey Maass</a>.</p>\n\n\n\n<p>Corey is a full-stack web developer who works with agencies and businesses, large and small. He specialises in advanced WordPress functionality and building products for, and using, WordPress.</p>\n\n\n\n<p>Over the last decade or so, SaaS, or software as a service, apps have become more and more popular. Not only are we using our computers more, but with the rise of smartphones, we’re connected to our services all the time.</p>\n\n\n\n<p>There does not appear to be any corner of life where online platforms don’t have some presence. From email to taxis, fitness to food planning and delivery. You can find it all in a SaaS app somewhere.</p>\n\n\n\n<p>Now that many people are comfortable using SaaS apps, there’s been a deluge of new players coming into the market, but it won’t surprise you to learn that most of them fail to make an impact, and shut up shop.</p>\n\n\n\n<p>Corey is on the podcast today to talk about why he thinks that building a MVP, or minimum viable product, app on top of WordPress is a good way to start your product journey.</p>\n\n\n\n<p>We talk about how WordPress comes bundled with many of the features that apps require, user login, roles, permissions and the REST API. This means that you don’t have to reinvent the wheel for the things that WordPress already does.</p>\n\n\n\n<p>On top of that, the plugin ecosystem which surrounds WordPress might enable you to short circuit the need to build all the features that your service needs. It may be that there’s an existing plugin which does most of what you require, and is ready to go right away.</p>\n\n\n\n<p>Corey talks about how using WordPress in this way might enable you to see if there’s really a market for your app. If there’s not, you’ve used less resources finding that out. If there is, then you might have some revenue to develop the app in other ways.</p>\n\n\n\n<p>If you’ve toyed with the idea of creating a SaaS app in the past, but never quite got there, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links.</h2>\n\n\n\n<p><a href=\"https://37signals.com/\">37 Signals</a></p>\n\n\n\n<p><a href=\"https://www.joelonsoftware.com/\">Joel Spolsky&#8217;s, Joel on Software</a></p>\n\n\n\n<p><a href=\"https://easydigitaldownloads.com/\">Easy Digital Downloads</a></p>\n\n\n\n<p><a href=\"https://woocommerce.com/\">WooCommerce</a></p>\n\n\n\n<p><a href=\"https://www.advancedcustomfields.com/\">Advanced Custom Fields</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/acf-frontend-form-element/\">ACF Frontend</a></p>\n\n\n\n<p><a href=\"https://www.gravityforms.com/\">Gravity Forms</a></p>\n\n\n\n<p><a href=\"https://www.wpbeaverbuilder.com/\">Beaver Builder</a></p>\n\n\n\n<p><a href=\"https://elementor.com/\">Elementor</a></p>\n\n\n\n<p><a href=\"https://thememylogin.com/\">Theme My Login</a></p>\n\n\n\n<p><a href=\"https://restrictcontentpro.com/\">Restrict Content Pro</a></p>\n\n\n\n<p><a href=\"https://mexicantrain.online/\">Corey&#8217;s Mexican Train website</a></p>\n\n\n\n<p><a href=\"https://givewp.com/\">GiveWP</a></p>\n\n\n\n<p><a href=\"https://www.oreilly.com/library/view/building-web-apps/9781491990070/\">Building Web Apps with WordPress book</a></p>\n\n\n\n<p><a href=\"https://localwp.com/\">Local WP</a></p>\n\n\n\n<p><a href=\"https://instawp.com/\">InstaWP</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Jan 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"Do The Woo Community: Looking at Code as Words\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74188\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://dothewoo.io/looking-at-code-as-words/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:425:\"<p>The hurdle is getting past looking at code and saying, \"Oh, this is code. I can\'t understand it.\" You\'re not looking at zeros and ones, you\'re looking at words you can understand.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/looking-at-code-as-words/\">Looking at Code as Words</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Jan 2023 11:07:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"WPTavern: Jetpack Revamps Mobile App, WordPress.com Users Must Migrate to Keep Using Stats, Reader, and Notification Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141116\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"https://wptavern.com/jetpack-revamps-mobile-app-wordpress-com-users-must-migrate-to-keep-using-stats-reader-and-notification-features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6594:\"<p>When Automattic <a href=\"https://wptavern.com/jetpack-launches-new-mobile-app\">launched a mobile app for Jetpack</a> in June 2021, it was targeted mainly at users who were on a paid Jetpack plan, as it enables access to features like backups, restores, and security scanning. Most importantly, the app gave Automattic a more direct path for monetizing Jetpack, without adding more commercial interests into the official WordPress apps. </p>\n\n\n\n<p>This week <a href=\"https://wordpress.com/blog/2023/01/16/say-hello-to-the-new-jetpack-mobile-app/\">Jetpack announced that it has revamped the app</a> and is offering a more compelling reason for those using the free plan to migrate. As part of a longterm effort to <a href=\"https://make.wordpress.org/mobile/2022/07/27/refocusing-the-wordpress-app-on-core-features/\">refocus the official WordPress apps</a>, features that require Automattic&#8217;s products (the Jetpack plugin or a WordPress.com account) in order to use them, will soon be removed. This includes the Stats, Reader, and Notifications features, which have been relocated to the Jetpack app. </p>\n\n\n\n<img />WordPress.com <a href=\"https://wordpress.com/blog/2023/01/16/say-hello-to-the-new-jetpack-mobile-app/\">announcement</a> for the revamped Jetpack app\n\n\n\n<p>WordPress.com users and Jetpack users on the free plan who previously relied on these features will need to switch to the free Jetpack mobile app. All the features that are moving over from the core WordPress app will still be free in the Jetpack app.</p>\n\n\n\n<p>While most self-hosted Jetpack users may easily understand the need for the switch, this transition may be rougher for WordPress.com users who do not understand the history of the mobile apps and see it all as &#8220;WordPress.&#8221; They may not be aware that Automattic’s integrated products have been controversial features in the official WordPress apps for nearly a decade. </p>\n\n\n\n<p>The <a href=\"https://wordpress.com/blog/2023/01/16/say-hello-to-the-new-jetpack-mobile-app/\">announcement</a> on WordPress.com is confusing, as it presents Jetpack as just a new optional app and doesn&#8217;t convey the urgency of migrating if users still  want access to stats, notifications, the reader, and any additional paid features. </p>\n\n\n\n<p>The post&#8217;s FAQ section describes the Jetpack app as &#8220;the premium mobile publishing experience for our super-connected world&#8221; and states that &#8220;the Jetpack app is free to download.&#8221; WordPress.com users who commented on the post found the words &#8220;premium&#8221; and &#8220;free to download&#8221; to be suspicious and confusing. They don&#8217;t understand the reason for two apps:</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;Do we have to change over? I only want to blog, I’m not technical and I don’t understand why you have done this or how to use it?&#8221;</p>\n</blockquote>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;So is WordPress now called Jetpack?&#8221;</p>\n</blockquote>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;If it ain’t broke, don’t fix it. This move is not in your users’ best interests so why is it being done? This smacks of the recent pricing debacle.&#8221;</p>\n</blockquote>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;I’m really disappointed by this decision. Why are you forcing us to use two apps? Your explanation of the differences makes no sense, and sounds like you made a decision for some reason you won’t tell us and you’re just trying to justify it. This is not user-focused at all.&#8221;</p>\n</blockquote>\n\n\n\n<p>Users are also concerned about data loss, as those who are migrating to the newly revamped app are advised to delete the WordPress app after installing the Jetpack app. The announcement states that &#8220;Managing your site across both apps is currently unsupported and may lead to issues like data conflicts.&#8221; </p>\n\n\n\n<p>One user asked if there are premium features in the Jetpack app that will carry additional cost, and if there is any advertising included within the app.</p>\n\n\n\n<p>&#8220;For clarity, the Jetpack app is free to use and doesn’t include in-app advertisements,&#8221; Automattic representative Siobhan Bamber said.</p>\n\n\n\n<p>&#8220;We’re still planning our 2023 roadmap, and it’s possible in-app purchases will be a part of our plans. The driving goal would be to offer features that bring most value to users, and we’re keen to hear any ideas or feedback. Any in-app purchases would be optional, with the currently free features remaining free to use.&#8221;</p>\n\n\n\n<p>In response to those asking about the differences between the two apps, Bamber said there will be a couple more posts on the WordPress.com news blog in the following weeks.</p>\n\n\n\n<p>Users will need to have the latest version of the WordPress app installed in order to automatically migrate their data and settings to the Jetpack app. This includes locally stored content, saved posts, and in-app preferences. The FAQ states that after users  download the Jetpack app, they will be “auto-magically” logged in with all their content in place. </p>\n\n\n\n<p>&#8220;One good way to confirm whether your version of the WordPress app supports &#8216;auto migration&#8217; is to tap one of the in-app &#8216;Jetpack powered&#8217; banners,&#8221; Bamber advised users in the comments. &#8220;You’ll find these banners at the bottom of sections including Stats and Reader. If you tap the banner, you’ll only see the &#8216;Switch to the new Jetpack app&#8217; prompt in versions that support migration.&#8221;</p>\n\n\n\n<p>The revamped Jetpack app has been presented to WordPress.com users as a more feature-rich way to publish to their websites, but it also lays the burden of choice on users to try to understand the difference between the two apps and select one for all the sites they manage.  Many don&#8217;t want the inconvenience of switching to a new app. Based on the users&#8217; responses, it might have been easier for them to understand that the official WordPress apps are removing all features require the Jetpack plugin or a WordPress.com account &#8211; instead of selling it as a new, shiny publishing experience. </p>\n\n\n\n<p>Migrating to the Jetpack app is the best option if you want to continue using the Stats, Reader, and Notifications features. In order to make it easy for users to choose the best path forward, future posts on WordPress.com should make it crystal clear what features users can expect in each app and when they will need to take action.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Jan 2023 04:57:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"HeroPress: Reflecting on My 3 Foundational Pillars\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=5037\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:152:\"https://heropress.com/essays/reflecting-on-my-3-foundational-pillars/#utm_source=rss&utm_medium=rss&utm_campaign=reflecting-on-my-3-foundational-pillars\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9650:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2023/01/011723-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: Everyone deserves to live in a world or operate in a space with Dignity and Mutual Respect.\" />\n<p>I strongly believe that every experience we have up to our most current place in time shapes our identity. With that being said, as we go about living our lives it is not always obvious to see just how those compounding experiences shape us into who we are today. This is what makes all our journeys unique and worth reflecting on, because in our past often lies the tools and budding potential that influences the possibilities in our future.</p>\n\n\n\n<p>With that said, I’d like to share three pillars of my journey that have shaped me as a person and become the foundations of my current work.</p>\n\n\n\n<h2 id=\"h-technology\">Technology</h2>\n\n\n\n<p>I’ve found in one way or another that I have always lived technology-adjacent. When I was a kid my family had a Super Nintendo in the house which I always loved playing Super Mario World on– this device was essentially my first step into computers before we got our first home computer in the house when I was around 6 years old. By age 10, our computer was connected to AOL dial-up, which then allowed me to explore the early internet more deeply– MIRC, Livejournal, AOL Games, Neopets, MySpace… you name it. For the first time my world expanded beyond my immediate home of Rancho Cucamonga, CA, and El Paso, TX and into the interconnected world of the web.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>Due to this opportunity of early access to computers, I became proficient in typing and navigating the internet at a very young age. </p>\n</blockquote>\n\n\n\n<p>From what I’ve described so far, one would think that I was on track for a technology-related degree; however, there weren’t any people in my family or immediate network of friends who held a position in tech– so the idea that the computer could become a tool to propel my career didn’t really click until after graduating college.</p>\n\n\n\n<p>A slight detour– I’m a Social-Anthropologist by trade, having graduated from Lewis and Clark College with a Bachelor’s in East Asian Studies and a minor in Japanese. Following my passion for Japan and inter-cultural studies, I moved back to Tokyo after college and it was about one year later when I landed my first job as a Product Manager for a mobile gaming company called Cocone. This was my reintroduction to the idea that I could have a technology-driven career.</p>\n\n\n\n<p>In between working at Cocone and my return to the United States in 2016 I held a couple jobs that were not necessarily reliant on strong technical knowledge such as English Teacher, Executive Assistant, and even working at a karaoke bar. What my time as a Product Manager taught me, however, is that I do have a large thirst for working in the technology space so when I moved back to the States I applied to a Digital Agency called ASA Digital to get me back into that space.</p>\n\n\n\n<p>After a year at ASA Digital being a sort of Jack of all trades on projects that included mobile apps, web apps, websites, MR/ER/VR/AR, I knew that this was the right choice for me. Sometimes when you know you know, and when I moved on from ASA Digital to Automattic I was fully embracing my love for and need to have technology in my life.</p>\n\n\n\n<h2 id=\"h-diversity-equity-inclusive-and-belonging\">Diversity, Equity, Inclusive, and Belonging</h2>\n\n\n\n<p>I haven’t always been aware of what the world now collectively calls DEIB, but since I was little I disliked the idea of injustice and lies. I have also faced adversity in the past due to who I am and what I look like, and it never sits right with me when others are in this kind of predicament as well. Due to this, DEIB practices deeply impacted my values and how I show up to work and with other people.</p>\n\n\n\n<p>It wasn’t until around 2019 that I became more involved in the world of DEIB in an official capacity at Automattic or at the incluu, LLC (a woman-owned and operated consultancy specializing in DEIB-thoughtful product strategy and advisement), and this is when I further developed this lens by participating in webinars on various DEIB topics, taking on leadership roles in the space, and keeping my eyes open to not only injustices that are happening but how they are being responded to.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>The principles behind DEIB affect everyone and every aspect of our daily lives in some capacity, and embracing this space more fully not only allowed me to better understand the many systemic practices at play that keep us all from moving forward positively, but it also opened my mind to the real needs of people all over the world.&nbsp;</p>\n</blockquote>\n\n\n\n<p>Everyone deserves to live in a world or operate in a space with dignity and mutual respect.</p>\n\n\n\n<h2 id=\"h-community-building\">Community Building</h2>\n\n\n\n<p>While I can understand the intent around the phrase “don’t mix friend groups”, I was never the type to follow this social role wholeheartedly. There are many times in our lives when we are put in situations where we interact with people we wouldn’t necessarily have engaged with such as school projects, clubs, sports, work, etc., and while it’s not all the time, sometimes a positive reaction can occur and we can meet someone new and interesting through these random groupings.</p>\n\n\n\n<p>I’m not quick to make friends, but when I do create a strong friendship it is because we share values and experiences which serve as the foundation for our relationship despite any other differences. Maybe it’s because of my (still ongoing) gaming days, but I tend to visualize people in the world as a character with a rich background story and something only they can bring to the table.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>It has always brought me joy to bring people together and see how these chain reactions occur. </p>\n</blockquote>\n\n\n\n<p>It could be that by some happenstance one of the friends is recruiting, they share a similar hobby, or come from a similar background. Facilitating safe spaces where folks can develop a sense of community has always been a passion of mine.</p>\n\n\n\n<p>I have had the pleasure of building community in the WordPress community through various outlets like <a href=\"https://blackpresswp.com/\">BlackPress</a>, with the Training Team, and even in Automattic’s Black employee resource group Cocoamattic.</p>\n\n\n\n<h2 id=\"h-the-outcome\">The Outcome</h2>\n\n\n\n<p>Early last year I applied for the Community Education Manager with a basic idea based off of the job description of what I would be doing– fast forwarding to today I have found that the three pillars shared above gave me the tools I need to perform in this role successfully.</p>\n\n\n\n<p>As a Community Education Manager I work to break down perceived barriers for folks who want to contribute to the Make WordPress Training Team’s goals, and work as a close partner with the Training Team Representatives and members to empower them to excel in their leadership, goals, and strategy. I also help shepherd the Faculty Program, and therefore work to enable these folks to fully own and participate in their roles.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>When working with our contributors, I focus on building relationships, encouraging engagement, and enabling contributions. </p>\n</blockquote>\n\n\n\n<p>We have contributors from all over the world, so I also take care to be mindful of any language or cultural differences that may be at play and lean in with curiosity to better understand each community’s unique needs.</p>\n\n\n\n<p>When working with our Team Reps, I similarly focus on building relationships, and work with them (not for them) to create an environment where the goals of the team can be realized.&nbsp;</p>\n\n\n\n<p>Lastly, I work with our Faculty Program Members by building relationships and connecting them with work related to their role, and with contributors who can benefit from their expertise and mentorship.</p>\n\n\n\n<p>Can you see how my pillars are directly impacting and influencing the work I currently do?</p>\n\n\n\n<h2 id=\"h-exploring-your-own-foundational-pillars\">Exploring Your Own Foundational Pillars</h2>\n\n\n\n<p>There are probably many articles with thought-provoking exercises that can lead you in your own self-reflection, so I’ll leave you all with just a some questions from me that have worked to get me started:</p>\n\n\n\n<ul>\n<li>What have you been given positive feedback on lately?</li>\n\n\n\n<li>What actions/things bring you the most joy in life?</li>\n\n\n\n<li>What actions/things make you feel motivated?</li>\n\n\n\n<li>When was the last time you found yourself “in the zone”?</li>\n</ul>\n\n\n\n<p>As you go through the questions for yourself don’t discredit or try to change your initial thoughts.</p>\n\n\n\n<p>Using these as a starting point, even if what comes up doesn&#8217;t immediately surface something that could be a pillar, you’ll surely learn or get to acknowledge something about yourself that shapes your character and how you present in the world.</p>\n\n\n\n<p>Take your time with it– the way we walk through life is a long-term journey which is constantly being updated by new experiences along the way.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/reflecting-on-my-3-foundational-pillars/\">Reflecting on My 3 Foundational Pillars</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Jan 2023 23:00:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Destiny Kanno\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"Do The Woo Community: Accepting Cryptocurrency in a WooCommerce Store with Lauren Dowling\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74258\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://dothewoo.io/cryptocurrency-woocommerce-store/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:521:\"<p>Lauren Dowling, lead product for Coinbase commerce joins returning guest Dave Lockie from Automattic as the conversation covers accepting cryptocurrency on WooCommerce shops, whether it be for your clients sites or your own.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/cryptocurrency-woocommerce-store/\">Accepting Cryptocurrency in a WooCommerce Store with Lauren Dowling</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Jan 2023 11:06:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WordPress.org blog: WP Briefing: Episode 47: Letter from the Executive Director\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14175\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2023/01/episode-47-letter-from-the-executive-director/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8660:\"<p>On episode forty-seven of the WordPress Briefing podcast, Executive Director Josepha Haden Chomphosy shares her vision and current thinking for the WordPress open source project in 2023. <em>Rather read it? <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\" target=\"_blank\" rel=\"noreferrer noopener\">The full letter is also available</a>.</em></p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br />Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br />Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br />Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<p><a href=\"http://make.WordPress.org/core\">make.WordPress.org/core</a><br /><a href=\"https://make.wordpress.org/core/6-2/\">Join the 6.2 Release!</a><br /><a href=\"https://make.wordpress.org/community/2022/12/08/suggest-topics-for-the-2023-wordpress-community-summit/\">Submit Topics for the Community Summit!</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14175\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>Last month at State of the Word, I shared some opening thoughts about why WordPress. For me, this is an easy question, and the hardest part is always knowing which lens to answer through. Though I always focus on the philosophical parts of the answer, I know that I often speak as an advocate for many types of WordPressers.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:00]&nbsp;</strong></p>\n\n\n\n<p>So as we prepare ourselves for the start of a new year, I have a few additional thoughts that I&#8217;d like to share with you, my WordPress community, to take into the year with you.&nbsp;</p>\n\n\n\n<p>Firstly, the Four Freedoms. If you have already listened to State of the Word, you have heard my take on the philosophical side of open source and the freedoms it provides.</p>\n\n\n\n<p>But if you didn&#8217;t, then the TL;DR on that is that open source provides protections and freedoms to creators on the web that I really think should just be a given. But there are a couple of other things about the Four Freedoms, and especially the way that WordPress does this kind of open source-y thing that I think are worth noting as well.</p>\n\n\n\n<p>One of those things is that WordPress entrepreneurs, those who are providing services or designing sites, building applications, they have proven that open source provides an ethical framework for conducting business. No one ever said that you aren&#8217;t allowed to build a business using free and open source software, and I am regularly heartened by the way that successful companies and freelancers make the effort to pay forward what they can.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:02]</strong></p>\n\n\n\n<p>Not always for the sole benefit of WordPress, of course, but often for the general benefit of folks who are also learning how to be entrepreneurs or how to kind of navigate our ecosystem. And the other thing that I love about the Four Freedoms and the way that WordPress does it is that leaders in the WordPress community, no matter where they are leading from, have shown that open source ideals can be applied to the way we work with one another and show up for one another.</p>\n\n\n\n<p>As a community, we tend to approach solution gathering as an us-versus-the-problem exercise, which not only makes our solutions better, it also makes our community stronger.&nbsp;</p>\n\n\n\n<p>As I have witnessed all of these things work together over the years, one thing that is clear to me is this: not only is open source an idea that can change our generation by being an antidote to proprietary systems and the data economy, but open source methodologies represent a process that can change the way we approach our work and our businesses.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:01]&nbsp;</strong></p>\n\n\n\n<p>The second big thing that I want to make sure you all take into the year with you is that we are preparing for the third phase of the Gutenberg project. We are putting our backend developer hats on and working on the APIs that power our workflows. That workflows phase will be complex. A little bit because APIs are dark magic that binds us together, but also because we&#8217;re going to get deep into the core of WordPress with that phase.</p>\n\n\n\n<p>If you want to have impactful work for future users of WordPress, though, this is the phase to get invested in. This phase will focus on the main elements of collaborative user workflows. If that doesn&#8217;t really make sense to you, I totally get it. Think of it this way, this phase will work on built-in real-time collaboration, commenting options in drafts, easier browsing of post revisions, and things like programmable editorial, pre-launch checklists.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:00]&nbsp;</strong></p>\n\n\n\n<p>So phases one and two of the Gutenberg project had a very ‘blocks everywhere’ sort of vision. And phase three and, arguably, phase four will have more of a ‘works with the way you work’ vision.</p>\n\n\n\n<p>And my final thought for you all as we head into the year is this, there are a couple of different moments that folks point to as the beginning of the Gutenberg project. Some say it was State of the Word 2013, where Matt dreamed on stage of a true WYSIWYG editor for WordPress. Some say it was State of the Word 2016, where we were all encouraged to learn JavaScript deeply. For a lot of us though, it was at WordCamp Europe in 2018 when the Gutenberg feature plugin first made its way to the repo.</p>\n\n\n\n<p>No matter when you first became aware of Gutenberg, I can confirm that it feels like it&#8217;s been a long time because it has been a long time. But I can also confirm that it takes many pushes to knock over a refrigerator.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]&nbsp;</strong></p>\n\n\n\n<p>For early adopters, both to the creation of Gutenberg as well as its use, hyperfocus on daily tasks makes it really hard to get a concept of scale.</p>\n\n\n\n<p>And so I encourage everyone this year to look out toward the horizon a bit more and up toward our guiding stars a bit more as well. Because we are now, as we ever were, securing opportunity for those who come after us because of the opportunity that was secured for us by those who came before us.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:33]&nbsp;</strong></p>\n\n\n\n<p>That brings us now to our small list of big things. It&#8217;s a very small list, but two pretty big things. The first thing on the list is that the WordPress 6.2 release is on its way. If you would like to get started contributing there, you can wander over to make.WordPress.org/core. You can volunteer to be part of the release squad. You can volunteer your time just as a regular contributor, someone who can test things &#8212; any of that.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]&nbsp;</strong></p>\n\n\n\n<p>We&#8217;ll put a link in the show notes. And the second thing that I wanted to remind you of is that today is the deadline to submit topics for the Community Summit that&#8217;s coming up in August. That comes up in the middle of August, like the 22nd and 23rd or something like that.&nbsp;</p>\n\n\n\n<p>We&#8217;ll put a link to that in the show notes as well. If you already have chatted with a team rep about some things that you really want to make sure get discussed at the community summit, I think that we can all assume that your team rep has put that in. But if not, it never hurts to give it a second vote by putting a new submission into the form.</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WordPress.org blog: Letter from WordPress’ Executive Director, 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14180\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5901:\"<p>Last month at State of the Word, I shared some opening thoughts about &#8220;Why WordPress.&#8221; For me, this is an easy question, and the hardest part is knowing which lens to answer through. The reasons that a solopreneur will choose WordPress are different than the reasons a corporation would. And while artists and activists may have a similar vision for the world, their motivations change their reasons, too. That&#8217;s why I always focus on the philosophical parts of the answer because I know that I am speaking as an advocate for many types of WordPressers. I have a few other reasons, too, which you may not be aware of as you use our software every day.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Why WordPress?</h2>\n\n\n\n<p>Most importantly, the Four Freedoms of Open Source. If you have already listened to State of the Word, you have heard my thoughts on the philosophical side of open source and the freedoms it provides. If you didn’t, then the tl;dr on that is that open source provides protections and freedoms to creators on the web that should be a given. There&#8217;s an extent to which the idea of owning your content and data online is a radical idea. So radical, even, that it is hard for folks to grasp what we mean when we say &#8220;free as in speech, not free as in beer.&#8221; Securing an open web for the future is, I believe, a net win for the world especially when contrasted to the walled gardens and proprietary systems that pit us all against one another with the purpose of gaining more data to sell.</p>\n\n\n\n<p>A second reason is that WordPress entrepreneurs (those providing services, designing sites, and building applications) have proven that open source offers an ethical framework for conducting business. No one ever said that you cannot build a business using free and open source software. And I am regularly heartened by the way successful companies and freelancers make an effort to pay forward what they can. Not always for the sole benefit of WordPress, but often for the general benefit of folks learning how to be an entrepreneur in our ecosystem. Because despite our competitive streaks, at the end of the day, we know that ultimately we are the temporary caretakers of an ecosystem that has unlocked wealth and opportunity for people we may never meet but whose lives are made infinitely better because of us.</p>\n\n\n\n<p>And the final reason is that leaders in the WordPress community (team reps, component maintainers, and community builders) have shown that open source ideals can be applied to how we work with one another. As a community, we tend to approach solution gathering as an “us vs. the problem” exercise, which not only makes our solutions better and our community stronger. And our leaders—working as they are in a cross-cultural, globally-distributed project that guides or supports tens of thousands of people a year—have unparalleled generosity of spirit. Whether they are welcoming newcomers or putting out calls for last-minute volunteers, seeing the way that they collaborate every day gives me hope for our future.</p>\n\n\n\n<p>As I have witnessed these three things work together over the years, one thing is clear to me: not only is open source an idea that can change our generation by being an antidote to proprietary systems and the data economy, open source methodologies represent a process that can change the way we approach our work and our businesses.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress in 2023</h2>\n\n\n\n<p>As we prepare for the third phase of the Gutenberg project, we are putting on our backend developer hats and working on the APIs that power our workflows. Releases during Phase 3 will focus on the main elements of collaborative user workflows. If that doesn’t make sense, think of built-in real-time collaboration, commenting options in drafts, easier browsing of post revisions, and programmatic editorial and pre-launch checklists.</p>\n\n\n\n<p>If Phases 1 and 2 had a &#8220;blocks everywhere&#8221; vision, think of Phase 3 with more of a “works with the way you work” vision.&nbsp;</p>\n\n\n\n<p>In addition to this halfway milestone of starting work on Phase 3, <a rel=\"noreferrer noopener\" href=\"https://wp20.wordpress.net/\" target=\"_blank\">WordPress also hits the milestone of turning 20 years old</a>. I keep thinking back to various milestones we&#8217;ve had (which you can read about in the second version of the Milestones book) and realized that almost my entire experience of full-time contributions to WordPress has been in the Gutenberg era.</p>\n\n\n\n<p><em>I hear some of you already thinking incredulous thoughts so, come with me briefly.</em></p>\n\n\n\n<p>There are a couple of different moments that folks point to as the beginning of the Gutenberg project. Some say it was at State of the Word 2013 when Matt dreamed of &#8220;a true WYSIWYG&#8221; editor for WordPress. Some say it was at State of the Word 2016 where we were encouraged to &#8220;learn Javascript deeply.&#8221; For many of us, it was at WordCamp Europe in 2017 when the Gutenberg demo first made its way on stage.</p>\n\n\n\n<p>No matter when you first became aware of Gutenberg, I can confirm that it feels like a long time because it has been a long time. I can also confirm that it takes many pushes to knock over a refrigerator. For early adopters (both to the creation of Gutenberg and its use), hyper-focus on daily tasks makes it hard to get a concept of scale.</p>\n\n\n\n<p>So I encourage you this year to look out toward the horizon and up toward our guiding stars. We are now, as we ever were, securing the opportunity for those who come after us, because of the opportunity secured by those who came before us.</p>\n\n\n\n<p><em>Rather listen? <a href=\"https://wordpress.org/news/2023/01/episode-47-letter-from-the-executive-director/\">The abbreviated spoken letter is also available.</a> </em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"Do The Woo Community: Finding Team Members to Fit Your Companies Culture\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74204\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://dothewoo.io/finding-team-members-to-fit-your-companies-culture/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:442:\"<p>Marius Vetrici has built a process to bring in new employees that are drawn to fit his companies values, and to grow with them as a team member.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/finding-team-members-to-fit-your-companies-culture/\">Finding Team Members to Fit Your Companies Culture</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Jan 2023 10:09:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"Gutenberg Times: Box Shadow, Newsletter Theme, Testing Call 20 and more – Weekend Edition 241\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=23190\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"https://gutenbergtimes.com/box-shadow-newsletter-theme-testing-call-20-and-more-weekend-edition-241/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15190:\"<p>Howdy, </p>\n\n\n\n\n\n<p>Last week&#8217;s Live Q &amp; A on Layout features went really well, with numerous participants. The post and the show notes are still in the works. The <a href=\"https://www.youtube.com/watch?v=i-bKR7yjjOU\">recording is available on YouTube</a>, should you want to revisit parts of it or missed it entirely. </p>\n\n\n\n<p>Now that feature freeze for the major WordPress release is only three weeks away, the contributors would appreciate it if you could heed the <a href=\"https://make.wordpress.org/test/2023/01/11/fse-program-testing-call-20-find-your-style/\"><strong>20th call for testing from the FSE Outreach program.</strong></a> You can help find quirks, bugs and annoyances, so they can be fixed before February 7th and during the round of beta version of the release. </p>\n\n\n\n<p>Have a lovely weekend! </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a href=\"https://gutenbergtimes.com/feed/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a href=\"https://gutenbergtimes.com/feed/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li><li><a href=\"https://gutenbergtimes.com/feed/#5-s\">Upcoming WordPress events</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#1-l\">Learn WordPress Online Meetups</a></li></ul></li></ul></div>\n</div></div>\n\n\n\n\n<h2 id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/releases/tag/v15.0.0-rc.1\"><strong>Gutenberg 15.0 release candidate</strong></a> is available for testing. Sticky positioning,  resizable Site editor, updated to the Page List block, modify block style variations from global styles, and a lot more refinements are coming to the Gutenberg plugin</p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode:  <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-78-state-of-the-word-wordpress-6-2-gutenberg-14-8-and-14-9/\">Gutenberg Changelog #78 -State of the Word, WordPress 6.2, Gutenberg 14.8 and 14.9</a> with Birgit Pauli-Haack and special guest Hector Prieto</p>\n</div></div>\n\n\n\n<p>Last April, a group of contributors started working on research on how to best implement an API for to make blocks more interactive. This week, <strong>JuanMa Garrido</strong> shared a progress report: <strong><a href=\"https://make.wordpress.org/core/2023/01/11/update-on-the-work-to-make-building-interactive-blocks-easier/\">Update on the work to make building interactive blocks easier</a>. </strong></p>\n\n\n\n<p>The resources linked in the post are mostly code internals, so they are definitely very technical at this point. With that said, understanding how the new API works, will not be necessary for developers to use this new standard. A standard proposal will be published the next few months. So for now, this is all bit technical and architectural. The work on the underlying framework is shared on <a href=\"https://github.com/WordPress/block-hydration-experiments\">this GitHub Repository</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<h2 id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p><strong>Munir Kamal</strong>, GutenbergHub, shows you in his latest post <a href=\"https://gutenberghub.com/how-to-find-and-use-block-patterns-in-wordpress/\"><strong>How to Find and Use Block Patterns in WordPress</strong></a>. You learn, how to find patterns in the post and site editor, how to navigate the WordPress Pattern Directory and how to install the patterns via the plugin <a href=\"https://wordpress.org/plugins/extendify/\"><em>Extendify Patterns and Templates</em></a></p>\n\n\n\n<p>If you want to create your own patterns, but don&#8217;t know how to code them, you can use the plugin <strong><a href=\"https://wordpress.org/plugins/blockmeister/\">Blockmeister &#8211; Block Pattern Builder</a></strong>. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Sarah Gooding</strong> reports on the <a href=\"https://wptavern.com/lettre-newsletter-theme-now-available-on-wordpress-org\"><strong>Lettre Newsletter Theme Now Available on WordPress.org</strong></a>, It can be used with the newly release newsletter feature in Jetpack plugin or as a stand-along theme. &#8220;The theme puts the focus on the subscription form, which is the most important thing a newsletter landing page can do – make it easy for people to sign up. Beneath the form there is a link to read all the posts, followed by another subscription form. All of these elements in the home page design are blocks, making it easy for them to be removed or rearranged.&#8221; Gooding wrote. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Will Morris</strong> explained the three ways <strong><a href=\"https://torquemag.io/2023/01/table-of-contents-wordpress/\">add a Table of Contents in WordPress</a></strong>  in is post for the <em>Torque Magazine</em>. The three ways are: </p>\n\n\n\n<ul>\n<li>Install a plugin</li>\n\n\n\n<li>Use on the Custom Table of Contents blocks</li>\n\n\n\n<li>Create you Table manually in the Block Editor. </li>\n</ul>\n\n\n\n<p>Soon you will be able to use the core Table of Content&#8217;s block once it comes out of the experimental stage. It&#8217;s already available via the Gutenberg plugin. </p>\n\n\n\n<h2 id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p>In his post, <strong>Justin Tadlock</strong>, walks you through the<a href=\"https://developer.wordpress.org/news/2023/01/11/a-walk-through-of-layout-classes-in-wordpress-6-1/\"> <strong>layout classes in WordPress 6.1</strong></a>. With the latest release of WordPress, the software has now centralized its layout definitions, created semantic class names, and reduced code duplication on container blocks. &#8220;Originally, this post was intended to be a quick look at the changes to the system for theme authors. However, given the heftiness of the topic, it has evolved into a full overview of the layout framework.&#8221; Tadlock wrote. </p>\n\n\n\n<a href=\"https://developer.wordpress.org/news/2023/01/12/using-the-box-shadow-feature-for-themes/\"><img /></a>\n\n\n\n<p>In his second post published on the Developer Blog, <a href=\"https://developer.wordpress.org/news/2023/01/12/using-the-box-shadow-feature-for-themes/\"><strong>Using the box shadow feature for themes,</strong></a> <strong>Justin Tadlock</strong> took a look at the box shadow support, that what just released in Gutenberg 14.9. As it happens with similar features, the first iteration of box shadow support is only available via code. The interface for the site editor screens are still in the works. </p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<p><strong>Daisy Olsen</strong> held her inaugural live programming session on Twitch this week. <a href=\"https://www.youtube.com/watch?v=JZslURB8tos\"><strong>The recording is now available on YouTube</strong></a>. In this stream, she talked about: </p>\n\n\n\n<ul>\n<li>using LocalWP for local WordPress development, </li>\n\n\n\n<li>the Create Block Theme Plugin, and </li>\n\n\n\n<li>took a look at the code from a couple of existing block themes.</li>\n</ul>\n\n\n\n<p>You need a Twitch account and follow <a href=\"https://www.twitch.tv/daisyonwp\"><strong>DaisyonWP</strong></a> to get notified when she goes live. </p>\n\n\n\n<a href=\"https://www.youtube.com/watch?v=JZslURB8tos\"><img /></a>\n\n\n\n<p>In his latest post for <a href=\"https://css-tricks.com/styling-buttons-in-wordpress-block-themes/\"><strong>CSS-Tricks: Styling Buttons in WordPress Block&nbsp;Themes</strong></a>, <strong>Fränk Klein,</strong> takes a detailed look markup of various buttons and how to style them via the theme.json properties. </p>\n\n\n\n<h2 id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong><a href=\"https://twitter.com/tommcfarlin\">Tom McFarlin</a></strong> continued his series <a href=\"https://tommcfarlin.com/learning-to-build-block-editor-blocks-5/\"><strong>A Backend Engineer Learns to Build Block Editor Blocks with Part 5</strong></a> in which he covers adding color controls to a custom block for the use case, when you want to give the user the option to select the colors for the block themselves. </p>\n\n\n\n<p>McFarlin, recommend the previous articles first as they build on top of each other. So far, he published: </p>\n\n\n\n<ol>\n<li><a href=\"https://tommcfarlin.com/learning-to-build-block-editor-blocks-1/\">Required Tools, Plugin Structure, Dependencies, Block Metadata</a></li>\n\n\n\n<li><a href=\"https://tommcfarlin.com/learning-to-build-block-editor-blocks-2/\">The Backend, The Frontend, Functionality, Styles, a Working Demo</a></li>\n\n\n\n<li><a href=\"https://tommcfarlin.com/learning-to-build-block-editor-blocks-3/\">Block Attributes, Editable Content, Components, Editor Styles</a></li>\n\n\n\n<li><a href=\"https://tommcfarlin.com/learning-to-build-block-editor-blocks-4/\">Saving Data, Styling the Frontend</a></li>\n</ol>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/phil_sola123\">Phil Sola</a></strong> create a <a href=\"https://github.com/phil-sola/WordPress-Custom-Color-Picker\">Custom Color Picker for WordPress.</a> Sola added some improvements to the existing color picker. It&#8217;s more an experiment rather than a full-fledged solution. His exploration might also be an inspiration for others to start experimenting with WordPress component library. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n<h2 id=\"5-s\">Upcoming WordPress events</h2>\n\n\n\n<p>February 4 + 5, 2023<br /><a href=\"https://birmingham.wordcamp.org/\"><strong>WordCamp Birmingham, AL</strong></a></p>\n\n\n\n<p><strong>February 17 – 19, 2023</strong><br /><a href=\"https://asia.wordcamp.org/2023/\"><strong>WordCamp Asia 2023</strong></a>&nbsp;</p>\n\n\n\n<p><em><a href=\"https://central.wordcamp.org/schedule/\"><strong>Check the schedule of WordCamp Central</strong></a> of upcoming WordCamps near you. </em></p>\n\n\n\n<h3 id=\"1-l\">Learn WordPress Online Meetups</h3>\n\n\n\n<p>January 17, 2023 – 3pm / 20:00 UTC<br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/290412094/\"><strong>Patterns, reusable blocks and block locking</strong></a></p>\n\n\n\n<p>January 19th, 2023 &#8211; 10:30 ET / 15:30 UTC<br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/290834241/\"><strong>Live stream: Building an Advanced Query Loop block variation plugin</strong></a> w/ Ryan Welcher <a href=\"https://www.twitch.tv/daisyonwp\">@ryanwelchercodes</a></p>\n\n\n\n<p>January 19, 2023 – 7 pm ET / 24:00 UTC<br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/290363952/\"><strong>Let’s make custom templates in the Site Editor!</strong></a></p>\n\n\n\n<p>January 20, 2023 – 3 am ET / 8:00 UTC<br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/290363952/\"><strong>Let’s make custom templates in the Site Editor!</strong></a></p>\n\n\n\n<p>January 20, 2023 &#8211; 10:30 am 15:30 UTC <br /><strong><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/fhqnbtyfccbbc/\">Block Themes and WordPress: Live Stream</a></strong> w/ Daisy Olsen <a href=\"https://www.twitch.tv/daisyonwp\">@daisyonwp</a></p>\n\n\n\n<p>January 23, 2023 &#8211; 10 pm ET / 1 am UTC <br /><strong><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/290412176/\">Patterns, reusable blocks and block locking (APAC time zone)</a></strong></p>\n\n\n\n<p>January 26, 2023 &#8211; 10:30 am ET / 15:30 UTC <br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/290834152/\"><strong>Live stream: Reviewing developer-focused features in Gutenberg 15.0</strong></a> w/ Ryan Welcher <a href=\"https://www.twitch.tv/daisyonwp\">@ryanwelchercodes</a></p>\n\n\n\n<p>January 31, 2023 – 3pm ET / 20:00 UTC<br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/290414181/\"><strong>Creating a photography website with the block editor</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p>Featured Image: <strong>Amit Patel:</strong> Mango Shake Orange Sweet found in WordPress.org/photos</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 14 Jan 2023 22:30:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: WooCommerce 7.3 Introduces New Products Block in Beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141097\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wptavern.com/woocommerce-7-3-introduces-new-products-block-in-beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2242:\"<p><a href=\"https://developer.woocommerce.com/2023/01/12/woocommerce-7-3-released/\">WooCommerce 7.3</a> was released this week with the new Products block now in beta. In December 2022, the Products block went into testing in <a href=\"https://wptavern.com/woocommerce-blocks-9-1-0-introduces-products-block-in-beta\">WooCommerce Blocks version 9.1.0</a>. It&#8217;s based on the Query Loop block and is intended to replace all of WooCommerce&#8217;s current product-displaying blocks.</p>\n\n\n\n<p>This first beta version of the Products block allows users to list products based on specific criteria and their layout in the list or grid. </p>\n\n\n\n<img />\n\n\n\n<p>Version 7.3 also introduces three &#8220;commerce-adjacent&#8221; patterns for building WooCommerce store pages. These are patterns that do not tap into WooCommerce store data but allow store owners to customize the images and the links. These patterns were also tested in WooCommerce Blocks 9.1.0. They include an alternating image and text block pattern, a product hero with two columns and two rows, and a &#8220;Just Arrived&#8221; full hero pattern.</p>\n\n\n\n<img />image source: <a href=\"https://developer.woocommerce.com/2023/01/12/woocommerce-7-3-released/\">WooCommerce 7.3 release post</a>\n\n\n\n<p>This release also brings store owners a new <a href=\"https://developer.woocommerce.com/2022/10/11/woocommerce-7-0-released/\">multichannel marketing experience</a> in beta. Under the Marketing menu in the admin, users can now view a list of recommended marketing extensions without leaving the dashboard. These can be installed directly from the Marketing page.</p>\n\n\n\n<img />\n\n\n\n<p>Other notable features in WooCommerce 7.3 include Pinterest and Codisto extensions added to the onboarding wizard, a new warning banner when the tax settings have a conflict, and an improved UI for creating product attributes and uploading product images.</p>\n\n\n\n<p>Check out the release <a href=\"https://developer.woocommerce.com/2023/01/12/woocommerce-7-3-released/\">post</a> to see the template changes and all the new actions and filters available for developers. The full <a href=\"https://github.com/woocommerce/woocommerce/blob/7.3.0/changelog.txt\">7.3 changelog</a> is available on GitHub.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 14 Jan 2023 04:25:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: Lettre Newsletter Theme Now Available on WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141076\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/lettre-newsletter-theme-now-available-on-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2595:\"<p>Automattic has published its <a href=\"https://wordpress.org/themes/lettre/\">Lettre theme</a> to WordPress.org. The company <a href=\"https://wptavern.com/wordpress-com-launches-newsletter-product\">launched its newsletter product</a> at the end of December 2022 using Lettre as the default theme. The self-hosted version of this block theme is for those who want to publish a newsletter using Jetpack.</p>\n\n\n\n<img />\n\n\n\n<p>The theme puts the focus on the subscription form, which is the most important thing a newsletter landing page can do &#8211; make it easy for people to sign up. Beneath the form there is a link to read all the posts, followed by another subscription form. All of these elements in the home page design are blocks, making it easy for them to be removed or rearranged.</p>\n\n\n\n<p>Lettre comes with 15 block patterns for building different pages and designs, including about the author(s), a bold color signup, a two-column signup, various designs for the newsletter intro with light and dark background images, newsletter signup with media on the left, newsletter signup with logos for the background, a list of posts, an in-post article promo, three columns of text, and more.</p>\n\n\n\n<img />\n\n\n\n<p>A <a href=\"https://lettredemo.wordpress.com/\">live demo</a> of the theme is available on WordPress.com. The menu items on the demo give a few examples of the different signup patterns in action.</p>\n\n\n\n<p>Lettre is designed to be used with Jetpack&#8217;s Subscription block, which uses WordPress.com&#8217;s infrastructure to manage emails and subscribers. If you like the design but are already using another newsletter service, the Jetpack Subscribe block can be replaced with any other block, including the shortcode block for newsletter services that haven&#8217;t yet made their subscription forms available via a block. Be advised, you may need to write some custom CSS to ensure that the subscribe form matches the original design.</p>\n\n\n\n<p>Lettre is one of the only themes in the WordPress Themes Directory that was made to be a newsletter landing page and certainly the only block theme dedicated to this purpose. Combined with Jetpack&#8217;s subscription feature, this is one of the most seamless ways to distribute a newsletter without all the extra steps of copying the content into a newsletter service&#8217;s editor. Lettre is  available for free <a href=\"https://wordpress.org/themes/lettre/\">download from WordPress.org</a>. I wouldn&#8217;t be surprised to see more themes like this pop up now that WordPress.com has launched its newsletter service.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 14 Jan 2023 02:50:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"Do The Woo Community: Taking a Deep Dive Into the Current State of Social Media with David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74300\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://dothewoo.io/current-state-of-social-media/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:422:\"<p>David Bisset and I share our current experiences with Twitter, Mastodon, Linked, Tumblr, the Fediverse and open source. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/current-state-of-social-media/\">Taking a Deep Dive Into the Current State of Social Media with David Bisset</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 Jan 2023 10:58:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: New Video Explores Site Building Progress from WordPress 5.9 to 6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141039\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/new-video-explores-site-building-progress-from-wordpress-5-9-to-6-2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3346:\"<p><a href=\"https://wptavern.com/wordpress-5-9-josephine-released-introduces-full-site-editing-and-new-twenty-twenty-two-default-theme\">WordPress 5.9 &#8220;Josephine&#8221;</a> was released in January 2022, but that seems like ages ago when you compare the advances made in site building over the past year. Anne McCarthy, an Automattic-sponsored contributor who heads up the <a href=\"https://make.wordpress.org/core/2020/12/11/the-fse-outreach-program-is-officially-starting/\">Full Site Editing Outreach Program</a>, has published a short video that tours the important changes in WordPress over the past few major releases. The video also doubles as a preview of some of the features coming in 6.2.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>If you are using the Gutenberg plugin and have been tracking the relentless progress of the Site Editor, you will notice how limited the design options are in 5.9 and how much more consistent and expansive they are today. In 5.9 users users can only add a Front page template, and the site building interface is disjointed and less polished.</p>\n\n\n\n<p>McCarthy demonstrates how WordPress 6.2 will introduce smoother interactions with browse mode. It will also greatly expand the template options available for users to add and includes a new colorized list view. </p>\n\n\n\n<p>The Navigation block has had a long, rocky journey but seems to be reborn in 6.2. McCarthy showed how much more intuitive it has become with the new experience of editing navigation in the sidebar, and repositioning via drag and drop with live previews.</p>\n\n\n\n<img />\n\n\n\n<p>The instant that Style Variations were introduced in <a href=\"https://wptavern.com/wordpress-6-0-arturo-adds-more-templates-and-patterns-style-switching-and-block-locking-ui\">WordPress 6.0</a>, it seemed they were always with us. Looking back at 5.9 in the video, the Site Editor appears so bare without them. WordPress 6.2 will extend this even further with improved block style previews, a style book, and a new zoomed out view that makes it easy to see changes at a glance.</p>\n\n\n\n<p>Everything coming in 6.2 is converging towards better usability and more design options for site editors. The challenge here is to continue introducing new features without the interface becoming cluttered and chaotic. Many of these features are still being ironed out. For example, McCarthy mentioned that the Edit button is still a work in progress and may soon be relocated to be more prominent in the Site Editor. </p>\n\n\n\n<p>This video gives a quick visual summary of what is being done to wrap up the full-site editing phase of the Gutenberg project before contributors move on to Collaboration. It is worth a watch to see the site building progress that contributors have made in just one year.</p>\n\n\n\n<p>If you want to get involved in making sure all these features in 6.2 are ready for prime time, check out McCarthy&#8217;s latest FSE Testing Call: <a href=\"https://make.wordpress.org/test/category/call-for-testing/\">Find Your Style</a>.  It will plunge you into the new features of the Site Editor to perform a few tasks. It&#8217;s essentially a guided opportunity to explore the new interface while contributing back to WordPress, and you will earn a fancy testing contributor badge that will display on your WordPress.org profile.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 Jan 2023 03:56:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"Post Status: On OpenAI And WordPress With Jannis Thuemmig Of WP-Webooks— Post Status Draft 136\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146297\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"https://poststatus.com/on-openai-and-wordpress-with-jannis-thuemmig-of-wp-webooks-post-status-draft-136/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:43263:\"<div class=\"is-layout-flow wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Jannis Thuemmig, founder of WP Webhooks, joins Cory Miller to discuss Open AI and WordPress. Jannis is passionate about utilizing the power of technology to increase efficiency. WP Webhooks is exploring the ways Open AI can be used to revolutionize website processes and management. It seems we are only at the tip of the iceberg for what is possible when working with WordPress and Open AI. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">59</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n\n\n\n\n<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p>In this episode, Jannis Thuemmig, serial entrepreneur and founder of <a href=\"https://wp-webhooks.com/\">WP Webhooks</a>, dives into the world of automation and Open AI with Cory Miller. Together they look at what is currently possible within the world of integration and automation within WordPress. Then they lean into what is unfolding as Open AI finds its way into the mainstream and discuss what this might mean for the WordPress community.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>Integrations & Automations to Save Time: </strong>Everyone is in need of some kind of automation. Our main goal is to save time by creating automations wherever there are pain points. Rather than doing things manually, WP Webhooks enables you to automate them within your dashboard.</li>\n\n\n\n<li><strong>Avoiding Automation through Software: </strong>Using software as a service partner means hosting your data on their platforms. Using Webhooks for integration and automation allows you to keep things on your server and within your complete control.</li>\n\n\n\n<li><strong>Possibilities with Open AI Integration: </strong>Webhooks is focused on using Open AI as an advantage to speed up processes by creating integrations between services and generating original content. They are working on finding cool use cases and understanding the actual power of what it makes possible.</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"is-layout-flex wp-container-32 wp-block-columns has-theme-palette-8-color has-theme-palette-5-background-color has-text-color has-background\" id=\"WP-Engine\">\n<div class=\"is-layout-flow wp-block-column\">\n<h3 class=\"has-theme-palette-9-color has-text-color\" id=\"sponsor-wpengine\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/wordpress-vip\">WordPress VIP</a></h3>\n\n\n\n<p>Founded in 2006, WordPress VIP is <em>the</em> agile <a href=\"https://wpvip.com/enterprise-content-management-system/\">content platform</a> that empowers marketers to build content both faster and smarter so they can drive more growth. We empower content and development teams with the flexibility and ubiquity of WordPress—the agile CMS that powers more than 40% of the web—while ensuring the security and reliability organizations need to operate at scale</p>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column is-vertically-aligned-center\">\n<div id=\"WordPress-VIP\" class=\"wp-block-image is-style-default\"><a href=\"https://poststat.us/wordpress-vip\"><img width=\"300\" height=\"132\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/06/WPVIPlogo-1-300x132.webp\" alt=\"WordPress VIP\" class=\"wp-image-99911\" title=\"WordPress VIP\" /></a>WordPress VIP</div>\n</div>\n</div>\n</div></div>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://www.linkedin.com/in/thuemmig/?originalSubdomain=de\">Jannis Thuemmig</a></li>\n\n\n\n<li><a href=\"https://wp-webhooks.com/\">WP Webhooks</a>&nbsp;</li>\n\n\n\n<li><a href=\"https://openai.com/\">Open AI</a></li>\n\n\n\n<li><a href=\"https://zapier.com/\">Zapier</a></li>\n\n\n\n<li><a href=\"https://teachable.com/\">Teachable</a></li>\n\n\n\n<li><a href=\"https://wp-webhooks.com/blog/how-to-use-openai-within-wordpress-yoast-seo-example/\">How to Use Open AI within WordPress (Yoast SEO example)</a></li>\n\n\n\n<li><a href=\"https://circle.so/\">Circle</a></li>\n\n\n\n<li><a href=\"https://slack.com/\">Slack</a></li>\n\n\n\n<li><a href=\"https://twitter.com/karimmarucchi\">Karim Marucchi</a></li>\n\n\n\n<li><a href=\"https://crowdfavorite.com/\">Crowd Favorite</a></li>\n</ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li>Jannis Thuemmig (Founder, <a href=\"https://twitter.com/wp_webhooks\">WP Webhooks</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<p>GMT20230105-161248_Recording</p>\n\n\n\n<h1>GMT20230105-161248_Recording</h1>\n\n\n\n<p><strong>Cory Miller:</strong> [00:00:00] Hey everybody. Welcome back to Post Status Draft. This is another interview and discussion in our Product People series, and I\'ve got someone I\'ve met, let\'s see, last year or the year before Giannis and doing good work, but we were talking about AI and that led to OpenAI and something they\'re doing with WP Webhooks.</p>\n\n\n\n<p>So that\'s what the conversation is gonna be about today. But Giannis, welcome to the draft podcast. Would you tell us a little bit about yourself and your work and WordPress?</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Sure, totally. Thanks for having me here. Uh, it\'s always an honor. Uh, my name is Giannis. I\'m from Germany originally, but started traveling a long time ago and since then, I basically work as a digital dumper from anywhere.</p>\n\n\n\n<p>And I would say with a, with a very, very deep focus on web. And specifically in automation. This is where W P Airport comes from. So we are basically focused on connecting different services and WebPress plugging to let them talk to each other and kind of just automate the [00:01:00] system and get rid of the human error and save everyone a little bit of time and money, which is really interesting nowadays.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah, I, and I love it. Uh, one part I\'ll just sidebar real quick is I know when you say digital notepad, uh, the several times we\'ve had zooms, I\'m like, where are you in the world today, y\'all? It\'s like, . Um, so I, I love that. I love to see the nude, like landscapes you\'re in every time we talk. Um, okay. So WP Webhooks, um, I know you\'ve been, so automation is key.</p>\n\n\n\n<p>It\'s about efficiency, um, like really saving that time. In the processes you\'re doing, um, what, tell me what all does WP Webhooks do?</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> So basically it allows you to use a set of redefine integrations to let other services and WebPress plugin specifically talk to each other. So let\'s say there\'s, um, a woo commerce shop, for example, and you have a, a custom programmed plugin that has no integrations [00:02:00] whatsoever.</p>\n\n\n\n<p>You can use our plugin as a middleman to allow sending data in between, and that works with mostly any kind of WebPress plugins as well as external data like, uh, external services, something like Zapier or make or integrated. So the, the basic main goal is to just make them compatible, which they, in a lot of cases, aren\'t from the beginning. Or if they are, they\'re often very limited, which is something we realized as well. So we just want to kind of get that interoperability to WordPress, which is something that was just lacking over the last couple of years.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah, I, I love that. I know Zapier has used quite a bit uh, obviously we\'ve used it in the past at, at Post Status because of all the external services, and you\'re trying to link these and do some things that certain pieces of software doesn\'t do out of the bat.</p>\n\n\n\n<p>So I, I love the premise of web hooks for sure. Uh, WP Web Hooks, what are you seeing or finding? Customers are gravitating to webhooks [00:03:00] for, like is there specific tasks that stand out that people are using these over and over and over and going, this is what I need. I don\'t want to pay for Zapier or some other alternative, I wanna do something here with my WordPress site.</p>\n\n\n\n<p>What are you seeing from your customers?</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> So I\'d say that\'s not a specific use case. There\'s, uh, quite a lot. So everyone, literally, everyone who\'s in the, in the, has a web presence or has an online shop or something related and does something with website. Everyone is in in need of doing some kind of automations.</p>\n\n\n\n<p>Let it be to automatically book orders into your accounting system or synchronize your properties from a property management website with your WebPress website. Or let\'s say you have a Teachable account and you sell online courses and you want to synchronize your students with a WebPress website to give them extra features.</p>\n\n\n\n<p>This is stuff that they are using it for. So basically wherever there\'s a pain point and there\'s some time that just can be avoided by automating it through software. This is something where we are, um, jumping in [00:04:00] and it\'s specifically interesting right now for people that are very critical about privacy because especially in Europe, a lot of people don\'t want to use software as a service partners like Zapier or Integra.</p>\n\n\n\n<p>Because they are hosting their data on other platforms, right? So they have no full control over it, which comes very handy with our plugin because you have your own server, so everything runs on your own server. You are in full control where your data is, what your data does. And this is a very, very critical point that is, uh, always, always well seen at the moment.</p>\n\n\n\n<p>Yeah.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah, yeah, for sure. I, you went to a subject I didn\'t even think about, which is if you don\'t want your information out there on another service, having it in in WordPress, something you control. I think that\'s a key facet. Before we start talking about, uh, AI and specifically OpenAI, what are you most excited about with webhooks this year?</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Ooh, for sure. Bringing that AI space model [00:05:00] web. Because we had so much fun over the last couple of months trying these things out, seeing in which direction it goes. And it\'s just incredibly fun to, to play around with it because the possibilities are really endless. And we are, we are fully about saving time.</p>\n\n\n\n<p>Right? And this is something we can even use to leverage more time out of our daily task, which is really, really good. Okay.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Well let\'s roll into that because I think that\'s one of the most, uh, uh, Interesting themes in our community is ai. I\'ve seen a couple tweets saying AI is gonna revolutionize, um, a lot of stuff with a website by the end of 2023.</p>\n\n\n\n<p>I can\'t remember who said that online. And I was like, well, I\'ve been paying attention enough. But talk to me about ai, OpenAI and what you, you see on the horizon for, um, for WordPress particularly, and opportunities and possibilities. . Yeah,</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> so ai uh, specifically in our case with OpenAI, uh, there\'s, uh, a little differentiation.</p>\n\n\n\n<p>So [00:06:00] right now it\'s very much hyped, the G P T three. So the, the kind of chat ai as you can, as you can, uh, think of, which is basically you just type in something and it, it gives you like a very human answer back, which is really, really incredible. And, uh, we specifically talk about the, the OpenAI api, which kind of allows you to.</p>\n\n\n\n<p>Communicate data on a programmatic level, which means you basically don\'t even need to type something yourself, but you can already use a service to let these things run through the web automatically without ever touching this kind of data. And this is, this is just something that that works very well with, with the automation part.</p>\n\n\n\n<p>Right. So we are, we are basically looking into bringing more possibilities that AI through non-static data, and, uh, what I mean by non static data, it\'s probably interesting to, to understand what an AI actually is. So it\'s a pre-trained network, right? It has the data that was feeded to it at some point. And with OpenAI, it\'s made from [00:07:00] mostly 2021.</p>\n\n\n\n<p>So it has no actual new data. If you ask it something like what happened yesterday, for example, it could probably not give you an answer to, you could give it the information if you have it yourself. But it can never give you like the, the news and accurate information. And using things like automation, you can basically bring a whole new word to it because you can kind of give the AI the possibility through response and, uh, requests to send data through automation, uh, validate it somewhere else and send it back to the AI and tell the ai, Hey, look, there\'s new information.</p>\n\n\n\n<p>We can use that, uh, or, or learn about that and, um, send me some more information or summarize me something. So it\'s, it\'s just a very interesting time in, in regards to giving the AI actual information that you can feed it, uh, that is currently not within its its own, um, possibilities.</p>\n\n\n\n<p><strong>Cory Miller:</strong> So you said something there.</p>\n\n\n\n<p>Um, I, I haven\'t even gotten that in depth with OpenAI, but So in [00:08:00] 2021 they fed it a ton of data you\'re saying, and then trained it to be able to, to answer questions and things.</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Yeah, exactly. So basically they had a, a huge dataset or couple of datasets for sure about the information that they fitted. And the AI can basically make.</p>\n\n\n\n<p>An answer that is, uh, in a human real reform, and that seems like it is made from a human, but the data that was fed is all from 2021, right? So it is a static data if we, if we want to hear it or not. So if you\'re gonna ask the ai, what is the latest model of iPhone, for example, it\'ll probably tell you something like it\'s the iPhone 13, because I don\'t think it has information about iPhone 14.</p>\n\n\n\n<p>That would be something cool to try, but I guess it must be, uh, outdated information. And with that gap of, of using that, that automation in, in connection with ai, you can kind of close that gap and you can actually feed it real time data and use that data to, to do certain things within the AI [00:09:00] and, uh,</p>\n\n\n\n<p><strong>Cory Miller:</strong> I see, thats a new one.</p>\n\n\n\n<p>Yeah, it does. Um, totally to me, and I\'m asking as a newbie to all of this, um, because I\'ve used it and I\'m like, this is pretty dang fast. And I\'m like, how the heck are they doing that? That makes total sense. And then from the training side, um, the model itself is, I was like, gosh, if this had access to that, and you could just ask it questions like that.</p>\n\n\n\n<p>It\'s the, it\'s the a hundred times better Google. Yeah, because, yeah, it, like, I was, I, I mean I asked what are the strengths and weaknesses of WordPress, for instance, and it came back. Um, but knowing it\'s, it\'s a little bit lag on the data side is interesting to me. Um, but I saw the potential for this to truly.</p>\n\n\n\n<p>Revolutionized some things on the web. Um, so it\'s, it, it\'s been really intriguing and I mean, I asked it all kinds of questions that I was just actually curious about and seeing what, not just from the what, [00:10:00] how the model would work, but the answer. And I was like, this is like a perfectly uh, formatted.</p>\n\n\n\n<p>Informative, um, short essay that I would\'ve gotten in college, you know, so that\'s</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> intriguing. It\'s actually you can, you can write like on demand stories for your kids based on your own characters. Just type in a sentence, say you run a short story and it spits you out a short story that you can read them from going to bed.</p>\n\n\n\n<p>It\'s amazing. It\'s just like incredible.</p>\n\n\n\n<p><strong>Cory Miller:</strong> I\'m gonna have to try that today. I, I continue. This subject fascinates me and I think it\'s something we need to be thinking about and looking at and talking about in WordPress and Post Status, because this new technology coming and then how WordPress is placed in this.</p>\n\n\n\n<p>And for years, I think this is a segway to talk about OpenAI and WordPress specifically. But you know, I\'ve either built sites for people or known a bunch of people that build sites for clients. And you turn on this awesome, it\'s like you turn this car over, you pull this car up to \'em, and [00:11:00] you\'re like, here\'s your car.</p>\n\n\n\n<p>But you gotta drive it with content, with things inside the site, and it\'s such a great vehicle for that. But oftentimes people get hung up on that part of. Oh, I don\'t know what to, I don\'t know how to drive my car. Right? Like these, you know, WordPress sites with the right architecture, the right things can really drive and make a dent.</p>\n\n\n\n<p>That\'s our kind of thing with WordPress is like it\'s magic like that. But you still have to like, Drive it, you have to put gas in it and drive it, uh, with content. So that\'s a compelling angle for me with OpenAI. And I\'ve heard about all these things. Before we segue specifically to the integration you\'ve done too and some possibilities there, what, where do you see all of this and WordPress going?</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Like, that\'s a very interesting question. Yeah, yeah. Uh, I think, I think it will be in relay, I mean, it\'s, right now we are specifically in the content age, right? So I, I\'ve seen a lot of people. [00:12:00] Going into the space where they try to create on demand articles using an ai, which is probably a terrible idea just through plagiarism because it\'s very easily detected if you don\'t lose like a rewriter and you use your very own wordings in between.</p>\n\n\n\n<p>So this is something that we will see switching, definitely. But what I see as an advantage in the future with WebPress is that people will use to. We, we learn to use AI for the advantage in the sense of speeding up their process. So it\'s also kind of a, a way of automating things, uh, in the sense that they don\'t need to write their content anymore from scratch, or they don\'t need to write a, think about copywriting that much.</p>\n\n\n\n<p>They just ask the ai, it\'s bit something out. They put it in, maybe adjust it, tweak it in their own way so that it has their very own style. And they probably just make the, the way of, of riding blocks 10 times a hundred times faster than it\'s right now. So we\'ll definitely see like a, a boost in performance and [00:13:00] probably block block posts over the long term.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Okay. Well, so that leads into this specific integration you have and the tutorial I, I was looking through before we started. Um, so you saw OpenAI has an api and tell us, tell us about that in WP Web Web Hook.</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> So, yeah, we, we basically started, um, after trying a couple of times how OpenAI works to, um, to integrate it with our plugin.</p>\n\n\n\n<p>So we, we usually go for creating integrations for different services and plugins, and, uh, in that case it\'s, it\'s once separately for OpenAI, which makes it compatible with all of the other services and, uh, plugins. We are integrated. And the main goal was just to provide the integration, right? Because it\'s so new, barely anyone understands the actual power of it and what is possible.</p>\n\n\n\n<p>So we, we just kind of created it out of the blue with a thought of, Hey, it would be cool to just have it, you know, let\'s see what, what\'s going to happen. And right now we are basically just [00:14:00] working on finding cool use cases. And, uh, there are definitely a couple, uh, like I\'ve, I\'ve, uh, showed you earlier.</p>\n\n\n\n<p>We already have a blog post on our. That basically describes how you can auto generate method descriptions using OpenAI and Yost seo. So you basically just feed it in the title and it spits your order, perfectly made method description that you can just use or adjust as you want. And these kind of things, they just now come through trial and error basically.</p>\n\n\n\n<p>And, uh, it\'s, it\'s very interesting to see where it goes. And I can see that with these kind of automat. Um, we can also provide what I mentioned earlier, that that possibility of feeding the AI new information that is not available within the AI itself. So because we can make these kind of workflows, um, if that makes sense.</p>\n\n\n\n<p>And this is, uh, this is mostly what we are trying to do right now. We basically just working on, on use cases, see what\'s possible, trying out different things and it\'s a super, super exciting. [00:15:00]</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah, absolutely. Because I mean, you talk about this car, you some a a site builder turns the car over and they start to use it.</p>\n\n\n\n<p>But that meta, uh, description is one thing. Like I honestly confess, I never do, you know, but it\'s, it\'s helpful, it\'s vital. And so like that one little use case in the bigger picture of what I can do, I think starts to step us into this and it is really interesting. Um,</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> oh, totally. Yeah. This is, this is literally just the, the tip of the iceberg.</p>\n\n\n\n<p>If you want, you can basically let the AI create a, a full schema, uh, like a shima for your, for your website. So whenever there\'s a blog post, it can write the how-tos and everything in, in kind of adjacent format and, uh, spits your order perfectly well formatted SEO description and, and everything keyboards, the, the, the whole how to, and this is just, it\'s just such a time saver.</p>\n\n\n\n<p>It\'s incredible.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Well, okay. Do you have a tutorial on that [00:16:00] too? Because that\'s really interesting. Um, , or if you don\'t, we need one. Um, but so you\'re going into OpenAI or chat GPT or whatever, and then you\'re saying you\'re asking a question or something like that, and then it\'s gonna give you back those things.</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Yeah, exactly. It\'s just you literally ask it just a humanly written question, something like, give me back adjacent with each of these information. And it spits you out adjacent with each of the information. And Jason, you can always use on a technical level, right? So we can just leverage that out and use it through our plugin to use it in different automations and do different things.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Oh, that\'s super cool. Well, what do you have anything you wanna share about what you\'re doing next with this WP WebHooks?</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Um. As a, as a use case, it\'s a, I mean, we, we definitely, for, for now we really try to just work on the OpenAI things mm-hmm. and try to find some cool use cases there. Uh, we had a lot of, um, a lot of actually customers reaching out about the possibilities as well and how exactly it works because the models [00:17:00] and the configuration is a bit complicated if you, if you\'re not fully aware of it.</p>\n\n\n\n<p>But, uh, yeah, we, we just follow the standards and, uh, things should be fairly easy. But yeah, for us, it, it\'s mostly, mostly OpenAI and creating new integrations. That\'s something we\'re, we are hardly focused on at the moment.</p>\n\n\n\n<p><strong>Cory Miller:</strong> I, I really think this is, like you said, the tip of the iceberg that, um, I\'m really intrigued by our WordPress community post at Post Status to go, okay, here\'s this cool technology.</p>\n\n\n\n<p>How do we translate this into practical? Um, uses for the end client, the end user in WordPress. Um, so that, that\'s, that\'s interesting. We\'ll be excited to hear what, what you find in explorer and launch launch next.</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Yeah, you should just see the block post, uh, our, our, our block. There will be a couple of more tutorials coming.</p>\n\n\n\n<p>They\'re already in the making, so in the next days we should see someone there.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Okay. Perfect. All right. Um, okay. So. You, you [00:18:00] showed me something as like this. I think this is just showing the power of what it could do when we start to get these types of integrations into WordPress. Do you mind showing me the one you were telling me about?</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Totally. Yeah. Not a problem. Of course. I\'m just gonna share my screen, probably this one. Yes, so I, I was basically just fooling around the other day on. With our integration, trying to find some new cool ways we can use to, to present the OpenAI integration. And, you know, like, like I mentioned earlier, you can kind of ask the AI to create adjacent format, um, with specific data.</p>\n\n\n\n<p>So Jason is basically just a structured way of presenting data within the web that is something that the, the browser or the, the server can. And in our case, we, we, we wanted to have like, like in here, uh, just a simple field that you can write something and based on whatever you write, it updates the block post of [00:19:00] your choice.</p>\n\n\n\n<p>So in our case, we just created a quick contact form seven form as we have an integration with contact as well. And we connected that with open. To create a so-called Jason and update a block post based on a specific information. So I can just demonstrate it here. You can see I have three block posts available and let\'s just take this one.</p>\n\n\n\n<p>I just need the ID because that\'s the way we wrote it. So we have ID 97, and what I would like to do is, let\'s say I want to update the, the title of this post, right? So I can, I can write something like, Update the post with the id, let\'s say post title</p>\n\n\n\n<p>with ID 97 and change it to, um, this is a new title based on OpenAI. So it\'s, it\'s basically what we read as a, as a human tech, [00:20:00] right. But if I submit that and I let our workflow. The AI basically interprets that and, uh, changes it based on our parameters within, uh, Jason. And when I refresh here and, um, the flow ran, it should display it.</p>\n\n\n\n<p>See if it doesn\'t, no, it doesn\'t. Uh, so the thing is, because it depends what you feed the ai. So the AI basically needs to understand what you do. And, uh, in some, in some cases, that\'s, that\'s the problem with ai. It fits you out text, right? So you try to, you need to, to format. And kind of use the text in a different way so we can see.</p>\n\n\n\n<p>Okay. Just didn\'t follow it. Just what I\'m gonna do is, so to, to just, so the very same example, I just tried to type the similar thing again. Let\'s try it again. So, um, update the post with the ID 87 and change the title to, [00:21:00] um, OpenAI. Something new. Let\'s see now</p>\n\n\n\n<p><strong>Cory Miller:</strong> I always love live demos, . Yeah, I know. When you were showing me before I was like, wow, that\'s super cool.</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Yeah, it really depends on the AI, if I, if I do it right or not. Um, but it seems like you see that it\'s not completed. So basically something stopped within the AI and uh, yeah, I would need to, I would need to see what.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah, so you were showing, you were showing just now the webhooks, uh, pro dashboard. Do you mind taking us for a spin around the Webhooks Pro dashboard?</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Uh, yeah, totally. So it\'s basically like, you know, standard WebPress plugin and stuff. On the site menu we have, uh, our W2 Web Hooks Pro, um, menu item, and basically it\'s, it\'s separated into two main things, which is the automations, the flows, and the web. So there\'s, there\'s kind of a difference in between, because originally we came from the web website, which means it\'s kind of like a [00:22:00] one-way street for information to present.</p>\n\n\n\n<p>Let\'s say you, you update a, a post on your WebPress website and based on that post you can send data into a, a certain direction, like directly and instantly to inform another service about that there\'s a new post. But then we realized that there\'s more of a need to actually automate kind of certain work.</p>\n\n\n\n<p>And then we created something called Flows, which basically allows you to connect the, or create a consecutive order of triggers and actions. So web book triggers and actions to do certain things in a, in a specific flow as we call it. So I just head into it, uh, into one, which is the human posture. This was the example I tried to show you, which, uh, was currently not working out because of something that I need to see. Um, but what we have basically, within the floor. You can see we have a trigger, right? The trigger fires on a contact form seven. Within the settings, we basically selected the form that we created earlier, which is [00:23:00] embedded in, in the site.</p>\n\n\n\n<p>And we don\'t want to send the email as we just want to send the data to OpenAI. And it was tested. We set up some conditionals, um, stuff that\'s not really important for now, but, uh, this is, this is basically what causes the actual workflow to fire, right? So, This specific trigger comes along with all the data that was sent within this form, and we then reuse the data in the other kind of actions here.</p>\n\n\n\n<p>And as you can see, the first action is something, uh, is our OpenAI integration, where we basically sent that information that we had earlier, as you can see here, to OpenAI as a, as a text. And this is, this is what we read. So it basically says, get the posterity and the PostIt from the JSON, uh, in the JSON format.</p>\n\n\n\n<p>This is the sentence, and the sentence basically is a dynamic string that comes from the input that we sent within this form. So it makes more sense if, if we go through it logically while, while building it. But, um, [00:24:00] when you click into a field like this, you will see it shows a dropdown, and inside of the dropdown you will see all of the information that was sent within the trigger, including the question like, change the title of the post idea, ???</p>\n\n\n\n<p>So this is basically what we selected here. And this is kind of more details about the OpenAI stuff. Sure. And yeah, when you, when you continue safe, you can test the action directly within here. That\'s something I can try, um, just as an example to see what comes back. So basically right now I\'m sending a real request with the data that we got earlier.</p>\n\n\n\n<p>And this is basically the response. So we can see, we got some text back from the AI, which looks a bit weird as it\'s text. But within our plugin we have something like a formatter, which allows us to format the data and change into something readable. So I\'m just gonna quickly do that to, to give you a better example of what we get back.</p>\n\n\n\n<p>So as you can see, this is what we get back from the AI or from the formatter, which came originally from [00:25:00] the OpenAI. And this specific information we want to then use in another action to actually update the post. And this is, this is literally everything it does. You can just think it of simple steps that, like we have a trigger.</p>\n\n\n\n<p>The trigger causes, uh, runs whenever the, the specific contact form was sent, then we sent the data to OpenAI. We format it in a certain way, and then we update the post based on whatever data we got back from the OpenAI. Excellent. So, yeah, exactly. This is, this is basically it for that.</p>\n\n\n\n<p><strong>Cory Miller:</strong> What, what are some of the automations.</p>\n\n\n\n<p>Yeah, I, I saw the create the automation. So what are the, some of the things that webhooks can do from the automation side?</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Uh, you mean some examples for example? Ah-huh. Yeah. Yeah, yeah. Like I say, you can, you can, for example, connect the different services together. Let\'s, for example, say you have newcomer, right?</p>\n\n\n\n<p>So you can go to the, to the integration [00:26:00] screen. You can install any kinds of integrations that you, you are working. So we have around hundred right now. And let\'s, for example, say you have commerce installed, right? So you can then install commerce once it\'s, once it\'s available on your website and within one of those automation workflows, you can then say, whenever commerce fires, then send the data using, uh, a WebBook, for example, to mm-hmm.</p>\n\n\n\n<p>your bookkeeping system. Or send, send an email using the WordPress integration. So in here I can show you. Click send email, and then you have the possibility to send an email directly from your WebPress to the customer whenever, whenever, uh, an order was created. So it basically, it basically just allows you to do certain things that you would manually do within your dashboard.</p>\n\n\n\n<p>Mm-hmm. ? Yes. In an automated way</p>\n\n\n\n<p><strong>Cory Miller:</strong> There\'s a bunch of those things for the Post Status setup out the way. I\'m like, oh gosh. Yeah.</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> I can\'t imagine. Same here.</p>\n\n\n\n<p><strong>Cory Miller:</strong> And, and what are, what are workflows to, uh, or I\'m sorry, it\'s [00:27:00] webhooks. Oh, I thought that\'s a workflow somewhere. I read that wrong. Okay. Yes. So what</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> I can show you, it\'s, it\'s basically separated in two parts.</p>\n\n\n\n<p>It\'s sent data and received data. What it basically means is these are kind of the triggers available, right? So whenever a user created, or when a user was deleted or when a form was submitted, you can send data to a specific url. Let\'s say, for example, I want to send a URL to my website, um, I cannot call it demo, and I, I add my api endpoint here and I edit, and then you can see it here. Which basically means when ev, every time a user gets created, you can send a direct webhook request to this url and you can test it, you can customize it with, with more features, more setups, um, based on your needs. Gotcha. And this is, this is what I mean earlier, like a, a direct connection.</p>\n\n\n\n<p>And the receive data is basically the exact opposite. So instead of sending data out on a specific event, you send data in and to do something specific. So you can, for example, activate a plugin. As you can see, you can call a PHP [00:28:00] function, you can create a comment, a post a user. So we have basically mostly all of the options of WebPress available through, uh, web as well.</p>\n\n\n\n<p>Excellent.</p>\n\n\n\n<p><strong>Cory Miller:</strong> You don\'t have a Slack integration, do you by chance ?</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Um, that\'s the, that\'s the thing. Depends what Slack has as an api. Um, if they truly have an API and if they have an api and it can be integrated with something like an API key or a hero token, it can also be used with our plugin. Um, and that\'s an interesting point.</p>\n\n\n\n<p>That\'s good that you mentioned that we have something like,</p>\n\n\n\n<p><strong>Cory Miller:</strong> um, it\'s a, it\'s a. Post Status specific thing, but I think a lot of membership sites, which is a big trend too. People building membership sites, course sites, you know, a lot of people like us obviously use Slack. Being able to, um, one, this is a nuance and I\'m, uh, sorry for sharing, but this is like create a private group or something like that.</p>\n\n\n\n<p>I\'ve looked in some of the Slack API and. I\'m using us as a [00:29:00] test for a second to say it is a broader thing. I think a lot of membership sites, they\'re using Circle, for instance, maybe they want to use something else. So I, I stopped you though. Keep going.</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Oh, no problem. No problem. Um, yeah, but what I, what I mentioned earlier is that, like you say, with, with, uh, slack, we can kind of integrate with any service that allows, like simple API calls or web and uh, we have an integration available that is called Web itself.</p>\n\n\n\n<p>So, When you install one like that, for example, and you go to, let\'s say an automation workflow, I can, I can come within here, add a new action, and you see I have a WebBook endpoint available, which basically allows me to send data or send a request to a specific site. So if you have Slack, you would, you would uh, add your Slack U URL here, for example, right?</p>\n\n\n\n<p>Slack API or something, and then you. Select the method you want to use to send data, and you can send the data and add it here along. [00:30:00] So if there\'s a, a service out there that just follows the standard rep hook or api, um, standards, you can integrate them as well with our plugin. So there\'s not directly, uh, integration necessary. Basically.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Excellent. Well, one thing that\'s intriguing about this is for as long as I\'ve been in WordPress, I, it, it has led the way in truly democratizing publishing, but over the years, you see Facebook, Twitter, what name, whatever default. Closed wall type garden come out. And um, I just did an interview with Mattias who does activity plug plugin for the Fed averse.</p>\n\n\n\n<p>And I was like, the, you, you think about what you\'re doing here with webhooks and then the Fed averse is kind of bringing that power back to the. To the user and saying, okay, fed averse can help. To me, I just see the potential to go, let\'s, let\'s decentralize some of the social [00:31:00] networks. So when a billionaire buys the next thing, or they change their policy at one of these closed set social networks, you\'re, you know, all these people are affected by it.</p>\n\n\n\n<p>And, and taking some of that control. So that\'s where I see FE averse. And then I go, what\'s the power here is. Ground zero for what you\'re doing is your WordPress site, and with things like tools like this, then you can start, I don\'t know, it\'s just helping bridge that gap of power. There\'s so much usability and features that these closed gardens have, but tools like webhooks and potential with the Fed averse is like bringing some of that power back, and I see WordPress truly being in the space to lead and innovate and bring that power back to the users.</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Totally. Yeah, I fully agree with you. The, the, an interesting point about that is actually that using our plugin, for example, you can use it kind of as a standalone on WebPress. So if you say you want to make automations, you don\'t necessarily need to use WebPress, but [00:32:00] you can just set up a WebPress environment and install our plugin and you can.</p>\n\n\n\n<p>Automate external services through WebPress. Right? So you can use it kind of as a middleman for yourself without actually using WebPress.</p>\n\n\n\n<p><strong>Cory Miller:</strong> And you still maintain control</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> in a lot of ways you have full control. Yes.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Even if it\'s not a public facing site where you have content on like using that, that\'s the power, that\'s the other side of WordPress.</p>\n\n\n\n<p>Do this has been become this huge power powerhouse of a, you know, a software. I talked to a lot of people on the enterprise and they mentioned. the connections. There\'s a, um, my friend Kareem at Crowd favorite talks about WordPress being the open source hub to connect services. So, like your example there.</p>\n\n\n\n<p>I, I resonate with it cause I just talked to Kareem a couple weeks ago. I love that example. Yeah. Yep. Well, Gianni, anything else you wanna share, um, that you all have going on or you\'re excited about or anything I forgot to.</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> Uh, yeah, I\'m excited to make this tutorial work, so I think the next blockbuster [00:33:00] will see is probably about this example.</p>\n\n\n\n<p>Okay. .</p>\n\n\n\n<p><strong>Cory Miller:</strong> I love it. Just to have, I love it. That\'s the beauty of being a part of this community as I get to ask cool, smart people that can do these things and see, see how they go. But I, I\'ll be playing around with open api. OpenAI\'s, API\'s, mouth, um, just cuz I was playing with that and like, wow, this is powerful and I love this kinda stuff and I love there\'s people like you experimenting with it, testing it, and giving users, um, that opportunity to do that.</p>\n\n\n\n<p>Um, so thanks so much today for being on the Post Status draft podcast. Uh, this is under our product People series. I love our innovators in our community like you, and so thanks for joining me today.</p>\n\n\n\n<p><strong>Jannis Thuemmig:</strong> My pleasure, really. So it\'s an honor. Thank you very much as well for inviting me.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Jan 2023 14:44:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Olivia Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WordCamp Central: WordCamp Entebbe: First Wordcamp to happen in Africa in 2023 is on!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3158482\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"https://central.wordcamp.org/news/2023/01/wordcamp-entebbe-first-wordcamp-to-happen-in-africa-in-2023-is-on/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3126:\"<p></p>\n\n\n\n<img src=\"https://entebbe.wordcamp.org/2023/files/2022/07/Wordcamp-Artwork-copy-1024x1024.jpg\" alt=\"\" />\n\n\n\n<p><a href=\"https://entebbe.wordcamp.org/2023/\">WordCamp Entebbe 2023 </a>is set to be a major community event for WordPress developers, website designers, online publishers, students, and teachers to come together and share knowledge and experiences, network with other WordPress users, and gain inspiration for their work. Taking place on Friday, March 10th and Saturday, March 11th at the Uganda Wildlife Education Centre (UWEC) in Entebbe City, this WordCamp will be the first to happen in Africa and is poised to be a memorable event for all attendees.</p>\n\n\n\n<p>The event will feature a range of activities, including beginner&#8217;s training, inspirational talks, showcases, best practices, and the latest trends in WordPress development. In addition, there will be a Women in Tech panel discussion, aimed at inspiring and empowering women-led businesses to thrive in the technology industry. A Teacher&#8217;s Workshop will explore the integration of WordPress in the local education curriculum, providing teachers with the tools and resources they need to introduce WordPress to their students for web design projects and assessments.</p>\n\n\n\n<p>Attendees will also have the opportunity to take a free tour of the <a href=\"http://uwec.ug\">Uganda Wildlife Conservation Education Center</a>, where they can learn about the animals of Uganda and the ecosystems in which they live. The center, which was founded in the 1950s to accommodate confiscated and injured wildlife, has grown considerably in recent years and is considered a premier facility for showcasing wildlife on the African continent.</p>\n\n\n\n<p>Accommodation options are available for those traveling to Entebbe for the first time. Attendees can find a list of hotels and guest houses through booking.com <a href=\"https://bit.ly/entebbehotels\">https://bit.ly/entebbehotels </a>or by contacting the WordCamp team at <a href=\"mailto:entebbe@wordcamp.org\">entebbe@wordcamp.org</a> for more information and guidance. The full schedule of activities will be published soon, and we look forward to welcoming you to WordCamp Entebbe 2023!</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Get Involved</strong></h2>\n\n\n\n<p>There are several ways to get involved! Check out the details below:</p>\n\n\n\n<ul>\n<li><strong>Purchase Attendee Tickets:</strong>&nbsp;<a href=\"https://entebbe.wordcamp.org/2023/tickets/\">https://entebbe.wordcamp.org/2023/tickets/</a></li>\n\n\n\n<li><strong>Call for Sponsors:</strong>&nbsp;<a href=\"https://entebbe.wordcamp.org/2023/sponsors/\">https://entebbe.wordcamp.org/2023/sponsors/</a></li>\n\n\n\n<li><strong>Call for Speakers:</strong> <a href=\"https://entebbe.wordcamp.org/2023/call-for-speakers/\">https://entebbe.wordcamp.org/2023/call-for-speakers/</a><br /></li>\n</ul>\n\n\n\n<p><strong> Join the discussion via #WordCampEbbs hashtag on Twitter</strong></p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<a class=\"twitter-timeline\" href=\"https://twitter.com/WordcampEntebbe?ref_src=twsrc%5Etfw\">Tweets by WordcampEntebbe</a>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Jan 2023 11:58:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Kasirye Arthur\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"Do The Woo Community: Reflecting on the Past and Embracing the Future for WooCommerce with Paul Maiorana\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74261\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://dothewoo.io/2022-2023-woocommerce-paul-maiorana/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:442:\"<p>It\'s that time of year again when Paul Maiorana, CEO of WooCommerce, joins us for a review of the year and a looking into 2023.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/2022-2023-woocommerce-paul-maiorana/\">Reflecting on the Past and Embracing the Future for WooCommerce with Paul Maiorana</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Jan 2023 11:29:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Matt: Thirty-Nine\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=75200\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://ma.tt/2023/01/thirty-nine/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4687:\"<p>The last year of my thirties! <a href=\"https://wp20.wordpress.net/\">WordPress turns twenty this year</a>. <a href=\"https://automattic.com/\">Automattic</a> is now ~2,000 people across 98 countries. There&#8217;s so much that has happened in the past decade yet it feels very much like we&#8217;re on the cusp of something even more exciting.</p>\n\n\n\n<p>This morning started well; I pulled the hammock out of the garage (it had been hiding from the rain) and read for a bit, trying to get my 5-10 minutes of sun in the first 30 minutes <a href=\"https://twitter.com/hubermanlab/status/1481842978117271560?lang=en\">like Huberman suggests</a>.</p>\n\n\n\n<p>Candidly, the last year was a really challenging one for me personally. There were some beautiful moments, and I consider myself the most lucky in my family, friends, and colleagues, yet among that same group there was a lot of loss, existential health challenges, and that weighed heavily on me. It&#8217;s also my last year to get on 40 under 40 lists! <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f602.png\" alt=\"😂\" class=\"wp-smiley\" /></p>\n\n\n\n<p>Usually when people ask me what I want for my birthday I don&#8217;t have a good answer, but this year I do! As <a href=\"https://www.sfgate.com/local/article/san-francisco-bay-bridge-lights-17708825.php\">Heather Knight wrote about in the SF Chronicle, the beloved Bay Lights are coming down in March</a>. This has to happen —&nbsp;the vibrations and corrosive environment of the Bay Bridge is taking lights out strand by strand. Fortunately it&#8217;s now been a decade since the lights first went up, and there&#8217;s much better technology both for the lights and how they&#8217;re mounted and attached to the suspension cables. Finally, the lights were not visible from Treasure Island or the East Bay before, but this new version 3.0 will be, which is why the artist behind the lights, <a href=\"http://villareal.net/\">Leo Villereal</a>, is calling it Bay Lights 360.</p>\n\n\n\n<img />\n\n\n\n<p>Like the <a href=\"https://en.wikipedia.org/wiki/Foundation_series\">Foundation series</a>, we can&#8217;t stop the coming period of darkness from happening, but if we raise $11M we can bring the lights back. If we raise it soon we can shorten the time they&#8217;re down to just a few months, so I&#8217;m working with the 501c3 non-profit <a href=\"https://illuminate.org/\">Illuminate</a> to help fundraise. The idea is to find ten people or organizations to put one million each, and raise the final million in a broader crowdfunding campaign, to re-light the Bay Bridge and give an incredible gift to the people from every walk of life that see the bridge, and hopefully have their spirits lifted by the art. I&#8217;ve heard 25 million people see the Bay Lights every year.</p>\n\n\n\n<p>It&#8217;s a lot to raise, but every little bit helps so <a href=\"https://illuminate.org/baylights360/\">please donate here</a>, and if you are interested to do a larger gift please get in touch. I&#8217;m committing a million dollars to the fundraise, and myself, Illuminate director Ben Davis, and the artist <a href=\"http://villareal.net/\">Leo Villereal</a> are happy to personally connect with anyone considering a larger donation.</p>\n\n\n\n<p>Because of some family health reasons I&#8217;m back in lockdown, so going to try and throw an online party tonight in the &#8220;Matterverse.&#8221; We&#8217;re going to party like it&#8217;s late 2020. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" /></p>\n\n\n\n<p>All birthday posts: <a href=\"https://ma.tt/2003/01/bday/\">19</a>, <a href=\"https://ma.tt/2004/01/so-im-20/\">20</a>, <a href=\"https://ma.tt/2005/01/hot-barely-legal-matt/\">21</a>, <a href=\"https://ma.tt/2006/01/matt-22/\">22</a>, <a href=\"https://ma.tt/2007/01/twenty-three/\">23</a>, <a href=\"https://ma.tt/2008/01/twenty-four/\">24</a>, <a href=\"https://ma.tt/2009/01/twenty-five/\">25</a>, <a href=\"https://ma.tt/2010/01/twenty-six/\">26</a>, <a href=\"https://ma.tt/2011/01/twenty-seven/\">27</a>, <a href=\"https://ma.tt/2012/01/twenty-eight/\">28</a>, <a href=\"https://ma.tt/2013/01/twenty-nine/\">29</a>, <a href=\"https://ma.tt/2014/01/matt-3-0/\">30</a>, <a href=\"https://ma.tt/2015/01/thirty-one/\">31</a>, <a href=\"https://ma.tt/2016/01/thirty-two/\">32</a>, <a href=\"https://ma.tt/2017/01/thirty-three/\">33</a>, <a href=\"https://ma.tt/2018/01/thirty-four/\">34</a>, <a href=\"https://ma.tt/2019/01/thirty-five/\">35</a>, <a href=\"https://ma.tt/2020/01/thirty-six/\">36</a>, <a href=\"https://ma.tt/2021/01/thirty-seven/\">37</a>, <a href=\"https://ma.tt/2022/01/thirty-eight/\">38</a>, <a href=\"https://ma.tt/2023/01/thirty-nine/\">39</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Jan 2023 04:37:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: Automattic Launches Blaze Ad Network for Jetpack and WordPress.com Sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=140985\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wptavern.com/automattic-launches-blaze-ad-network-for-jetpack-and-wordpress-com-sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5113:\"<p>Automattic is <a href=\"https://wordpress.com/blog/2023/01/11/promote-your-posts-on-wordpress-com/\">bringing Tumblr&#8217;s Blaze ad tool to WordPress sites</a> with its launch today on WordPress.com and Jetpack. Blaze made its debut in April 2022, to the delight of Tumblr users who will gladly shell out cash to get people to look at their cat or <a href=\"https://www.reddit.com/r/CuratedTumblr/comments/yu1l2g/you_know_i_had_to_do_it_to_em_it_being_ruthless/\">promote a game they made</a>. It&#8217;s an affordable way to attract new followers or just send out something funny into the universe, starting at $5/day.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Note To all small Twitch streamers. Tumblr Blaze is the best advertising tool out there. It has an embedding feature allowing you to embed streams. I went from 20 to 100+ live viewers rn! <a href=\"https://t.co/aolZduCTEe\">pic.twitter.com/aolZduCTEe</a></p>&mdash; Ian Miles Cheong\'s Prime Minister (@MToph91) <a href=\"https://twitter.com/MToph91/status/1610290440946999303?ref_src=twsrc%5Etfw\">January 3, 2023</a></blockquote>\n</div>\n\n\n\n<p>WordPress.com users can now to go to&nbsp;<strong><a href=\"http://wordpress.com/advertising\">wordpress.com/advertising</a></strong>, select a site, and promote content with Blaze. Jetpack users have access to the ad network inside the WordPress.com dashboard.</p>\n\n\n\n<img />\n\n\n\n<p>After selecting a post, users are taken to the design wizard where they can add an image, title, a snippet, and a destination URL. The URL can be the post or page or it can direct visitors to the main website.</p>\n\n\n\n<p>When Blaze first launched on Tumblr there was no way to target the promoted content &#8211; it just displayed to random users. Now there are a few more options. When promoting content from WordPress.com or a Jetpack-enabled site, users can narrow the audience by device: mobile, desktop, or all devices, select from a few main geographic areas (continents) or serve it everywhere. There is also a dropdown with topics of interest, but they are fairly general, e.g. Arts &amp; Entertainment, Automotive, Business, Education.</p>\n\n\n\n<img />\n\n\n\n<p>After selecting the audience, users can set the budget for the campaign, starting at $5 with a max daily budget of $50. With a minimum of $5/day for a week users can expect an estimated 5,900 &#8211; 8,000 impressions. For $25/day, users can expect 29,700 &#8211; 40,200, and up to 59,500 &#8211; 80,500 for $50/day. Site owners can monitor the success of their ads in the Campaigns tab.</p>\n\n\n\n<p>Content sponsored by Blaze will be promoted across WordPress.com sites and Tumblr pages, an audience that accounts for an estimated 13.5 billion impressions per month. </p>\n\n\n\n<p>Blazing has become somewhat of an art in the short time it has been available on Tumblr.  It will be interesting to see how ads originating from WordPress.com and Jetpack go over with the Tumblr audience.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">There\'s a whole code of ethics around Blaze on Tumblr basically if you use it to do anything other than shitpost people hate you, you can also buy Tumblr merch and buy fake verification (which isn\'t seen as a serious thing, it\'s just a way to support tumblr)</p>&mdash; New Year New Simisear Fan <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f400.png\" alt=\"🐀\" class=\"wp-smiley\" /> (@LakeUncalming) <a href=\"https://twitter.com/LakeUncalming/status/1612677568741646342?ref_src=twsrc%5Etfw\">January 10, 2023</a></blockquote>\n</div>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"tumblr-post\"><a href=\"https://www.tumblr.com/madmadammims/700822694806044672\">https://www.tumblr.com/madmadammims/700822694806044672</a></div>\n</div>\n\n\n\n<p>Creating advertising content that works across the disparate audiences between WordPress and Tumblr-powered pages may be a challenge for some site owners. Tumblr users can only <a href=\"https://help.tumblr.com/hc/en-us/articles/5298854249367-Tumblr-Blaze-FAQ\">target audiences by location</a> for blazed posts. It&#8217;s possible that WordPress&#8217; additional targeting options can help funnel the ads to sites where they will be most well-received, but the announcement says ads will be promoted across WordPress.com and Tumblr.</p>\n\n\n\n<p>Blaze campaigns require approval to be in compliance with Automattic&#8217;s <a rel=\"noreferrer noopener\" href=\"https://automattic.com/advertising-policy/\" target=\"_blank\">Advertising Policy</a> before being published. They are currently moderated in approximately 30 minutes but this may change in the future as more users try out Blaze. </p>\n\n\n\n<p>Automattic is treading new ground in creating its own ad network that any user across Tumblr and WordPress can tap into. It&#8217;s a strategic move to extend access to the world of WordPress, given that it&#8217;s such a large audience, and it will be interesting to see how the company improves the targeting options to meet the challenges of serving both audiences.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jan 2023 22:52:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"Post Status: Improving 5ftF Contributor Journey • Building Interactive Blocks • Layout Classes • WP20\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146399\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"https://poststatus.com/improving-5ftf-contributor-journey-building-interactive-blocks-layout-classes-wp20/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16911:\"<h2 id=\"h-this-week-at-wordpress-org-january-9-2023\">This Week at WordPress.org (January 9, 2023)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Share your feedback about how to improve the Five for the Future contributor journey. Check out work underway on how to make interactive blocks easier to build, and take a walkthrough of layout classes in WordPress 6.1. It\'s time to start planning; how will you celebrate WordPress\' 20th birthday? </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div id=\"kt-info-box_adc852-65\" class=\"wp-block-kadence-infobox\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kt-info-svg-icon kt-info-svg-icon-fe_code\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">Improvements: Five for the Future, Interactive Blocks, and Layout Classes</h2><p class=\"kt-blocks-info-box-text\">5&#x20e3; <a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">Request for Feedback: How can we Improve the Five for the Future Contributor Journey?</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f469-1f3fb-200d-1f3a8.png\" alt=\"👩🏻‍🎨\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/test/2023/01/11/fse-program-testing-call-20-find-your-style/\">FSE Program Testing Call #20: Find Your Style</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3d7.png\" alt=\"🏗\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2023/01/11/update-on-the-work-to-make-building-interactive-blocks-easier/\">Update on the work to make building interactive blocks easier</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4f0.png\" alt=\"📰\" class=\"wp-smiley\" /> <a href=\"https://developer.wordpress.org/news/2023/01/11/a-walk-through-of-layout-classes-in-wordpress-6-1/\">A walk-through of layout classes in WordPress 6.1</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f973.png\" alt=\"🥳\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/news/2023/01/wordpress-is-turning-20-lets-celebrate/\">WordPress is Turning 20: Let’s Celebrate!</a><br /><br /></p></div></div></div>\n\n\n\n<h2 id=\"h-news\">News<a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-3/\"></a></h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2023/01/wordpress-is-turning-20-lets-celebrate/\">WordPress is Turning 20: Let’s Celebrate!</a></li>\n</ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_121b9e-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"is-layout-flex wp-container-41 wp-block-columns\">\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2023/01/11/community-team-training-using-learn-wordpress-at-your-wordpress-meetup/\">Community Team Training: Using Learn WordPress at your WordPress Meetup</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/04/community-team-meeting-agenda-for-5-january-2023/\">Community Team Meeting Agenda for 5 January, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/11/update-on-the-work-to-make-building-interactive-blocks-easier/\">Update on the work to make building interactive blocks easier</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/10/a-week-in-core-january-9-2022/\">A Week in Core – January 9, 2022</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/09/fields-api-kick-off-chat-summary-january-5th-2023/\">Fields API Kick-off Chat Summary: January 5th, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/06/core-editor-improvement-advancing-the-site-editor-experience/\">Core Editor Improvement: Advancing the Site Editor experience</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">What’s new in Gutenberg 14.9? (4 January)</a></li>\n</ul>\n\n\n\n<h3 id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/10/editor-chat-agenda-11-january-2023/\">Editor Chat Agenda: 11 January 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/10/editor-chat-summary-wednesday-4-january-2023/\">Editor chat summary: Wednesday, 4 January 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/09/dev-chat-agenda-january-11-2023/\">Dev Chat agenda, January 11, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/08/dev-chat-summary-january-4-2023/\">Dev Chat summary, January 4, 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-developer-blog\">Developer Blog</h3>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/01/11/a-walk-through-of-layout-classes-in-wordpress-6-1/\">A walk-through of layout classes in WordPress 6.1</a></li>\n</ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/docs/2023/01/10/documentation-team-discussion-on-the-2023-community-summit-call-for-submissions/\">Documentation Team Discussion on the 2023 Community Summit Call for Submissions</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/docs/2023/01/07/there-is-work-in-progress-in-helphub-documentation/\">There is work in progress in HelpHub (Documentation)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/docs/2023/01/04/agenda-for-docs-team-bi-weekly-january-10-2023/\">Agenda for Docs Team Bi-Weekly January 10, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/01/09/documentation-team-update-january-9-2023/\">Documentation Team Update – January 9, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/hosting/2022/12/28/2022-recap/\">WordPress Hosting Team 2022 recap</a></li>\n</ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/marketing/2023/01/10/2023-marketing-team-new-meeting-time-and-new-team-reps/\">2023 Marketing Team: new meeting time and new team reps</a></li>\n</ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/2022/12/22/two-factor-auth-progress-for-wordpress-org/\">Two-Factor Auth progress for WordPress.org</a></li>\n</ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/openverse/2023/01/10/community-meeting-recap-10-january-2023/\">Community Meeting Recap (10 January 2023)</a></li>\n</ul>\n\n\n\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/01/10/performance-team-meeting-summary-10-january-2023/\">Performance Chat Summary: 10 January 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-polyglots\">Polyglots</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/polyglots/2023/01/10/weekly-polyglots-chat-jan-11-2023-0700-utc/\">Weekly Polyglots Chat – Jan. 11, 2023 (07:00 UTC)</a></li>\n</ul>\n\n\n\n<h2 id=\"h-plugins\">Plugins</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/plugins/2022/12/21/plugin-guideline-update-community-code-of-conduct/\">Plugin Guideline Update: Community Code of Conduct</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/plugins/2022/12/16/plugins-themes-categorization/\">Plugins/themes categorization</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/01/10/plugin-review-team-9-jan-2023/\">Plugin Review Team – 9 Jan 2023</a></li>\n</ul>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-project\">Project</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">Request for Feedback: How can we Improve the Five for the Future Contributor Journey?</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2022/12/21/announcement-new-wordpress-incident-response-team/\">Announcement: New WordPress Incident Response Team</a></li>\n</ul>\n\n\n\n<h2 id=\"h-support\"><a href=\"https://make.wordpress.org/support\">Support</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/support/2022/12/introducing-the-block-editor-in-the-support-forums/\">Introducing the Block Editor in the Support Forums</a></li>\n</ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/01/11/fse-program-testing-call-20-find-your-style/\">FSE Program Testing Call #20: Find Your Style</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2023/01/04/proposal-to-update-test-handbook-homepage/\">Proposal to Update Test Handbook Homepage</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/01/09/test-team-update-9-january-2023/\">Test Team Update: 9 January 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/themes/2023/01/09/themes-team-meeting-agenda-for-january-10-2023/\">Themes team meeting agenda for January 10, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/01/10/themes-team-update-january-10-2023/\">Themes team update January 10, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/individual-learner-survey/\">How did you learn WordPress?</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/01/09/meeting-agenda-for-january-10-2022/\">Meeting Agenda for January 10, 2022</a></li>\n</ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/?meeting=create-block-theme-%E3%83%97%E3%83%A9%E3%82%B0%E3%82%A4%E3%83%B3%E3%81%A7%E8%87%AA%E5%88%86%E3%81%AE%E3%83%96%E3%83%AD%E3%83%83%E3%82%AF%E3%83%86%E3%83%BC%E3%83%9E%E3%82%92%E4%BD%9C%E3%82%8D-2\">Create Block Theme プラグインで自分のブロックテーマを作ろう！</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=create-block-theme-%E3%83%97%E3%83%A9%E3%82%B0%E3%82%A4%E3%83%B3%E3%81%A7%E8%87%AA%E5%88%86%E3%81%AE%E3%83%96%E3%83%AD%E3%83%83%E3%82%AF%E3%83%86%E3%83%BC%E3%83%9E%E3%82%92%E4%BD%9C%E3%82%8D%E3%81%86\">Create Block Theme プラグインで自分のブロックテーマを作ろう！</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=images-on-the-web-past-present-and-future\">Images on the web — past present and future</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=ep9-woocommerce-settings-and-faq-bangla-2\">EP9: WooCommerce Settings and FAQ | Bangla</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=ep8-introduction-to-products-various-types-of-product-bangla-2\">EP8: Introduction to Products (Various types of Product) | Bangla</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=ep7-introduction-to-woocommerce-installation-checkout-flow-bangla-2\">EP7: Introduction to WooCommerce (Installation, Checkout flow) | Bangla</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=live-stream-building-an-advanced-query-loop-block-variation-plugin\">Live stream: Building an Advanced Query Loop block variation plugin</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=live-stream-reviewing-developer-focused-features-in-gutenberg-15-0\">Live stream: Reviewing developer-focused features in Gutenberg 15.0</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=live-stream-reviewing-developer-focused-features-in-gutenberg-14-9\">Live stream: Reviewing developer-focused features in Gutenberg 14.9</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=block-themes-and-wordpress-live-stream-4\">Block Themes and WordPress: Live Stream</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=block-themes-and-wordpress-live-stream-3\">Block Themes and WordPress: Live Stream</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=block-themes-and-wordpress-live-stream-2\">Block Themes and WordPress: Live Stream</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=ep8-introduction-to-products-various-types-of-product-bangla\">EP8: Introduction to Products (Various types of Product) | Bangla</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=ep9-woocommerce-settings-and-faq-bangla\">EP9: WooCommerce Settings and FAQ | Bangla</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=ep7-introduction-to-woocommerce-installation-checkout-flow-bangla\">EP7: Introduction to WooCommerce (Installation, Checkout flow) | Bangla</a></li>\n</ul>\n\n\n\n<h3 id=\"h-tutorials\"><a href=\"https://learn.wordpress.org/tutorials\">Tutorials</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/tools-site-health/\">Tools: Site Health</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/introduction-to-theme-json/\">Introduction to theme.json</a></li>\n</ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li>\n</ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul>\n<li><a href=\"https://www.php.net/ChangeLog-8.php#8.2.1\">PHP 8.2.1 Changelog</a></li>\n\n\n\n<li><a href=\"https://getcomposer.org/changelog/2.5.1\">Composer 2.5.1 Changelog</a></li>\n\n\n\n<li><a href=\"https://github.com/npm/cli/compare/v9.1.3...v9.2.0\">NPM 9.2.0 Changelog</a></li>\n</ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It\'s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/#Agency\">your whole team</a> can <a href=\"https://poststatus.com/#choose-membership\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> and <a href=\"https://www.linkedin.com/company/post-status-llc/\">LinkedIn</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4bc.png\" alt=\"💼\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jan 2023 18:08:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WPTavern: ClassicPress Community Votes to Re-Fork WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=140878\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wptavern.com/classicpress-community-votes-to-re-fork-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3772:\"<p>In December 2022, the ClassicPress community <a href=\"https://wptavern.com/classicpress-at-a-crossroads-directors-consider-re-forking-wordpress\">voted on whether to re-fork WordPress</a> or continue on with the project as-is. As WordPress continues to evolve, ClassicPress fell behind in pursuit of PHP 8+ compatibility. The fork is based on WordPress 4.9 and users are increasingly limited in what plugins will work with the five-year-old codebase. </p>\n\n\n\n<p>In a <a href=\"https://forums.classicpress.net/t/the-future-of-classicpress-discussion/4480/31\">discussion</a> limited to ClassicPress core contributors, Viktor Nagornyy, one of the project’s directors, announced the results of the vote: <strong>&#8220;The option to re-fork has 20 votes while continue-as-is has 18.&#8221;  </strong>Nagornyy summarized previous discussions and suggested an approach that would be more realistic for the project&#8217;s limited contributors:</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>ClassicPress can’t be WordPress without Gutenberg, but it also can’t be its own CMS with a small core team at this time. There are simply not enough developers to make progress without backporting code from WP to move away from WP.</p>\n\n\n\n<p>An almost even split in the poll suggests the best option might be a hybrid one, find a compromise solution that will satisfy both sides.</p>\n\n\n\n<p>With a small core team, we have to find ways to be more efficient, to get more done with less. The only way to do that is to leverage all the work that’s done by WP contributors. As the core team grows, we can always explore the possibility of splitting away from WP but at this point in time, it’s simply not feasible.</p>\n</blockquote>\n\n\n\n<p>Some participants in the previous discussion saw re-forking as postponing the inevitable, kicking the can down the road until the next re-fork, but it is the only option if users want to retain compatibility with the rest of the WordPress ecosystem.</p>\n\n\n\n<p>&#8220;If you read recent threads, you find out that the community expects plugin compatibility with WordPress… another reason for the re-fork option,&#8221; ClassicPress core committer Álvaro Franz said.</p>\n\n\n\n<p>Franz, who is also the author of the WP-CMS fork based on WordPress 6.0, previously <a href=\"https://forums.classicpress.net/t/community-poll-the-future-of-classicpress/4446/46\">said</a> he would be unwilling to help with a continuation of the current version based on WordPress 4.9.</p>\n\n\n\n<p>&#8220;It [ClassicPress] doesn’t have to be a competition (and it never could compete with WordPress anyways), but it can be a leaner version, for people who are already disabling Gutenberg via plugins, for developers who want a different approach to the way they develop their projects (closer to &#8216;the classic&#8217; experience, but yet… modern!),&#8221; Franz <a href=\"https://wptavern.com/classicpress-at-a-crossroads-directors-consider-re-forking-wordpress#comment-435736\">said</a>.</p>\n\n\n\n<p>&#8220;Eventually, it won’t make sense to run a fresh copy of WordPress to then go and install a plugin that &#8216;disables&#8217; half of it. What’s the point? Why not have a version that covers that specific use case?&#8221;</p>\n\n\n\n<p>As part of Nagornyy&#8217;s proposed hybrid approach, he suggested the project retain some changes that were introduced in ClassicPress in v1.x, such as the privacy-oriented changes (anonymizing data CP sends to APIs), the news widget, and ensure that all API endpoints use ClassicPress APIs as in v1.x.</p>\n\n\n\n<p>The discussion continues around how to proceed with the fork. ClassicPress contributors are leaning towards using Franz&#8217;s WP-CMS fork based on WordPress 6.0 but have not finalized the details yet.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jan 2023 15:10:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: #58 – Lax Mariappan on How Headless WordPress Works\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=140972\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wptavern.com/podcast/58-lax-mariappan-on-how-headless-wordpress-works\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:56075:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox has a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, how Headless WordPress works.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players. If you have a topic that you&#8217;d like us to feature on the podcast, well, I&#8217;m very keen to hear from you, and hopefully get you or your idea featured on the show. Head to WPTavern.com forward slash contact forward slash jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today, we have Lax Mariappan. Lax is a web developer based in the Philippines. He&#8217;s an open source enthusiast and lover of all things WordPress. Lax has been tinkering with websites since high school. But it all changed when he discovered WordPress in 2010. Lax currently works as a backend engineer at WebDevStudios.</p>\n\n\n\n<p>We talked today about Headless WordPress, and it&#8217;s a complex topic. Headless is the concept of decoupling the WordPress admin from the front end of the site. WordPress will continue to work as expected, but the presentation layer will be done by a different technology. React Gatsby and Remix being some popular choices.</p>\n\n\n\n<p>This implementation of WordPress is complex, requires technical knowledge above and beyond that needed for a more typical WordPress install. But it has its benefits.</p>\n\n\n\n<p>Lax talks through all of this in great detail. How keeping on top of all the additional dependencies Headless WordPress requires can be time consuming. How it can create difficulties for content editors who don&#8217;t always get to see what their work will actually look like in real time. Why this approach to WordPress can take more time and resources during the build.</p>\n\n\n\n<p>Lex explains how these problems typically crop up, and how it&#8217;s possible to plan ahead and build in solutions for all the problems that you might encounter.</p>\n\n\n\n<p>If you&#8217;ve ever thought about going headless with WordPress, then the podcast today is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to WPTavern.com forward slash podcast. Where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Lax Mariappan.</p>\n\n\n\n<p>I am joined on the podcast today by Lax Mariappan. Hello Lax.</p>\n\n\n\n<p>[00:03:30] <strong>Lax Mariappan:</strong> Hello, Nathan.</p>\n\n\n\n<p>[00:03:30] <strong>Nathan Wrigley:</strong> Very nice to have you with us on the show today. I have to commend you for your staying power, because Lax and I have tried to record this episode a couple of times and he&#8217;s been incredibly, incredibly thoughtful about getting his, all of his equipment and everything working. So thank you, first of all, I would like to express my gratitude for you staying the course.</p>\n\n\n\n<p>But before we get into the podcast, Lax, I wonder if you wouldn&#8217;t mind spending a moment just introduce yourself. Tell us who you are, where you are, who you work for, how long you&#8217;ve been using WordPress, all of those kind of things.</p>\n\n\n\n<p>[00:04:06] <strong>Lax Mariappan:</strong> Thank you. It&#8217;s good to be on WP Tavern, it&#8217;s one of my favorite publications, and also the favorite podcast. So I&#8217;m Lax, Lax Mariappan. I&#8217;m from India, and also I&#8217;m from Philippines. So I would say I live in both countries, and I use WordPress since my school days, like 2009. So I was looking for a platform to build a website for an event or something, and then I found out Blogger versus WordPress, and I liked WordPress more even that time.</p>\n\n\n\n<p>So since then, I&#8217;m using WordPress almost every day. And my first job I got started working as a PHP developer, I would say, and then fully focused on WordPress. And I wrote my first plugin in 2011. It&#8217;s a very simple one. It&#8217;s now kind of obsolete because Facebook changed it a lot. So I wrote a plugin for something to fetch Facebook feed. So, and then my journey goes on. Right now, I work as a backend engineer at WebDevStudios. So where I get a chance to learn and work more with headless CMS every day almost.</p>\n\n\n\n<p>[00:05:09] <strong>Nathan Wrigley:</strong> Your work at WebDevStudios, I don&#8217;t know a great deal about the company, but my impression of the company is that you work with, how should we describe it? Enterprise clients. You&#8217;re dealing with fairly large projects. I would imagine sizable budgets. Those kind of things, right?</p>\n\n\n\n<p>[00:05:27] <strong>Lax Mariappan:</strong> Yeah, yes. Enterprise level.</p>\n\n\n\n<p>[00:05:28] <strong>Nathan Wrigley:</strong> So when we decided we were going to have this conversation, Lax introduced the subject to me of headless WordPress. Now this is a word which I imagine some of you have heard before. Maybe some of you have never heard the word before. Perhaps there&#8217;s a subset of you which have experimented with it, but I&#8217;m expecting that the majority of WordPress users have not.</p>\n\n\n\n<p>So, first of all Lax, would you mind giving us a very, in depth I suppose is the right word. Give us an analysis of what headless WordPress is because I&#8217;m sure many people think they know what it is, but perhaps they don&#8217;t.</p>\n\n\n\n<p>[00:06:06] <strong>Lax Mariappan:</strong> So headless, or decoupled CMS, so first we all know content management system, right? So WordPress, we are using WordPress now as a content management system. It started out as a blogging platform. We used it mainly for blogging. And then WordPress introduced custom post types, taxonomies and all that sort of stuff.</p>\n\n\n\n<p>So we are now using WordPress to build simple to complex websites. Forums. Some people use it for their colleges, universities as a social media platform, and some of them use it for a job board and everything, right? So we have plugin for everything and we can customize it and we use it.</p>\n\n\n\n<p>So when it comes to the traditional CMS, we call that as monolithic. I hope I&#8217;m not using too much jargon here. Monolithic in the sense it has everything into it. So for example, if you go to a website, the header, footer, the sidebar, and the content that you see and the forms and everything that comes from the same CMS itself. So it is going to be, let&#8217;s say, in the case of WordPress, it&#8217;s built mostly with PHP and JavaScript.</p>\n\n\n\n<p>So everything is going to be PHP template with a bit of JavaScript and CSS to it. But when you say on the contrast, headless CMS, it means, so you can consider that as a, I would not say person. Maybe something like, you can imagine something that doesn&#8217;t have a head. So in the sense the body is the same, head is different.</p>\n\n\n\n<p>So you can imagine that as, you are going to use the same admin panel and you are going to have the same WordPress features. You can add the content, you can add menus, you can edit anything, you can add users, all that stuff. But when I view the website, so it&#8217;s not going to be your theme. So it&#8217;s not the typical way of how WordPress gets rendered.</p>\n\n\n\n<p>So instead we will be decoupling it. So that is WordPress admin will stay on another site. It can be on a subdomain or a sub folder, but the front end is going to be a different platform. So it&#8217;s going to be hosted in a, mostly a JavaScript based stuff. So you can use either React based frameworks like React itself or Gatsby, Next.js or Remix, or anything that you like.</p>\n\n\n\n<p>And also you can either go in another route as well. So you can make it like a fully static website, or you can render it on every time as a server side rendering as well. So every call will go to the server and renders.</p>\n\n\n\n<p>Okay, so now we can call that a small intro about headless. You may already know this one. It became a buzzword a couple of years ago, right? But now everyone wants to go as headless. I see that company goes headless, or my competitor goes headless. So I want to go that way. But, unpopular opinion. Maybe you might hear some other people say that too. Headless is not for everyone, or I would say not for every use case.</p>\n\n\n\n<p>It depends on how much content that you publish. What are your goals and what you want to achieve. So headless is good, it&#8217;s performant, it&#8217;s fast, secure, and it gives you more freedom and flexibility, especially in terms of performance it&#8217;s really good. But I would say it&#8217;s not the something like you should go headless. It&#8217;s not the answer.</p>\n\n\n\n<p>[00:09:10] <strong>Nathan Wrigley:</strong> So essentially you&#8217;re saying that there are scenarios where this is desirable, but there&#8217;s going to be other scenarios where WordPress, in the traditional sense of the word. The regular WordPress that you download, perhaps use a hosting company and it&#8217;s all driven by PHP. The normal way of doing WordPress. That might be the best solution for lots of people.</p>\n\n\n\n<p>Okay, so we&#8217;ve got our WordPress website, which we can interact with, and then the content that comes out of that website is pushed to something else. And probably we&#8217;ll get into what the options are there. But let&#8217;s take the use case of a company which comes to you and says, okay, we&#8217;ve heard this buzzword. We think that we want to go headless.</p>\n\n\n\n<p>What are the benefits of going headless? Let&#8217;s forget about all the problems that might be associated with it. Can we just iterate through the things that you will gain if you manage to pull off a headless WordPress website. Now, I know there&#8217;s going to be all sorts of different scenarios there, but maybe just pick out the low hanging fruit. Some of the things which you believe are really beneficial.</p>\n\n\n\n<p>[00:10:17] <strong>Lax Mariappan:</strong> Yeah. The first and foremost, or the popular one, is the performance. So WordPress uses PHP templates. We will do everything with PHP and Javascript and also a little bit of caching to render our traditional CMS like traditional pages. If you use a normal WordPress installation with a theme. So that&#8217;s how it&#8217;s get rendered.</p>\n\n\n\n<p>So there you can see it depends on the hosting company as well, and also how much plugins that you use and how you configured them. So that affects the performance of a site. But when it comes to headless everything is going to be bundled, and there will be how a normal JavaScript based application gets rendered.</p>\n\n\n\n<p>So it&#8217;s going to be a modern web application where you have control over, for example, if your page doesn&#8217;t use certain CSS classes, those CSS will not get loaded for that page. So I would say the assets that are loaded, it will be less. And the images will be more optimized. In either case, like in traditional too you can optimize images, but it&#8217;s like the performance is the first one, I would say.</p>\n\n\n\n<p>It&#8217;s going to be both developers will love it and also the site owners, and also, let&#8217;s say marketers, Everyone will like the performance aspect of it. And in terms of headless, I would say developers will like it, especially in terms of, so you can repurpose the content. So if you are having a CMS, WordPress as a headless CMS, you can use that same endpoint, get the data and display it in a different formats quickly.</p>\n\n\n\n<p>Other than a WordPress theme. So for example, if you&#8217;re using a WordPress theme, you have to create multiple templates. So this is a template for mobile, and this is something that, for example, if you want to use it for a landing page, you may have to do some small or extra changes. But when it comes to headless, you can just customize it in a way that you want to.</p>\n\n\n\n<p>For example, I want to have a landing page. I don&#8217;t want certain stuff to be there. So you can turn on, off certain components, that&#8217;s it. So it&#8217;s like you can render the blocks and render the content faster. So developers and designers will like it. And also, in terms of the security, that&#8217;s where I&#8217;m more interested in cybersecurity especially. When people say WordPress sites are not secure, that triggers me actually. Yeah, I do get angry.</p>\n\n\n\n<p>So it&#8217;s like, you don&#8217;t have to worry about that. So you don&#8217;t have to worry about changing your login page url. Adding captcha to your login form, all that stuff. Because that URL is going to be safe and secure. No one knows where you are hosted your CMS.</p>\n\n\n\n<p>[00:12:49] <strong>Nathan Wrigley:</strong> Can I just interrupt there? So could you explain that, because I imagine there&#8217;s a bunch of people scratching their head at this point. Because normally, let&#8217;s say you have a website, it&#8217;s example.com. You&#8217;re going to go to example.com/wp-admin, and there is your login page. But there&#8217;s something in between here. I&#8217;m not sure that we explained that quite. So just explain why the login is secure. Explain where it is and why it&#8217;s not normal WordPress.</p>\n\n\n\n<p>[00:13:19] <strong>Lax Mariappan:</strong> Yeah, so I mean, normal WebPress is also secure but people can guess it, right? Say example.com/wp-admin, so they know. They can see from the source code and the page source, they can see oh, this looks like a WordPress site. And then they can guess the admin url. So slash wp-admin, it&#8217;ll redirect them to the login page, right.</p>\n\n\n\n<p>But when it comes to headless, the example.com will be hosted somewhere, and the front end that you see will be different. So for example, let&#8217;s say CMS is your WordPress installation, all WP. So you can call that like wp.example.com. So that&#8217;s where your WordPress stays in. But when you go to the example.com, that&#8217;s your front end, so that&#8217;s just JavaScript and html. So it&#8217;s like, if somebody wants to hack your site or somebody wants to, just guess what will be the admin url. So they cannot.</p>\n\n\n\n<p>[00:14:10] <strong>Nathan Wrigley:</strong> It&#8217;s a difficult concept to understand if you haven&#8217;t encountered this before. But what you&#8217;ve got basically is a WordPress website, which is the container for the content, but it isn&#8217;t the website and we&#8217;re not used to that in traditional WordPress. You go to example.com/ wp-admin, get redirected, log in, do all the things, and click publish, and as soon as you click publish, it will be present on the website. That&#8217;s not the way that this is working because the WordPress website is completely decoupled from the thing which is presenting it to the world, right?</p>\n\n\n\n<p>[00:14:48] <strong>Lax Mariappan:</strong> Yeah. Yeah. Completely decoupled.</p>\n\n\n\n<p>[00:14:50] <strong>Nathan Wrigley:</strong> So given that, there&#8217;s no connection between, okay, here&#8217;s my website at example.com and where I might log in. And because of that there isn&#8217;t the capability to just guess the login page and then bruteforce an attack and so on. So in terms of security, it offers that benefit. The thing which people are most worried about, somebody getting your admin password going in and spoiling your site. That&#8217;s highly unlikely because they simply won&#8217;t know where to look.</p>\n\n\n\n<p>[00:15:23] <strong>Lax Mariappan:</strong> Yeah. And also, so for example certain normal pages like comments, so that&#8217;s where we get a lot of spam, right? So comments will go to comments.php. When you submit a form without any data, or maybe if it&#8217;s spam data, it just goes there, right? But when it comes to headless, we will be using some extra customization for the comments and everything.</p>\n\n\n\n<p>So it&#8217;s not going to be the data will store as comments in the database, and it&#8217;ll be, you can view them as comments in the admin panel. But when you are viewing it in the site, so you are reading a blog post, you have a comment form, so that form is HTML and JavaScript. So that&#8217;s not how a typical, a normal WordPress form, normal comments form.</p>\n\n\n\n<p>So that&#8217;s where you will get less spam as well. So you don&#8217;t have to worry about that too. Like people submitting spam data and also any other form. So that&#8217;s another thing. And you don&#8217;t have to worry about any other security related stuff, because it&#8217;s just static.</p>\n\n\n\n<p>So people cannot do anything or manipulate data. So it&#8217;s going to be just HTML stuff. Whatever they can do is just view the data. So I would say in the headless, so if you are viewing some pages or we are in a archive page and post archive, news archive, any archive page or any other page that does the data and fetches the data from the database, all that stuff.</p>\n\n\n\n<p>So all that stuff will be protected routes. So people cannot easily guess. Sometimes you might encounter database related attacks, right. So you may hear cross site scripting attack or any other stuff like, somebody trying to get data either they pull your data or they want to insert some other data to the database. That&#8217;s not the case.</p>\n\n\n\n<p>Everything is going to be static, like just html, and it&#8217;s only read only. So people are not going to input any data. And the input will be just maybe a comments form, contact us form, something like that. And that will be handled. It depends on what form provider you are using, or how you configure it, but still it&#8217;s more secure that way.</p>\n\n\n\n<p>[00:17:25] <strong>Nathan Wrigley:</strong> So just to reiterate the point one more time, just in case anybody hasn&#8217;t been paying attention. We have our WordPress website. It is used by the developers, by the content creators, by the editors. They do their normal work inside of WordPress, but the thing which is being viewed on the front end by the population at large is completely separate.</p>\n\n\n\n<p>You&#8217;re just sucking the data out of WordPress and putting it into whatever you like. The security&#8217;s fairly obvious, you&#8217;ve explained that really well. The performance, obviously, if all that you are showing is static html, essentially. That&#8217;s going to load really, really quickly. Nothing needs to be built at the time that the page is viewed and so on and so forth. It&#8217;s already been created.</p>\n\n\n\n<p>This all sounds amazing and of course that raises the question, why aren&#8217;t we all doing it? And you have given us, in the show notes you&#8217;ve given me, three different things which we perhaps should talk about, and some of them, you explained the problem and then we&#8217;ll get to the solution.</p>\n\n\n\n<p>So the first one that you talk about is dependency hell, you&#8217;ve described it as. And, I&#8217;m guessing that having a headless site is not straightforward. We&#8217;re very used in WordPress to, novices can install WordPress incredibly quickly. You basically upload a zip file and unpack it and connect it to a database, and these days, you know, you go to a hosting company and not even that. You just click a button and, wow, there&#8217;s your WordPress website 30 seconds later.</p>\n\n\n\n<p>I&#8217;m guessing that this is not the case for headless. There must be all sorts of complex layers of things going on in the background, and you say that in many cases it can become very difficult. Dependency hell. So describe the problem of all the dependencies.</p>\n\n\n\n<p>[00:19:13] <strong>Lax Mariappan:</strong> So when you have a WordPress installation, we will be installing plugins, right? You might be, if you are using WordPress for a while, you are already aware of the jQuery migrate plugin. All that stuff. So WordPress uses jQuery even now. So jQuery is a dependency that WordPress requires. WordPress depends on jQuery in admin panel, and also on the front end.</p>\n\n\n\n<p>So if you want to get rid of jQuery, it&#8217;s kind of, WordPress may not be the same, if you want to eliminate that. Because WordPress depends on it. So it&#8217;s something like, let&#8217;s say you cannot say that as a oxygen, but it&#8217;s something that we all need it. So we need that to survive. So WordPress needs jQuery to work normally.</p>\n\n\n\n<p>So similar case, when you are building a headless site, you will be requiring a lot of frameworks, libraries, and also packages. So for example, if I&#8217;m going to choose Next.js as my front end platform, front end framework. So Next.js is built with React. If I want to use Next.js, I may want to use some other Next.js related libraries.</p>\n\n\n\n<p>So it is something like if you are on Android, you may want to add extra apps on your phone. If you are an iPhone, you&#8217;ll be adding some more extra apps to extend, right? It&#8217;s the same case. Similar to plugins. Instead of that plugins, we will be adding packages. So that packages helps the developers to add extra features that we need.</p>\n\n\n\n<p>So the problem here comes in is, everything gets stacked in and one will be dependent on another. So, for example, if someone is installing a package like for SEO, and maybe that package will require something else. And let&#8217;s say if Nathan is maintaining SEO package and I installed it, and for example, for whatever reason, Nathan becomes a musician and he doesn&#8217;t, he is not interested in SEO anymore.</p>\n\n\n\n<p>So he may not be more active in maintaining that dependency, maintaining that plugin or that package. So what happens is I&#8217;ll be waiting for him to fix the bug or some errors. Or I will waiting for him to upgrade to the lightest version. But it&#8217;s not the case, right? So, my Next.js package will be waiting for Nathan, so it&#8217;s like I&#8217;m depending on him, but he&#8217;s not available. So in that case, I have to go and do that work as well. So that adds to our development timeline.</p>\n\n\n\n<p>And then, so this is just one package and one scenario. So this happens with multiple packages and stuff. And this is not just Node or NPM packages. It also happens to WordPress stuff as well. So, for example, let&#8217;s say we have a popular forms plugin, or we have a popular slider or any other plugin.</p>\n\n\n\n<p>So you will install that plugin and you want that plugin to work with headless. So how we are using headless, it&#8217;s the data is stored in the WordPress, and we want to get the data through either Rest API. It&#8217;s a method that we, you know, you go to a url, you ask the WordPress, hey, give me this data and it&#8217;s going to give. Or you&#8217;ll be using GraphQL. It&#8217;s the same. You go to an endpoint and you&#8217;re going to say, hey, I&#8217;m looking for this post. I want five posts from this date. So it&#8217;s going to give that data as well.</p>\n\n\n\n<p>So either you use Rest API or GraphQL. The problem is a plugin that you are using, your popular forms plugin, your popular slider, or any other plugin that you&#8217;re using. LMS plugin, E-commerce plugin or any plugin, like a payment gateway. So you have a plugin and you want to use it with headless. So that plugin should work with the Rest API or Graph QL. So if that doesn&#8217;t work, if that doesn&#8217;t give you the flexibility, and then you are still stuck there.</p>\n\n\n\n<p>Because you cannot go and create everything on your own, right? So we cannot reinvent all the wheels. We don&#8217;t have time to create everything from scratch. So that&#8217;s where it&#8217;s like that becomes a bottleneck. So you are like, hey, I found the plugin. I started working on it. It works up to this mark, but it&#8217;s not a hundred percent. So it&#8217;s like it does its job 80%. Now I have to go fill in that 20%. It adds to the budget, it adds to the development timeline. So that&#8217;s the dependency hell.</p>\n\n\n\n<p>[00:23:15] <strong>Nathan Wrigley:</strong> Yeah. So in the case of all of the technology, which is in the background if you like, which we haven&#8217;t really talked about too much, but like you said, the things which you are requiring from third party developers. There&#8217;s a dependency there, and it&#8217;s very similar to the dependency that you may have on plugins, you know, you want them to be updated and so on, but you are adding extra dependencies. And of course, the more dependencies you&#8217;ve got, the more costly, time consuming it is.</p>\n\n\n\n<p>I&#8217;m guessing that most of the things that you are depending on, in addition to WordPress and you described what a few of those were, you could, I suppose, do some due diligence and figure out which projects have been well maintained, updated frequently, and so on. And I guess in the open source world, much of the dependencies that you&#8217;re using will be open sourced, so you could fork them. But again, you are creating probably a large amount of work for yourself and your team.</p>\n\n\n\n<p>[00:24:13] <strong>Lax Mariappan:</strong> Yeah that&#8217;s true. Well said. So it&#8217;s like, since it is open source, it&#8217;s good. Like lot of reviewers. We have a lot of eyes on the code, and you can fork it. You have the freedom to do whatever you want. But still you are looking for a solution and that becomes a problem. You have to fix that as well. And that adds to the, another dependency, another dependency. It becomes a cycle that you cannot escape sometimes.</p>\n\n\n\n<p>[00:24:36] <strong>Nathan Wrigley:</strong> I guess this is a bit like a seesaw. You know, on the one hand you described all of the benefits, performance, security, and so on, of headless. And then on the other side is, is all of the things that we are now describing. You know, the dependencies and so on. You&#8217;ve got to weigh up at the beginning of the project whether one thing is worth all of the time and effort that may be required to do it.</p>\n\n\n\n<p>And I&#8217;m guessing in many cases, certainly at the enterprise level, the answer&#8217;s going to be yes, because the budget is there, we can put enough bodies to work to make all of this happen, and if we need to fork things, there&#8217;s enough people on the team that can do that and maintain the project, which has fallen into disuse. But for a little project the seasaw may tip heavily against something like headless just because of the things that you&#8217;ve described there.</p>\n\n\n\n<p>Okay. So that was our first thing, dependency hell. The second thing that you wanted to talk about was the fact that in the WordPress world, especially in the last five or six years or so, we are really used to what you see is what you get, WYSIWYG. You save something in WordPress, you publish something and you have almost a hundred percent certainty of what it&#8217;s going to look like. The backend looks like the front end, especially with things like page builders and so on. But you say that that&#8217;s not always the case with headless solutions. Why is that?</p>\n\n\n\n<p>[00:25:55] <strong>Lax Mariappan:</strong> We will be creating custom blocks. So, either there are a popular way of building now custom blocks is with ACF. So you all might be aware of and using it, even though you are not a programmer, you might be using it, right? So ACF is easy to install and create some custom fields. So you can use ACF to block, to build blocks for the site.</p>\n\n\n\n<p>So those blocks can be used or you can build your own custom blocks. You can use any block starters like, frameworks that are available now. Or you can just follow our, WordPress comes with packages that you can on build command, so you can just build your block in a matter of seconds.</p>\n\n\n\n<p>But still, all this stuff. So for example, if you are having custom blocks, I&#8217;m not talking about just normal blocks, like where you add a paragraph or image or something very simple. That is easy to build and that&#8217;s easy to see. That&#8217;s different. But I&#8217;m here talking about something complex.</p>\n\n\n\n<p>So for example, you can imagine that as an Elementor widget or, some other items that it comes with the page builders. So, let&#8217;s say a slider, maybe tabs, accordions, all that stuff, right? So that can be added through the blocks itself. But you cannot preview them, because when you add them in the admin panel and we add them in the content. Those content gets, you know, you can choose like, oh, this is the tab title, this is the content.</p>\n\n\n\n<p>And you can keep adding the content, but you don&#8217;t know how it&#8217;s going to render in the front end. But let&#8217;s say if you are using some, there are a lot of free blocks and also even premium blocks available. So if you are using a block to build them, and then using the normal WordPress installation. Or you can use WordPress with the full site editing, the modern themes, or the hybrid themes, like old plus full site editing themes.</p>\n\n\n\n<p>Still they both work well. Like you can preview, oh, okay, this is the tab I added this content. I can&#8217;t view this one. But when it comes to ACF blocks or other certain custom built blocks, you cannot preview them.</p>\n\n\n\n<p>So when a editor or a user adds content, they may get lost. So I have a slider. I want to add three, four images to it. I may get lost. Oh, what&#8217;s the third image? What I have added there, and how it looks? Is the images correct? Is the text rendered properly or should I reduce any title or text or anything, right? So all this stuff becomes a little tricky. And also sometimes it becomes a pain for the content writers, content editors, and also the site owners.</p>\n\n\n\n<p>[00:28:24] <strong>Nathan Wrigley:</strong> So in the normal, traditional WordPress, let&#8217;s say we&#8217;re creating a page, we add a page, and we use whatever tool it is that we want to use for that. We add in some blocks. We are perhaps using Elementor, whatever it may be. And we click publish and then we are able to immediately view that because WordPress is working in the traditional sense of the word. The page gets pushed through the templating engine and it&#8217;s rendered with its template and we can see it right away.</p>\n\n\n\n<p>But because that&#8217;s not happening here. And the mechanism for rendering that page is entirely different. You can&#8217;t necessarily view it immediately. Have I kind of encapsulated that? What you are doing in the backend, because it&#8217;s decoupled with the presentation layer on the front end, you can&#8217;t necessarily always see it?</p>\n\n\n\n<p>[00:29:16] <strong>Lax Mariappan:</strong> Yeah, so that&#8217;s the challenge. So the solution here is to customize the way you built. So for example, we can give them a preview button so they can preview what are the slides, and how they look. And they can see that immediately in the editor itself. Like when they are adding content in the block editor, they can see it.</p>\n\n\n\n<p>And also the other way is to have a button, a preview button. So that will preview before the content gets published. So, you can change the workflow. So if somebody hits, instead of publish, you can have like a preview button or keep it as a draft. So that way it&#8217;s like nothing goes to the front end without your approval or preview, right? So you have to preview it and see, oh, make sure everything looks correct, and then you can say, hey, I want to publish it. Yes, confirm, publish it, and then it goes to the frontend.</p>\n\n\n\n<p>[00:30:04] <strong>Nathan Wrigley:</strong> That&#8217;s fascinating. That&#8217;s really ingenious. So, because we can&#8217;t necessarily see it on the frontend, you and your team have built a custom preview system. So on a block by block basis, you can see what that block will look like when it&#8217;s rendered. So in the example of your slider, presumably where we&#8217;ve got three or four fields. We&#8217;ve uploaded maybe some text, we&#8217;ve uploaded an image, and it&#8217;s just a bunch of fields. Normally we&#8217;d click publish and we&#8217;d go to the page and preview the page and we&#8217;d see it right away. But in your scenario, you are going to hit a button inside the block to show what that block and that block alone will look like. Have I understood that?</p>\n\n\n\n<p>[00:30:48] <strong>Lax Mariappan:</strong> Yeah, that&#8217;s what we did. Because the users, they are used to the traditional WordPress. And especially that was with classic editor, I mean the old editor. So if you insert an image, they can see it&#8217;s an image. And if you insert something, you can see. And we are all used to the page builder era, right? So if you add a accordion, you can see how the accordion is going to look.</p>\n\n\n\n<p>But when it comes to headless, all this stuff is going to differ. So, the tabs, accordions, sliders, and also anything else, any other custom stuff that we built, we added a preview button, and when you click on the preview, you can see that right away.</p>\n\n\n\n<p>Then you can make sure like, oh, the colors are correct, the image is correct, and everything renders properly. Because sometimes if you are not looking at the content and adding content, you might miss some data, right? So you might have missed a small setting that says full width, or you know, boxed. So then you feel like, oh, why this looks so awful. Oh, I&#8217;ve missed this full width button. So that&#8217;s how the preview button works.</p>\n\n\n\n<p>[00:31:49] <strong>Nathan Wrigley:</strong> So if I&#8217;m looking at the block and it&#8217;s a, let&#8217;s stick with the slider just for the sake of it, and I&#8217;ve uploaded my images and whatever fields were required and I click the preview. Does it literally happen inside that block? Or is this some kind of modal which pops up and shows things? Or is it, is it literally taking over the block itself?</p>\n\n\n\n<p>[00:32:09] <strong>Lax Mariappan:</strong> Ah, it&#8217;ll be within the block. Like it will replace, so for example, if you have a block and you are adding some content to it, and when you click on the preview, it&#8217;ll replace where you are adding the content, right? It&#8217;ll replace the form. Form of the block where you are saying like, hey, this is the title, this is the subheading, this is the description. Instead of that, it&#8217;ll just render the titles, heading and description.</p>\n\n\n\n<p>[00:32:32] <strong>Nathan Wrigley:</strong> Right, and then you toggle that off again once you&#8217;re, once you&#8217;re happy. So, ah, that&#8217;s really interesting. So the workflow there is really very different. And I&#8217;m presuming that after a period of time, the people who are editing, creating this content, that just becomes part of the process? They just understand that, okay, rather than viewing the whole page or whatever it may be, post whatever, I&#8217;m just viewing this little bit, and I&#8217;ve done it several times now and I&#8217;m confident that if it looks right inside the block preview, then I can click publish, wait for everything to happen, and hopefully that page will go live. And, it&#8217;s just a different workflow that you have to get used to. But once you&#8217;ve done it several times, it&#8217;s, familiar and normal.</p>\n\n\n\n<p>[00:33:14] <strong>Lax Mariappan:</strong> Yeah, it becomes part of the workflow. And also, like we discussed earlier, your site will be like, CMS.example.com. And the front end will be on example.com. Sorry, every time you have to go to example.com/about, example.com slash contact us. Instead of that we will have a preview button. So, you can preview each block and you, if you, or feel like, hey, I want to see how the whole page looks like, you can click that preview, and that will take you, or that will show you immediately, oh, this is how the front end, like example.com/the page will look like.</p>\n\n\n\n<p>[00:33:45] <strong>Nathan Wrigley:</strong> Yeah, that&#8217;s a good point. We&#8217;re so used to the preview button being connected to the URL in question, because it&#8217;s being rendered by WordPress. You click the preview page button or whatever it may be, and it takes you to the correct place. In this case, there&#8217;s no connection between what the URL will be and where you currently are, so yeah, that&#8217;s fascinating.</p>\n\n\n\n<p>Just as a bit of an aside. We haven&#8217;t got into this, but I think it would be a good topic to discuss for a couple of minutes. If WordPress is separated from the presentation layer, this sort of headless notion. How often does the website get regenerated, if you know what I mean? So for example, if we click publish in our headless WordPress website, what is typical there? Are you going to generate the page immediately and store it as static html? Or do some clients have different expectations there? You know, for example, if you are a, a site which needs to publish things regularly, perhaps you need that capability.</p>\n\n\n\n<p>I click publish. I want that page to be live within a matter of moments. Or it may be that you&#8217;ve got a website where it doesn&#8217;t really matter if the pages are not built, I don&#8217;t know, three hours, six hours a day, whatever it may be. Do different clients have different expectations there?</p>\n\n\n\n<p>[00:34:56] <strong>Lax Mariappan:</strong> Yeah, that depends on how the publication frequency is. If you want to publish immediately, we can do. If you are okay with publishing the changes after two, three hours, still we can do. So it&#8217;s about how you want to set, how you want to build the things.</p>\n\n\n\n<p>So here, few things to consider. You can go with static, fully static website. That&#8217;s just static and only when a page gets updated. So for example, you have a hundred page. All of them are static and those pages will not be regenerated. So if you change just the about page and only that 99 pages will remain the same. Only that about page will get regenerated again. You can go that route.</p>\n\n\n\n<p>And also you can go with, every time in the page gets rendered, you can go server side rendering. So every time that&#8217;s new, so you can go that route as well. So that depends on how you want to render the data and everything has pros and cons. The normal way is like how Next.Js does now. Because it is like, keep everything static and if you want to render something, you can still regenerate the specific page.</p>\n\n\n\n<p>So this way it&#8217;s like you don&#8217;t have to build everything all the time. So you can build what has changed in the WordPress. You can see that in the headless frontend. And also you don&#8217;t have to wait for it. So, for example, if I go make some change and click update and you can see that immediately.</p>\n\n\n\n<p>[00:36:21] <strong>Nathan Wrigley:</strong> Really interesting, because there is no exact way of doing this is there? You can just build it in whichever way you think is most beneficial, or whatever the client needs. You know, if, if it&#8217;s a newspaper website where, really I need to click publish, and within a few moments I need that page to be live because the content that we&#8217;re creating is tremendously important to be fresh and new and so on. But it may be that, yeah, you don&#8217;t have that expectation and you&#8217;re quite happy to have it work in a different way and publish on a, a much less frequent basis. I can&#8217;t really imagine a scenario where anybody would say no, I&#8217;d rather it was published less frequently, but maybe there are scenarios where that&#8217;s beneficial. I don&#8217;t know.</p>\n\n\n\n<p>Okay, and the last point that you wanted to talk about was, the whole conversation has proven to be really interesting, but it&#8217;s pretty clear that there&#8217;s a lot more work involved in this kind of website. And so your first point was about the fact that the dependencies, lots of dependencies. Your second point that was that you don&#8217;t always get to see what you see is what you get in operation. And the third one is basically the amount of time it takes, the amount of resources it takes. You&#8217;ve described this as headless asks for more. Tell us about that.</p>\n\n\n\n<p>[00:37:34] <strong>Lax Mariappan:</strong> Yeah, so when it comes to creating a normal WordPress, like a standard WordPress theme. So what you do is like, you start with your prototyping tool. Like it can be Figma, Adobe XD or anything. So you have your design ready, right? You are creating mock-ups, discuss with the client, and then create a mock-up and then find the variations, all that stuff. And you are settling in, hey, this is my design. And now I&#8217;m going to create the theme.</p>\n\n\n\n<p>So, I want to create this many templates. I want to create this many menus, all that stuff. When it comes to traditional stuff, it&#8217;s like, you don&#8217;t have to consider too many things. So it&#8217;s kind of straightforward process and like designers and developers can, the engineers can work hand in hand. And it&#8217;s, you can follow Agile like, build stuff, reiterate and just deliver it.</p>\n\n\n\n<p>So that&#8217;s how that works. But when it comes to headless, so you have to consider a lot of things. I would say the first thing is the knowledge or, you know, expertise. With WebDev Studios, we are, I would say kind of one of pioneers and also experts in WordPress plus headless stuff. So we have launched, it&#8217;s a open source like we have Next.js starter template. So if you want to try out Next.js a headless frontend for your WebPress site, you can just take a look at WDS Next.js starter. It&#8217;s free and it&#8217;s in GitHub, so you can just start using it.</p>\n\n\n\n<p>So, expertise comes one, like whether you should be, have sound knowledge in that. So you can go and fix stuff. You know what you are doing and you know what to expect and all that stuff. But this requires something like, for example, I am a backend engineer. I have limited React knowledge. I&#8217;m now catching up with React, Next.js, all that stuff. But I would, I would not say I&#8217;m an expert at it. I build stuff, I still use Next.js every day, but it&#8217;s like, I won&#8217;t say I&#8217;m an expert at it.</p>\n\n\n\n<p>So expertise is one. So your team should have sound knowledge in the framework or anything that you do. Or even if you don&#8217;t have sound knowledge, let&#8217;s say if you are doing something like, something very new, like Remix got released only one or two years ago, right?</p>\n\n\n\n<p>So if you want to go use Remix, You should be an expert in React and you should play around with React. So that&#8217;s the time. So my point is like time, it asks for expertise and it asks for time. So when it comes to just normal WordPress theme, probably you might finish the theme, let&#8217;s say, in a few weeks, or at least a few days even sometimes. With page builders finish it in few days or few weeks, right?</p>\n\n\n\n<p>But maybe if you are building it from scratch and you are doing a lot of customization, it may take a while. But when it comes to headless, may take even longer. So more expertise, more time, and all this adds up to more budget.</p>\n\n\n\n<p>This may sound like, oh, well should I do all this stuff? It&#8217;s kind of worth it. So you don&#8217;t have to, for example, if you have your, the front end components ready you may be having your storybook, like where you want to see how the button should look like, how the elements, how the panels are. Let&#8217;s say how each component will look like and how they render, all that stuff, right? So when you have all these parts ready, you can go from, for example, today I&#8217;m using Next.js, sooner I can move to something else, like I can use Remix. Or I can use something else that&#8217;s going to be hot in the market in future.</p>\n\n\n\n<p>But when it comes to the typical WordPress, you are going to change everything from scratch. So if you want to add a new theme, so maybe if you want to change the look and feel, that&#8217;s different. So everything has pros and cons, but the short answer is the headless CMS ask for more.</p>\n\n\n\n<p>[00:41:13] <strong>Nathan Wrigley:</strong> Yeah. It does sound like not only do you need more time to develop all of this for the reasons you&#8217;ve just described. It&#8217;s more complicated, so it takes more time. There&#8217;s more moving parts, shall we say. And it may also be that you need to spend some of that time not just building the thing, but learning how all of this hangs together, because there&#8217;s an awful lot going on in the backend here. And if you don&#8217;t have expertise in that, presumably things could go pretty wrong.</p>\n\n\n\n<p>With that just before we end. You&#8217;ve obviously decided at WebDevStudios that this is an approach. I don&#8217;t know if you build the majority of your sites in this way or subset or a proportion of them, not sure. But, typically what is the amount of time longer it would take to get a website out? Let&#8217;s say, for example, that if you were just going to use WordPress as is a normal WordPress website, and you built an exact same website, but did it headless. And let&#8217;s imagine a site with, I don&#8217;t know, several different custom post types.</p>\n\n\n\n<p>It&#8217;s got hundreds of pages. I&#8217;m just kind of making up something off the top of my head. But typically, you know, does it take twice as long, three times as long, 50% longer? What, what are we looking at?</p>\n\n\n\n<p>[00:42:28] <strong>Lax Mariappan:</strong> I&#8217;m going to answer just like other engineers do. It depends. But it&#8217;s like, I would say it takes a long, maybe you can say, maybe you can say double, but it should not take more than double or something. So that&#8217;s where I would say start with more of research. So you should not change frameworks or libraries in between. Like once you started as React, go with React. And if your team is, they are very comfortable and they&#8217;re knowledgeable in React, use that. If you are going to use Vue.js or Astro or any other framework. When you start with something and you can go with it.</p>\n\n\n\n<p>So, it is a matter of discovering what the client needs and where the goals meet. How we can achieve it. And once we are very clear on that, you can start developing. And during the development phase itself, we can see what are the possible, you know, the bottlenecks or what causes the issue, what could be a problem, and we can figure out other different approaches and solutions.</p>\n\n\n\n<p>So, for example, you don&#8217;t have to let&#8217;s say, PayPal is not the only payment provider right now, right? The payment gateway. So we are using so many different stuff and they do the payment integration quickly. But before those days, let&#8217;s say 10, 15 years ago that case was different, so now we have more options.</p>\n\n\n\n<p>So similarly, you don&#8217;t have to create a form and you don&#8217;t have to wait for someone to, the third party or some other open source in a package or something to be ready. So either you can build something on your own if you have time and budget, or you can fork something and then you can adjust to it.</p>\n\n\n\n<p>Or the other way is, I would say you can go with some existing third party or SaaS or any other solution, which is just already there and you can see how you can use it with WordPress. So these are the stuff that can reduce your development time.</p>\n\n\n\n<p>So when you say if you are, I don&#8217;t know exact hours or something, let&#8217;s say a thousand hours. So if you say a thousand hours for a normal WebPress installation, so headless may take a little longer, 1,500 or 2000 or anything. But it depends on what the client wants and what framework you choose and your expertise, like, I mean, the whole team&#8217;s expertise. And also how well we plan, organize, and go.</p>\n\n\n\n<p>So sometimes it&#8217;s like just the client takes so long to respond, or sometimes it&#8217;s just like, even the client is clueless or what&#8217;s happening. So that adds up to some stuff. And I would like to also highlight, when you hear all this stuff, somebody listening is, they will be scratching their head like, so headless is yay or nay.</p>\n\n\n\n<p>So, recently, I cannot say the client name and stuff, but I would say, how we figured this out and how it is kind of helpful. So we had to publish more than 20 websites. That&#8217;s for a single client. And all of them are different, and all of them are headless, but that&#8217;s for a single parent company.</p>\n\n\n\n<p>So what happened is, we had the architecture ready, right? So we, we know what happens when you publish. We have everything ready. I mean, the back end and the front end ready. So things become more easier that way. The development time is actually just for one site and then other sites, it&#8217;s just like, it was fast.</p>\n\n\n\n<p>But we had enough configuration and enough options we given to the client. So every site is not going to look exactly the same. They have their own customizations. But still it&#8217;s like amount of development time is the same or is actually less when you compare to traditional. But it depends. It depends on what&#8217;s the use case? How, what you are trying to build and everything.</p>\n\n\n\n<p>[00:45:52] <strong>Nathan Wrigley:</strong> Yeah, it really does sound, there were so many good perspectives at the beginning where, you mentioned performance and so on where this is definitely going to be worth it. I guess if the client is willing and the budget is available and the expertise is there, then this sounds like an incredible option. Steep learning curve probably, but a lot of benefits on the backside of that.</p>\n\n\n\n<p>Lax, just before we round it up, if somebody has been thinking about playing with headless and they&#8217;ve listened to this and they think, okay, I&#8217;d like to take that a bit further. Couple of things, firstly, where can they get in touch with you? But also have you got any guidance about resources that they may find useful?</p>\n\n\n\n<p>So that could be a website or a book or whatever it may be. So let&#8217;s start off with resources and then we&#8217;ll turn to you to finish it off. So what resources do you recommend to learn about headless in general?</p>\n\n\n\n<p>[00:46:49] <strong>Lax Mariappan:</strong> In general it&#8217;s like you can start with WP Engine has their own blog. They have stuff about headless WordPress and they also have some of packages and stuff they maintain. They have Atlas. It&#8217;s a platform they are planning to go full fledged on headless stuff. And also you can read about GraphQL, WP GraphQL. Their team is more active and they share a ton of stuff on how to customize and maintain stuff with headless.</p>\n\n\n\n<p>And also you can, like a shameless plug. So I&#8217;d also highlight about our WebDevStudios blog. So you can see a lot of headless related articles, tips, and tricks. If you want to play around like, you know, you don&#8217;t have to spend something to test it out. So you can go with a lot of free starter templates.</p>\n\n\n\n<p>So we have, WDS has like WebDevStudios has a starter template. We have Next.js starter. So that&#8217;s a headless thing. All you need is your WordPress, and then you can install that on a locally in your laptop or machine, and then you can just test it out, how it looks, compare the performance and everything.</p>\n\n\n\n<p>And also, like other developers and writers have their own stuff. Like Colby Fayock is a popular WordPress developer. He has his own Next.js starter. So you can just simply Google WordPress headless starter, and you can find a lot of starter templates. If you are a developer, go this route or if you are a, you know, site owner or you are just hobbyist, you want to just try or understand a little bit more?</p>\n\n\n\n<p>You can still do that reading the resources, right? You can actually check our blog as well. WebDevStudios blog. We have, I would say a couple of headless related stuff. That&#8217;s one of the popular article last year. Why headless WordPress is trending. So you can see why it is trending, what to expect. You can read more details in that blog.</p>\n\n\n\n<p>[00:48:40] <strong>Nathan Wrigley:</strong> Thank you very much. And then finally, just to finish this off. Where could people get in touch with you? Are you available on social media? Maybe an email address? Whatever you&#8217;re comfortable with sharing.</p>\n\n\n\n<p>[00:48:50] <strong>Lax Mariappan:</strong> Sure. You can find me on, you know, Lax Mariappan. I&#8217;m on all the social media like Twitter, Instagram, Facebook, and everywhere you can find me. So you can reach out to me as an email as well, laxman.0903@gmail.com. Anywhere like GitHub everywhere is the same. Luckily I got my name on all the social media, so you can find it.</p>\n\n\n\n<p>[00:49:10] <strong>Nathan Wrigley:</strong> Lax Mariappan, thank you so much for chatting to me today. I really appreciate.</p>\n\n\n\n<p>[00:49:16] <strong>Lax Mariappan:</strong> Thanks Nathan. It&#8217;s been great. So I&#8217;ve been listening to WP Tavern Podcast for a while. Especially, I like to catch up with what&#8217;s going on. The new stuff with WordPress. So it&#8217;s good to be on the show,</p>\n\n\n\n<p>[00:49:28] <strong>Nathan Wrigley:</strong> Well, you are most welcome. It&#8217;s been a really interesting and informative episode. Cheers.</p>\n\n\n\n<p>[00:49:34] <strong>Lax Mariappan:</strong> Cheers. Thank you.</p>\n</div>\n\n\n\n<p>On the podcast today, we have <a href=\"https://mobile.twitter.com/laxmariappan/\">Lax Mariappan</a>.</p>\n\n\n\n<p>Lax is a web developer based in the Philippines. He’s an Open Source enthusiast, and lover of all things WordPress. Lax has been tinkering with websites since high school, but it all changed when he discovered WordPress in 2010. Lax currently works as a Backend Engineer at <a href=\"https://webdevstudios.com/\">WebDevStudios</a>.</p>\n\n\n\n<p>We talk today about Headless WordPress, and it’s a complex topic. Headless is the concept of decoupling the WordPress admin from the frontend of the site. WordPress will continue to work as expected, but the presentation layer will be done by a different technology. React, Gatsby and Remix being some popular choices.</p>\n\n\n\n<p>This implementation of WordPress is complex, requiring technical knowledge above and beyond that needed for a more typical WordPress install, but it has its benefits.</p>\n\n\n\n<p>Lax talks through all of this in great detail. How keeping on top of all the additional dependencies Headless WordPress requires can be time consuming. How it can create difficulties for content editors who don’t always get to see what their work will actually look like in real time. Why this approach to WordPress can take more time and resources during the build.</p>\n\n\n\n<p>Lax explains how these problems typically crop up, and how it’s possible to plan ahead and build in solutions for all the problems that you might encounter.</p>\n\n\n\n<p>If you’ve ever thought about going Headless with WordPress, then the podcast today is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links.</h2>\n\n\n\n<p><a href=\"https://reactjs.org/\">React Library</a></p>\n\n\n\n<p><a href=\"https://www.gatsbyjs.com/\">Gatsby</a></p>\n\n\n\n<p><a href=\"https://remix.run/\">Remix</a></p>\n\n\n\n<p><a href=\"https://webdevstudios.github.io/nextjs-wordpress-starter/\">WebDevStudio Next.js WordPress Starter</a></p>\n\n\n\n<p><a href=\"https://graphql.org/\">GraphQL</a></p>\n\n\n\n<p><a href=\"https://www.wpgraphql.com/\">WPGraphQL</a></p>\n\n\n\n<p><a href=\"https://webdevstudios.com/blog/\">WebDevStudio Blog</a></p>\n\n\n\n<p><a href=\"https://www.colbyfayock.com/\">Colby Fayock&#8217;s website</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jan 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Do The Woo Community: 95% of Websites Have an Issue with Color Contrast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74180\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://dothewoo.io/color-contrast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:379:\"<p>Even just by getting your color contrast right, which is very easy, anyone can do it. You just use a contrast checker.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/color-contrast/\">95% of Websites Have an Issue with Color Contrast</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jan 2023 10:43:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WPTavern: WordPress Performance Team Working Towards Unbundling Performance Lab Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=140668\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wptavern.com/wordpress-performance-team-working-towards-unbundling-performance-lab-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4476:\"<p>WordPress&#8217; Performance Team met this week with the express purpose of responding to Matt Mullenweg&#8217;s recent request to stop adding functionality to the <a href=\"https://wordpress.org/plugins/performance-lab/\">Performance Lab</a> plugin which could otherwise work as a standalone plugin.</p>\n\n\n\n<p>At the end of December 2022, the Performance Team published instructions for <a href=\"https://make.wordpress.org/core/2022/12/20/help-us-test-the-sqlite-implementation/\">how to test the new SQLite implementation</a>, which was bundled into the Performance Lab plugin as a module. Mullenweg commented on the post, indicating he saw the SQLite functionality as better suited to becoming a standalone community plugin:</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>Can we please make this its own community&nbsp;plugin, hopefully to become a canonical one, and stop putting additional things like this into Performance Lab — it feels like we’re stuffing things into PL unnecessarily.</p>\n\n\n\n<p>In mid-October I have requested that we stop this unnecessary bundling before with&nbsp;<a href=\"https://profiles.wordpress.org/tweetythierry/\">@tweetythierry</a>&nbsp;around WebP, which was put into Performance Lab, so it is disappointing that another large function like SQLite was bundled into Performance Lab plugin.</p>\n</blockquote>\n\n\n\n<p>In an effort to galvanize a base of testers for upcoming performance features, the Performance Team has leaned towards bundling new performance-related functionality into the plugin. Although they are already developed as self-contained modules so they can be easily extracted as individual plugins, the concern is that their visibility would be greatly reduced. The Performance Lab plugin has more than 30,000 active installs. Any standalone plugin would take time to build up to a user base, whereas functionality added to Performance Lab has an instant audience.</p>\n\n\n\n<p>&#8220;Agreed that there are definitely valid use cases for stand alone plugins, remaining mindful of some of the advantages of a single hub plugin such as development/maintenance, adoption, promotion, developer onboarding/contribution etc. which the Performance Lab facilitates well today as a central performance focus community hub plugin,&#8221; Performance Team contributor Thierry Muller <a href=\"https://make.wordpress.org/core/2022/12/20/help-us-test-the-sqlite-implementation/#comment-44231\">said</a> in response to the unbundling request.</p>\n\n\n\n<p>Muller outlined three different options contributors discussed in <a href=\"https://make.wordpress.org/core/2023/01/10/performance-team-meeting-summary-10-january-2023/\">this week&#8217;s Performance Team meeting</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<ul>\n<li>Option 1: Keep PL as is, but additionally&nbsp;deploy&nbsp;modules as individual plugins</li>\n\n\n\n<li>Option 2: Make PL a “wrapper” focused on central infrastructure and recommendation of individual plugins</li>\n\n\n\n<li>Option 3: Deprecate PL completely in favor of individual plugins</li>\n</ul>\n</blockquote>\n\n\n\n<p>Option 3 seems to be the least attractive to those who participated in this week&#8217;s discussion, as it introduces more hurdles for discoverability. Performance Team contributor Felix Arntz noted that one benefit of option 1 is the plugin would continue to work as-is for the 30K people who currently have it installed and that option 2 &#8220;would require a complex migration that users likely would not understand.&#8221;</p>\n\n\n\n<p>WordPress developer Jonny Harris suggested that having each functionality in its own plugin helps with testing but also asked what defines a module.</p>\n\n\n\n<p>&#8220;Would the current Site Health checks all be together, for example?&#8221; Harris asked. &#8220;SQLite and WebP are clearly their own modules, but what about smaller things?&#8221;</p>\n\n\n\n<p>Arntz suggested contributors continue the discussion regarding the scope of how the current modules could be distributed as plugins. He suggested every module could become its own plugin where some modules become standalone plugins and others would be grouped together into a few &#8220;topic specific&#8221; plugins. </p>\n\n\n\n<p>Contributors are discussing the different approaches in more detail on a GitHub issue and will be <a href=\"https://github.com/WordPress/performance/issues/618#issuecomment-1377598692\">voting on the best approach</a>. The vote will be open until Friday, January 20, 2023. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jan 2023 03:34:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"HeroPress: Why small can be just the right choice\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=5014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"https://heropress.com/essays/why-small-can-be-just-the-right-choice/#utm_source=rss&utm_medium=rss&utm_campaign=why-small-can-be-just-the-right-choice\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7334:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2023/01/011023-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: WordPress has impacted where we live, who our friends are and which destinations we like to visit.\" />\nHere is Ellen reading her own story aloud.\n\n\n\n<p>I feel honoured to write an essay for HeroPress. While thinking about what I should write about, I wanted to make sure it will be helpful to others.</p>\n\n\n\n<p>Of course, everyone&#8217;s goals are different. My partner Manuel and I started to create WordPress products, because we saw the opportunity to build a small business and keep it a business we both felt comfortable to work in over the years. And that&#8217;s what we did. We love to travel and searched for a way to live the nomad lifestyle long before the term was even a thing. We travelled and worked on our blog and themes. And don&#8217;t get me wrong, it was not easy in the beginning. We had to build an audience first, so we wrote blog posts about everything we learned while keeping financially afloat with small client projects. We put endless hours of work into our blog, before even dreaming of one day earning income just with our themes. But we loved every minute of it. </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>We worked from Thailand, Sri Lanka and New Zealand, and we felt creative and free. </p>\n</blockquote>\n\n\n\n<p>We went to WordCamps and creative conferences along the way and met so many new people with similar values and goals.</p>\n\n\n\n<p>Having these experiences formed our way of thinking about the way we wanted to work moving forward. The benefits of being a small team of two seemed so obvious to us. We could make decisions fast and react to new trends without asking anyone for permission. As long as we built something others liked, we would always be ok. So that&#8217;s what we focused on. We built one theme after the other and loved the creative freedom this work gave us. The positive feedback and listening to the stories our customers shared on how our themes helped them reach their goals kept us going.</p>\n\n\n\n<h2 id=\"h-living-abroad\">Living abroad</h2>\n\n\n\n<p>As we could work remotely from any location. We didn&#8217;t need an office or a local team. Keeping our business so flexible allowed us to move from Germany to New Zealand in 2015. After about two years working towards it, we were able to apply for a business visa and eventually for permanent residency four years later. Living away from family is never easy, but the opportunity to live in another country surely teaches us so many valuable lessons we would never want to miss. It&#8217;s a true gift, all made possible by our small WordPress business.</p>\n\n\n\n<h2 id=\"h-reacting-to-changes\">Reacting to changes</h2>\n\n\n\n<p>Fast-forward to 2018 and the WordCamp Tokyo, where we first got the chance to dig deeper into the Gutenberg project during contributor day. We knew changes were coming, and we needed to react with our business. Even before, we felt that building one theme after the other felt a bit tiresome and not like the most effective way for WordPress users to build their site design. We were never convinced by the page builder solutions, as it just seemed too bloated and untrue to WordPress core to bring a wow effect to us. We love to keep things flexible and minimal, and adding an entire framework on top of WordPress never felt like a great idea to us.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>So here comes this Gutenberg thing, a promise to a more flexible, component based way of creating designs for WordPress. </p>\n</blockquote>\n\n\n\n<p>We felt like this is meant to be for us. So once home from the WordCamp we started to build blocks and explore how this new WordPress would work. We did not realize back then how big these changes would become and how much it would impact our work and our business.</p>\n\n\n\n<p>But it felt good to build something new and to try to find a better solution to offer for our theme customers. We struggled to gain footage for quite some time, as there were just so many new technical things to figure out and so much was unclear. But we still never doubted that we are on the right track, as with every new release the opportunities seem to get better and more stable.</p>\n\n\n\n<p>And just now we are just about to relaunch our business websites with a brand-new block theme that is solely built with our blocks, WooCommerce blocks and WordPress core blocks. It finally feels like all the work comes together and themes and the Gutenberg project are ready to be merged into one and released for production.</p>\n\n\n\n<h2 id=\"h-opportunity-to-pivot\">Opportunity to pivot</h2>\n\n\n\n<p>During all these changes, we had the time to think about the future of our WordPress business and what we want our road ahead to look like. Many others around us have sold their independent businesses or took a job at one of the big WordPress businesses. I feel like it&#8217;s also a natural path of WordPress and all of us growing up.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>For us, we feel like we are just getting started again, finally having found a way to have fun creating for WordPress again. </p>\n</blockquote>\n\n\n\n<p>Building one of our last classic themes, we felt like we had lost the fun in designing for WordPress. We felt like themes were stuck, being either too inflexible and or way too bloated to be any good. It felt like we were trying to build, squeeze out a solution into a product that technically was never meant to be this way.</p>\n\n\n\n<p>Block themes, the site editor, patterns, and blocks come as a chance for us to do it better. It&#8217;s a big shift and a difficult project to pull off, for sure. WordPress is used by so many people in so many ways. But block themes make WordPress lighter, and they don&#8217;t stand in the way of other add-ons as much as classic themes felt they were. It&#8217;s amazing how we can take all the components apart and mix and match them together. There are still missing pieces, but we are getting there.</p>\n\n\n\n<p>For us, we are taking this shift that we are sort of making together with WordPress, as an opportunity to make things better. We always felt like we wanted to offer more support and help to our customers. But we never found the time. So with our upcoming relaunch, we are taking the chance to change that. We will offer new services and are exploring more ways to offer our customers what they actually need. It feels like a breath of fresh air to us, and we haven’t had so much fun with WordPress in a long time.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>It&#8217;s funny, who would have thought that a piece of software can impact your life in such a big way. </p>\n</blockquote>\n\n\n\n<p>WordPress has impacted where we live, who our friends are and which destinations we like to visit. We feel more open-minded because of WordPress, we believe in the power of open source projects and we believe that a group of people from all over the world can build something meaningful together.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/why-small-can-be-just-the-right-choice/\">Why small can be just the right choice</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jan 2023 01:15:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ellen Bauer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WordPress.org blog: WordPress is Turning 20: Let’s Celebrate!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14155\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2023/01/wordpress-is-turning-20-lets-celebrate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1474:\"<p>2023 marks the 20th year of WordPress. Where would we all be without WordPress? Just think of that! While many technologies, software stacks, and fashion trends have come and gone throughout the past two decades, WordPress has thrived. This is due to the fantastic work and contributions of the WordPress community, comprised of thousands of contributors; and millions of users who have embraced the <a href=\"https://wordpress.org/about/\">four freedoms of WordPress</a> and the mission to democratize publishing.</p>\n\n\n\n<p>Let’s celebrate!</p>\n\n\n\n<p>Throughout the beginning of 2023, leading up to the official anniversary date of WordPress’s launch (May 27, 2003), a number of different events will celebrate this important milestone, reflect on the journey, and look toward the future.</p>\n\n\n\n<p>Please join in!</p>\n\n\n\n<p>Over the next few months, be sure to check WordPress’s official social media accounts along with the <a href=\"https://wp20.wordpress.net/\">official anniversary website</a> for updates on how you can be involved in this exciting celebration by contributing content, collecting cool anniversary swag, and much more. </p>\n\n\n\n<p>Use the hashtag <strong>#WP20</strong> on social media so the community can follow along.</p>\n\n\n\n<p>If you have something planned to celebrate that you would like to be considered for inclusion on the official website, please <a href=\"https://forms.gle/my1yknAJYZ4jFLb79\">use this form to share the details</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Jan 2023 21:38:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Do The Woo Community: WooCommerce, Payments and Crypto with Keala Gaines and Dave Lockie\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74249\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://dothewoo.io/woocommerce-payments-and-crypto/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:416:\"<p>Keala Gaines from WooCommerce and Dave Lockie from Automattic chat about the relationship between WooCommerce and Crypto.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/woocommerce-payments-and-crypto/\">WooCommerce, Payments and Crypto with Keala Gaines and Dave Lockie</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Jan 2023 10:11:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: Gutenberg Times to Host Webinar on How to Use New WordPress Layout Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=140874\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://wptavern.com/gutenberg-times-to-host-webinar-on-how-to-use-new-wordpress-layout-features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4790:\"<p><a href=\"https://gutenbergtimes.com/\">Gutenberg Times</a> will be hosting a live Q&amp;A webinar titled &#8220;Layout, Layout, Layout&#8221; on January 11, 2023, at 05:00 PM in <a href=\"javascript:;\">Eastern Time (US and Canada)</a> via Zoom. This event is open to WordPress users of all experience levels who are interested to learn more about how to use WordPress&#8217; layout features when building sites with blocks. </p>\n\n\n\n<p>Host Birgit Pauli-Haack will be joined by WordPress veterans Isabel Brison, Andrew Serong, and Justin Tadlock. Brison will be demonstrating different layout scenarios during the presentation, and attendees will be able to participate with questions. </p>\n\n\n\n<p>Any user who has attempted to layout a design in WordPress has likely tried out container blocks that offer layout settings. These blocks include Columns, the Cover block, and the generic Group block.</p>\n\n\n\n<p>The event will cover how to manipulate layouts by defining the width of post content, arranging blocks horizontally or vertically, right or left aligned, and inside container blocks. </p>\n\n\n\n<p>&#8220;In terms of block styling, Layout is a complex feature because it affects child blocks in ways that go beyond CSS inheritance,&#8221; Pauli-Haack said. </p>\n\n\n\n<p>WordPress 6.1 introduced more layout controls and flexibility in the block editor, but Pauli-Haack said the <a href=\"https://make.wordpress.org/core/2022/10/10/updated-editor-layout-support-in-6-1-after-refactor/\">dev note on updated layout support</a> was written more for developers.</p>\n\n\n\n<p>&#8220;Feedback from users through the FSE program and other connections revealed that handling the layout settings for container blocks is not particularly intuitive and takes some trial and error to find the right combination,&#8221; she said. &#8220;The Live Q &amp; A will bring a better understanding to users and #nocode site builders.&#8221;</p>\n\n\n\n<p>When Pauli-Haack started the Live Q &amp; A&#8217;s in 2018, she routinely brought in guests who were building the block editor, with the intention of having users meet them and discuss features like full-site editing, block themes, case studies, and discuss challenges. </p>\n\n\n\n<p>&#8220;Since then, quite a few initiatives of the official WordPress project have come to life,&#8221; she said. &#8220;There is the highly successful Full Site Editing outreach program, spearheaded by Anne McCarthy, who now holds regular Hallway Hangouts with community members and contributors.&#8221; </p>\n\n\n\n<p>People are also learning the ins and outs of site editing through the efforts of the training team, which began creating courses and lesson plans and hosting workshops on Meetup.com in 2021. These are also recorded and uploaded to WordPress.tv and YouTube. WordPress.org also <a href=\"https://wptavern.com/wordpress-launches-developer-blog-in-beta\">launched a blog for developers</a> in November 2022. With all these new learning opportunities, Pauli-Haack is changing the focus for her live events.</p>\n\n\n\n<p>&#8220;For the Gutenberg Times Live Q &amp; As, I am now looking at topics and discussions about more complex concepts, more case studies, and technology on the cutting edge,&#8221; she said. Most recently, the show <a href=\"https://gutenbergtimes.com/live-q-a-block-first-approach-at-pew-research-center/\">featured the developers and digital strategies of the Pew Research Center</a>, a high profile site that was built with a block-first approach.</p>\n\n\n\n<p>&#8220;We are also in planning phase to hold a Live Q &amp; A with the developers of GiveWP who are using Gutenberg as a framework to build the next generation of their popular donations plugin with the components and scripts that Gutenberg uses, but outside the post or site editor,&#8221; Pauli-Haack said.</p>\n\n\n\n<p>She also has another Live Q &amp; A planned with the WordPress VIP design team that works on design systems for companies that need a streamlined way to stay within their design standards. Pauli-Haack intends to talk with them about a plugin they created that lets designers automatically create a website&#8217;s theme.json file with all the styling pulled directly from Figma designs.</p>\n\n\n\n<p>The upcoming Layouts webinar is free but attendees need to <a href=\"https://us02web.zoom.us/webinar/register/7616700808432/WN_IG_fXjzCQymTk62cV9_ocw\">register</a> to get the zoom link. An archive of all the <a href=\"https://gutenbergtimes.com/live-q-a-archive/\">past Live Q &amp; A events</a> is available on the Gutenberg Times website. The best way to stay informed about future events is to <a href=\"https://gutenbergtimes.com/subscribe/\">subscribe</a> to Gutenberg Times&#8217; Weekend Edition, as subscribers get an early invitation for the next Live Q &amp; A&#8217;s.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Jan 2023 03:37:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Matt: State of the Word\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=75018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://ma.tt/2023/01/state-of-the-word-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:365:\"<p>A few weeks ago, but what feels like a lifetime ago, I was in New York City with a few dozen extra special people from around the WordPress world. Alongside <a href=\"https://josepha.blog/\">Josepha</a> and the community we presented this review of how WordPress did in 2022, and vision for what&#8217;s coming:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Jan 2023 23:25:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"Post Status: Support Inclusion in Tech with Winstina Hughes — Post Status Draft 136\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=146189\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://poststatus.com/support-inclusion-in-tech-with-winstina-hughes-post-status-draft-136/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:52731:\"<div class=\"is-layout-flow wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">In this episode, <a href=\"https://twitter.com/planningwrite?lang=en\">Winstina Hughes</a> joins Cory Miller to talk about the  <a href=\"https://supportinclusionintech.com/\">Support Inclusion in Tech</a> project created to champion diversity, equity, and inclusion in the WordPress community by providing assistance to WordCamp speakers for travel and hotels. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">59</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n\n\n\n\n<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p><a href=\"https://twitter.com/planningwrite?lang=en\">Winstina Hughes</a>&nbsp; is a long-term community member and organizer within WordPress. She joins Cory Miller to discuss <a href=\"https://supportinclusionintech.com/\">Support Inclusion in Tech</a>, an effort to increase representation of minority and underrepresented speakers at WordCamp by providing needed financial support. This offers everyone in the WordPress community the chance to share their expertise and contribute resources so everyone has the opportunity to engage.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>Creativity is our common bond. </strong>WordPress is the playground where we all came to tinker and build for fun or business. It is the software magic where we discover what new things we can do each day, how to make ideas become reality, and how we might leverage what we learn to create a better world.</li>\n\n\n\n<li><strong>Ripple effect of inclusion: </strong>When you provide the ability for a large group of people to participate, travel, and network, the impact extends beyond the WordPress community to create the bigger changes we want to see in the world. This is our community magic.</li>\n\n\n\n<li><strong>Fifth Freedom in WordPress</strong>: We are all familiar with The Four Freedoms of WordPress. This is the 5th &#8211; full participation. Removing the financial barrier will bring us closer to the reality of being a truly inclusive community.</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<div class=\"is-layout-flex wp-container-48 wp-block-columns sponsor has-theme-palette-8-background-color has-background\" id=\"Gravity-Forms\">\n<div class=\"is-layout-flow wp-block-column\">\n<h3><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Episode Partner: <a href=\"https://poststat.us/gravity\">Gravity Forms</a></h3>\n\n\n\n<p><strong><a href=\"https://poststat.us/gravity\">Gravity Forms</a></strong> is a powerful form builder for WordPress and the #1 choice for businesses and web professionals across the globe. Its vast array of features, intuitive drag-and-drop form editor, and extensive ecosystem of add-ons, ensure customers can design beautiful, intelligent, and accessible forms for any project requirement.</p>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column is-vertically-aligned-center\"><div class=\"wp-block-image cloudways-logo\">\n<a href=\"https://poststat.us/gravity\"><img width=\"392\" height=\"299\" src=\"https://cdn.poststatus.com/wp-content/uploads/2021/07/gravity-forms-logo-stacked.png\" alt=\"Gravity Forms\" class=\"wp-image-88956\" title=\"Cloudways Logo\" /></a><a href=\"https://poststat.us/gravity\">Gravity Forms</a></div></div>\n</div>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://supportinclusionintech.com/\">SUPPORT INCLUSION IN TECH</a></li>\n\n\n\n<li><a href=\"https://twitter.com/sbruner\">Steve Bruner</a> </li>\n\n\n\n<li><a href=\"https://twitter.com/kcristiano\">Kevin Cristiano</a> </li>\n\n\n\n<li><a href=\"https://central.wordcamp.org/\">WordCamp </a></li>\n\n\n\n<li><a href=\"https://twitter.com/WPNYC\">WPNYC</a></li>\n\n\n\n<li><a href=\"https://www.wordprowiz.com/\">WordPro </a></li>\n\n\n\n<li><a href=\"https://www.sustainablejersey.com/\">Sustainable New Jersey</a> </li>\n\n\n\n<li><a href=\"https://buddypress.org/\">BuddyPress</a> </li>\n\n\n\n<li><a href=\"https://www.godaddy.com/\">GoDaddy </a></li>\n\n\n\n<li><a href=\"https://yoast.com/\">Yoast</a> </li>\n\n\n\n<li><a href=\"https://masterwp.com/\">Master WP</a> </li>\n</ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li><a href=\"https://twitter.com/planningwrite?lang=en\">Winstina Hughes</a> </li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<p>Welcome to back to Post Status draft. I\'m with a good friend of mine when Winstina hughes. I met with Winstina a couple years ago in the post status community. We\'ve got to meet in person, talk numerous times, and, um, I\'m excited about what we\'re gonna be talking about here. Um, she\'s got a new, a project called support inclusion in tech.com and we\'re gonna dive into that today.</p>\n\n\n\n<p>But, uh, hi, Winstina. Hi. And pumped to finally have you on,</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> I\'m excited to be with you.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Could you tell us what you do in WordPress?</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> Okay. Um, What do I do in WordPress? every time I speak with, you know, every time I have one of these, um, you know, opportunities to speak with someone in the community, I end up like re repeating the question.</p>\n\n\n\n<p>Um, cuz it really helps me. I am a community member, um, and I\'m also, you know, a, an organizer, um, a meetup organizer and a board camp organizer. I started, um, going to [00:01:00] meetups in New York City and I transitioned into, Speaking, um, at Word Camp, New York City, and then I was invited to become a meetup organizer.</p>\n\n\n\n<p>And so, um, my, you know, my participation in the community was, um, you know, like in the early, um, you know, 2010s. And then around 2015, 2016, um, I started, you know, speaking at, at New York City, and then I became an organizer. I meet up organizer. In 2018, I led my first word camp and my only word, camp , hundred twenties, um, a budget of 120,000, a team of 18.</p>\n\n\n\n<p>Uh, it was an amazing experience. They were wonderful people and it was. Really tiring .</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah. You know, over the years, Winstina, I\'ve had so many dear friends that have been Word Camp organizers and really I go, oh my God, I love you so much because of what you\'re doing for the community. But I also go, I hope you [00:02:00] still like word this afterwards because it\'s a such a labor of love that I think, um, so often we don\'t really give the credit and thanks to the people, That do this voluntarily.</p>\n\n\n\n<p>Yeah, like you\'re talking about all the stuff you\'re done. So anyway, I wanna say thank you because I\'ve said it so many times to dear friends over the years going, thank you for what you\'re doing. I\'ve always shied away from it because it\'s so much work and I see all the passion and energy that you and other organizers have and I\'m really thankful cuz I think that is so critical to the entire community to have these, and now we\'re talking in 2022.</p>\n\n\n\n<p>But we hear WordCamps are back. You and I got to see each other in San Diego at Word Camp US. Yes, yes, yes. So</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> anyway, so Word, word camp Us. I was a co-organizer for Word Camp US this year. Um, and so yeah, you\'re right. Like we had a chance to teach other again there, and that was like, yay. That was awesome.</p>\n\n\n\n<p><strong>Cory Miller:</strong> It was, yeah.[00:03:00]</p>\n\n\n\n<p>Yeah. A absolutely. Well, okay, so what drew you to, okay, how did you start with WordPress? Were you using WordPress for, uh, your own website, somebody else\'s website? How\'d you get started with the actual software?</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> So I started with WordPress in 2006, 2007. Um, I had a college course that was . Yeah, I, I had a college course.</p>\n\n\n\n<p>Um, and our professor required us to add, um, you know, the work that we\'d done, uh, into a wordpress.com blog. Um, it was a geographic information systems class. And, uh, we were looking at public health data at the census block level. Um, and so we were actually, you know, looking to see. You know, where, um, there were instances of like, um, I don\'t wanna say disease, but you know, like different illnesses.</p>\n\n\n\n<p>And so what what\'s really interesting is that you can, that schools get access to that data and you can actually like, You can [00:04:00] essentially imagine, and I don\'t wanna go too far deep into it, but imagine you have like, you know, Google Maps, right? And like when you have Google Maps open, you can do street view.</p>\n\n\n\n<p>So Google Maps lets you like go from that whole, um, like that map into like street view where you jump in as a person. So, uh, this data essentially took you away from just the geographic element, um, and the typography and like really. The census, you know, track level, like essentially, um, you know, looking at neighborhoods and, you know, the instances of disease in those neighborhoods.</p>\n\n\n\n<p>And so he, you know, he gave that to us as our final assignment. Um, you know, we did some like, uh, some heat mapping to show where there were greater concentrations of a particular type of illness, , right. Um, or, um, you know, disease or, you know, Uh, I\'m not exactly sure like what, what we [00:05:00] were calling it, but that\'s what our assignment was.</p>\n\n\n\n<p>And, uh, he asked us to, you know, take like a picture of the map and to post it in wordpress.com and that\'s how it all started with that , with that assignment. Um, so we were you.</p>\n\n\n\n<p><strong>Cory Miller:</strong> We were using WordPress at the same time. That\'s the same year I started with WordPress when you started. I did not know you went that, that far back with WordPress.</p>\n\n\n\n<p>So I love that. Uh, yeah, I do. Thank you. And then you said like in 2010 you started actually, uh, getting involved with community events. And this is relevant to us talking about support, inclusion and tech. So what drew you to start participating in volunteering and contributing to WordPress?</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> So I went to New York City Meetups, um, and, uh, WordPress, New York City, uh, is the one that\'s in closest proximity to where I lived.</p>\n\n\n\n<p>I could just take the train in. Um, and it was, it was great. Like I, I really felt, um, that the community there was, was [00:06:00] open, like the organizers were open and, and they were welcoming. Um, Dana, rendy, uh, those were organizers at the time, Steve Bruner, who was an organizer. Was he is the organizer, , he started it and he\'s, he\'s kept it, you know, um, really like strong, like, since its inception.</p>\n\n\n\n<p>Um, and so like just going to these events and meeting these, these like wonderful generous people, these kind people, um, you know, meeting Kevin Cre, Christiana there as well. Um, and you know, just that environ. Was what led me to continue attending events. Um, and they really encouraged me to submit a talk to speak at New York City, um, ward Camp, New York City.</p>\n\n\n\n<p>And I submitted a talk to speak there and, you know, since that time I\'ve been more engaged in. Event organizing component, [00:07:00] um, or part of the community. So it moved beyond just, you know, um, Like learning, you know, to use Word Pro, you know, building sites and breaking them, uh, the best, right? Yeah. Like, that\'s the best way.</p>\n\n\n\n<p>That\'s the only way you can really learn. I mean, I, I started, you know, with different hosting plans, I\'ve had like four or five, like I have multiple domains. Like I think when you\'re in our space, you got a chance to really create. And, um, and that\'s what I was able to do and what I\'m able to continue doing, and.</p>\n\n\n\n<p>Now moved from just creating and building with WordPress to assisting with supporting, you know, our community through events like meetups and, uh, word camp organizing and supporting inclusion in tech is, is an extension of, um, of this work, this contribution that I\'ve been doing. It, it, it pieces together so many different elements that I\'ve come to, like I\'ve come to see and I\'ve come to understand [00:08:00] and. It\'s, it\'s a solution that I propose to, um, some current challenges that, um, I\'ve heard being expressed. Yeah,</p>\n\n\n\n<p><strong>Cory Miller:</strong> I, uh, I wanna scroll back for a second and say that when you\'re talking about create, I sometimes it, for as long as you and I have been in WordPress sometimes forget that magic of being able to create something on the web or in the, in the world.</p>\n\n\n\n<p>See this cool tool called WordPress, so I appreciate that. I think that\'s what we rally around in the WordPress community and particularly to post status is helping build tools and projects and things on top of this magical thing we call WordPress. So that was a, when you said create, I was like, it\'s just little tingle of magic came up of that\'s, that\'s why we, I think that\'s our common bond in</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> WordPress.</p>\n\n\n\n<p>I agree. I agree. And I think that, uh, when we create as community members, um, and not necessarily [00:09:00] just as. Business owners or, or, um, you know, those who are providing like services. That\'s a component of creating. But, you know, in the middle of doing all that, I think, you know, I mean, I like to sit down and just literally play and see, you know, what could I do with it today?</p>\n\n\n\n<p>and, um, I entered a com competition, um, held by Sustainable New Jersey, um, right around the time I completed graduate school. And there were municipalities that were seeking, um, solutions for challenges that they had. And there was the city of East Orange and they wanted like a marketplace, um, and a place for their planning department to, you know, add their documents and also something for their green team.</p>\n\n\n\n<p>And when I saw this, I was like, I could use WordPress and e-commerce. So I created like a WooCommerce marketplace for them to sell, you know, for residents that would sell their products and services. And I demoed it. Um, and then I also had a website and also a Buddy press site. Um, and the buddy press site would be for their green team members.</p>\n\n\n\n<p>And I think that [00:10:00] like, when, when we create with WordPress, like we\'re able to like see like, you know, These asks and really apply like our knowledge of what we know the c m s can do and then provide a solution. And the city was actually really happy with the solution. Um, and I made it to the finals of the competition.</p>\n\n\n\n<p>Um, but there was another, uh, but there were other teams that that won it. Um, but it was, it was really exciting to show what WordPress, you know, software and what WooCommerce can. Uh, that\'s the</p>\n\n\n\n<p><strong>Cory Miller:</strong> dream. Um, that, that\'s so awesome. Thank you for sharing that backstory. As much as we\'ve talked and stuff, I haven\'t got the chance to ask those questions and, um, it\'s a good reminder for me about, you know, I think if you go long enough in the community, you start to, well, I, I\'ll say I start to.</p>\n\n\n\n<p>Forget some of these nuances, [00:11:00] like being able to go, here\'s a project idea, this could be done in WordPress, you know? And that the tools are mostly freely available. Yes. And you can start and build something online.</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> Exactly. Yeah. You just, you know, download . Yeah. Yeah. Well, yeah.</p>\n\n\n\n<p><strong>Cory Miller:</strong> So that leads me to support inclusion and tech. And you mentioned you saw a problem or problems and challenges in our community that you wanted to help make some a solution to toward it that became support, inclusion and tech. But can you talk about that a little bit? Cause I know my, my understanding and you continue to help me expand my understanding of all this is it\'s not just one particular country with DEI, it\'s a global thing. But could you talk a little bit about the problems and challenges that you saw in the space.</p>\n\n\n\n<p>Okay.</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> Absolutely. Um, absolutely. So I, you know, really wanna, like, I wanna hold true to like, um, to how [00:12:00] I, um, shared it on my website. Um, but really the backstory is that. There was a conversation that erupted on Twitter, um, about the need for more diversity on Word Camp, um, organizing teams. And this started, uh, due to, um, you know, uh, some, some thoughts that were expressed about Word Camp Europe, uh, where WordCamp Europe\'s organizing team, um, not being.</p>\n\n\n\n<p>Very reflective, um, of, you know, more ethnicities or a wider range of them. Um, it was a really difficult conversation that was happening. And my take on it really is that it\'s not where camp you\'re specific, right? Like, I mean, let\'s, you know, let\'s really step back and think about the fact that, you know, there\'s so many ethnicities around the world that have a ch [00:13:00] like it\'s really.</p>\n\n\n\n<p>When you\'re in the minority as a group, Really up to the group that\'s in the majority to weave you into those experiences and those opportunities. Um, and when that doesn\'t happen, then you have groups that don\'t have an opportunity to be, to participate and to be involved and, you know, support inclusion and tech.</p>\n\n\n\n<p>I mean, considering this was a conversation about word camps and our participation in them. Support, inclusion and tech really seeks to assist us in solving the challenge of, um, not having as much, you know, ethnic or, um, or just diverse representation within the Word camp experience. It doesn\'t seek to, you know, um, it doesn\'t, it doesn\'t seek, you know, to like solve, um, Like these, you know, the world that we [00:14:00] live in.</p>\n\n\n\n<p>And it doesn\'t seek to solve like, um, you know, diversity and inclusion outside of the WordPress space. Um, but I believe that in, in providing these, um, these opportunities within our community, since we\'re so large, that the ripple effects can extend well beyond the WordPress community. I believe that when you, Absolut.</p>\n\n\n\n<p>When you provide such a large group of people, the ability to, um, to participate in work camps, um, the ability to travel to them, the ability to network to them with, when you attend, um, the ability to like, you know, seek, um, you know, out more relationships, friendships, professional relationships. Then there\'s this ripple that extends outside of our community and I think.</p>\n\n\n\n<p>That level of empowerment can extend outside of WordPress and those ripples can assist us in diversity inclusion beyond, [00:15:00] um, you know, our, our involvement in WordPress. But you know, this, this particular solution is intended to solve the challenge that I saw, you know, um, being expressed, you know, within our community.</p>\n\n\n\n<p>And so the thought is really, Since, you know, since there\'s a take on it. And there\'s, it\'s a, I mean, it\'s an, it\'s an honest one, right? We don\'t see enough people of color. We don\'t see, um, enough, you know, people of, um, other minority groups, um, you know, uh, from other parts of the world. Um, You know, we are seeing an equal, more equal balance of, um, men and women.</p>\n\n\n\n<p>Uh, you know, but when it extends beyond that into like, you know, more representation in terms of like, you know, a wide range of religions, which ties to ethnicity often. Um, and when you\'re looking at representation in terms of those of us who, um, have like neuro [00:16:00] diversion, you know, um, you know, like, uh, characteristics and those of us who, um, you know, who we choose to love, , you know, the what society, um, you know, asks of us , right?</p>\n\n\n\n<p>Like, and um, and when we choose to hold true to that or when we\'re dealing with the physical limitations, um, that, you know, that we were born with or when we\'re in minority. Groups, you know, that have a harder time, you know, uh, receiving opportunities, um, to participate and to increase, you know, their reach and even, um, you know, the professional opportunities that are available to them.</p>\n\n\n\n<p>You know, like this. What can we do to, um, to really like solve. To solve that. Mm-hmm. And I thought, what could I do within our community Yep. To, you know, to integrate, you know, like all of those of us who are, um, Either, you know, disadvantaged [00:17:00] or not as represented into WordPress programming and support, inclusion and tech, um, seeks to, you know, take away that financial barrier, which I believe is really what, you know, can limit our participation.</p>\n\n\n\n<p>We want to participate, we want to speak, but if we can\'t afford to speak , right? I mean, if we can\'t afford to travel to the conference and if we can\'t afford a place to stay at the conference, um, then. Like, why would we even think to apply to speak at the conference? Right? Like,</p>\n\n\n\n<p><strong>Cory Miller:</strong> yeah. That\'s, that\'s really beautiful, Winston, because, um, there\'s a couple of takeaways I, I got from this.</p>\n\n\n\n<p>Number one is, I, I\'ve always believed, um, at least in my world, that WordPress has been. The, an inclusive place, ever growing inclusive community. That\'s like a mirror to my world, the way I want my physical world here in Oklahoma to be. And I have [00:18:00] so much learned from our community leadership, uh, over the years, um, that there\'s a cons.</p>\n\n\n\n<p>Consistent push and drive from the entire community and the leadership to be truly diverse, truly inclusive in all those words. And I, I learn a lot from this. Um, so the mirror I, and I do think WordPress is, our community is so powerful cuz we\'re distributed all over the world. So if we make change in our community, in our WordPress, That should be, that should be reflected.</p>\n\n\n\n<p>And I think that\'s another, we talked about the software magic. This is the community magic. Exactly. Uh, the other thing is, I, I love and I respect because I try to take too much on that, you said, Hey, here\'s something I\'m passionate about, being an organizer, being at these community events, how special and valuable they are to you and other people instead.</p>\n\n\n\n<p>I\'m gonna make this dent first. Yeah. Like, I\'m gonna, I\'m gonna take on this aspect first. You. Beautifully and clearly [00:19:00] shared. This is the thing I\'m trying to take on in this bigger, bigger, um, change that you wanna see. We wanna see in the world. Thank you. Okay, so we\'ve got this now we\'ve got a website. Um, you\'ve got a website up to kind of share this.</p>\n\n\n\n<p>Now. Take me through, if you would, I am, pretend for a second you\'re talking to someone that is in an underrepresented, uh, in, in tech. Of, um, situation. Mm-hmm. , how\'s the process to, to get on the, Hey, I want to go to these WordCamps. I want to speak, but I do need some assistance. What does that process look like for, for support inclusion and tech?</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> So support, inclusion and tech. Um, also weaves into other initiatives in order to, to assist our speakers. Um, and so when you\'re accepted, support inclusion tech, it become, moves into the position to, to assist you once you\'re accepted into [00:20:00] Word Camp. Um, as soon as you get that, you know, acceptance, you know, go to https://supportinclusionintech.com/.</p>\n\n\n\n<p>Um, and you\'re simply just, you know, gonna put in the word camp that you were accepted in. And then there are two components, um, in addition that they\'re suggested , right? Like you\'re encouraged to do this. Um, you know, uh, we\'re in the community of consent and so, um, you have, you know, um, You\'re gonna give, you know, the consent to be included in these other initiatives, um, you\'re not gonna be forced into it.</p>\n\n\n\n<p>Uh, there\'s underrepresented in tech and there\'s also the WordPress diversity, speaker channel. Um, both of those, uh, are ways of. Further supporting diversity and inclusion and representation within the WordPress space and creating, you know, um, you know, successful opportunities for us to, um, to, you know, to put together great speaker applications and then to also, um, you know, move beyond just submitting [00:21:00] them. Um, but to being accepted.</p>\n\n\n\n<p>The, the ask is that, you know, once you\'ve been accepted to camp and you\'re starting the process of, you know, receiving funding through supporting inclusion and tech, that you also participate in those other two initiatives as well. Um, because you know, in the process of doing that, it\'s further supporting the work that we\'re doing in the WordPress community. Exactly as you said, Corey, that, you know, the word WordPress leadership already has been putting in, um, you know, the work to, you know, to assist us in resolving the challenges that face society as a whole. And so there are initiatives that currently exist and those two in particular, I think.</p>\n\n\n\n<p>You know, are ways that we can continue to support underrepresented minority groups in the WordPress community. Um, and so in the process of, you know, uh, applying for the funding, uh, you\'re encouraged to, you know, to list yourself on underrepresented tech to join the, um, the, the diversity speaker channel [00:22:00] on make WordPress.</p>\n\n\n\n<p>Um, and then once you\'ve just put on, put that information in and you\'ve identified the type of support that you\'re seeking, um, you just like, and it starts from there. Like I start, um, you know, pairing you with, you know, with a partner that you know can, can step in and provide, you know, the funding for you.</p>\n\n\n\n<p>And so, you know, they\'re gonna cover your travel and they\'re gonna cover your hotel. Um, and that way in order for you to participate, you\'re not going to be paying anything really that you know, out of pocket. For that participation, um, in that WordCamp. And that\'s really the goal. Um, the goal is to remove the financial barrier to your participation.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah, that\'s fantastic. By the way, I wanted to sidebar for a second and say underrepresented in tech, uh, by Allie and Michelle Frechette. If, if you\'re listening to this and, uh, you also as a be becoming a member of underrepresented in tech, get a free [00:23:00] uh, professional membership at post status?</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> Yes. Yes. I started, I and let\'s not also forget too, that like there are other opportunities as well as Post Status has been, um, you know, looking into as ways of increasing, you know, diversity and representation within the Post Status community. Um, so underrepresented tech and that membership, and I know that there\'s some other ways that you\'re working on it too, Corey.</p>\n\n\n\n<p>Um, you know, I think, I think when we can pull all our efforts together. We have a stronger community. Um, and you are, you know, you\'re, you\'re offering that and then supporting inclusion and tech, you know, encouraging, you know, speakers to, to register and to participate in those two other programs. Strengthen all our efforts. Yes. Um, and, and that\'s, you know, that\'s the process of it. And so once you\'ve submitted, you know, your. once you submitted that form, you know, just letting me know, like the speaker registration that you\'re seeking, the [00:24:00] support. Um, you\'re also gonna complete the blind directory listing and that blind directory really.</p>\n\n\n\n<p>That Blind directory listing has the word camp that you\'ll be speaking at. Um, and it has the type of support that you\'re seeking, whether it\'s just beach travel or hotel, or both, and that\'s it. Um, no one in the community, um, you know, needs to know who you are. They don\'t need to know what your need is. Um, they don\'t need to know where you come from.</p>\n\n\n\n<p>And they don\'t need to know what makes you underrepresented and what makes you a diverse speaker. Uh, it\'s simply a way for, um, for companies that are considering sponsoring to see that the need does exist. And it\'s also a way for our community to see that the need does exist, um, and that we do have members that are seeking the support.</p>\n\n\n\n<p>Um, that, that blind directory listing is, is just a way, you know, for our community to see that, um, that our need is there. Um, yeah, and it\'s also a way of, um, uh, [00:25:00] keeping everyone up to date on the work that\'s happening.</p>\n\n\n\n<p><strong>Cory Miller:</strong> So I know we\'ll have two asks. The first ask is if, um, you need assistance, want assistance to go to a WordCamp to be sure to go to supportinclusionintech.com?</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> Yes. Once you\'ve been accepted, go to supportinclusionintech.com. Complete the form for speaker registration, and you\'ll, um, you\'ll be paired currently, um, with four companies, uh, that, um, that have partnered to work on this.</p>\n\n\n\n<p><strong>Cory Miller:</strong> That comes to our second ask. Yeah, that\'s right. Okay. So tell me how, um, now this is very relevant for post status because we\'re a bunch of professional and business members in our community.</p>\n\n\n\n<p>So the second ask is, we need someone, one, participants, people that need and want assistance go and speak at Word Camps. And the second part of this is the sponsors and partners. Can you tell me a little bit more, more about that and [00:26:00] how that.</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> Okay, so starting off, partners are sponsors, , um, partners are the first, um, you know, companies that expressed an interest in supporting this project.</p>\n\n\n\n<p>Um, you know, this initiative. Uh, and so like that is my way of thanking you, um, by, you know, by acknowledging. that you came into this, um, wholehearted and opened armed. And so thank you to the four companies, um, that have done this, uh, that have stepped forward to say that they will support. Um, you know, it was really exciting once the call went out, um, from Word Camp US that they were seeking, uh, support for underrepresented.</p>\n\n\n\n<p>Speakers. It was really exciting because Master wp, um, stepped in at that time, you know, to say that they thought that this was a great project. And, you know, they\'re the fourth company they joined, um, GoDaddy, Post Status, and Yoast, um, you know, the original three that said that, you know, that they would love to support this initiative.</p>\n\n\n\n<p>And so, um, now we have, [00:27:00] we have four of them and there are also several companies as well that are providing in-kind donations. Um, and, you know, they\'re doing so, makes it possible for support, inclusion and tech, um, you know, to, to function, right? Because like, you have the website and then there are all these different like plugins that make it functional and make it possible, you know, for, um, for, for it to run and function the way that we need to.</p>\n\n\n\n<p>Um, so if your company that wants to. Sponsor speakers, you know, you just have to go to the site. Um, there is a section there for you to register your support, um, your register, your desire to support. It\'ll ask you, um, you know, to provide, you know, like a contact. Um, it\'ll ask you the type of, uh, How you want to provide this support.</p>\n\n\n\n<p>Um, would you prefer to reimburse speakers for their expenses or are you, um, ready and, you know, willing and able to pay for their, um, their travel and their hotel in advance of their trip? [00:28:00] Um, so, you know, once you\'ve identified your contact, you know, your contact is the type of support that you want to provide, you know, then, you know, we\'ll have an opportunity, I\'ll have an opportunity, you know, to really. Sit down with you and for us to have a conversation about like, you know what would be your process, you know, what would make it easy or for you to be a part of this initiative? Um, this isn\'t a cookie cutter means of support for, for companies, because you\'re all different.</p>\n\n\n\n<p>Um, how GoDaddy, you know, is providing support is different from how Post Status is providing support is different from how Yoss is providing support. And it\'s different from, you know, how, um, Master WP is and, uh, When I started this, and I, you know, I, and I wrote on my blog, like, really this proposal on https://winstinahughes.com/.</p>\n\n\n\n<p>I went into it, um, you know, with the understanding, personal understanding is that it\'s gonna [00:29:00] take a couple years to understand the needs of our community and the ways, you know, companies and our ecosystem can support these needs. And in the last six months, Exactly what I, you know, anticipated, um, is what I\'ve been able to, you know, to, to see.</p>\n\n\n\n<p>And, you know, currently, um, there have been three, you know, requests, um, for, you know, to participate, you know, um, for funding, for support, for camps and, um, two unique, you know, individuals have, have made those requests. Um, and you know, so right now it\'s a question of. You know, like assisting them, you know, with the process of how, you know, our four partners, you know, can support them in that way.</p>\n\n\n\n<p>Um, and I think that answers part of your question. Um, the second part of the question is like, so how is this financial component gonna work? Right? [00:30:00] Like, are companies giving me money? No, you\'re not , like, I\'m not receiving, you know, um, any of the money. Is the financial support that you\'re providing. Um, instead it\'s looking at your company\'s processes, um, you know, your, your financial processes, your accounting processes for you to, you know, step back and think like, how could we as a company provide this level of support?</p>\n\n\n\n<p>Um, you know, it could be that you already have an existing program. Yoast already has a diversity fund. Um, and so Yoast partnering with me is a way of, um, you know, kind of bringing the need that exists to them as well. Um, and so therefore they\'re able to like further serve the community, um, you know, through those who are expressing an interest through support inclusion and tech.</p>\n\n\n\n<p>Um, the way Post Status, you know, is seeking the support speakers too, is different from Yoast. Um, and, you know, uh, [00:31:00] Yoast has a budget, um, and.</p>\n\n\n\n<p>Has their own system and their own ways of support. Um, and so they also have a budget and then Master wp, they also have a budget. And so once that budget has been met, then you know the partners essentially gray out for that year. Um, and they become active the next year. Um, and so. , that is a way of making this sustainable.</p>\n\n\n\n<p>You know, you, you pledge how much you can support, um, speakers financially, and once that has been met, then your, I mean, your capacity for the year is, is, is met. And then next year, once you\'ve reallocated your budget, or not re reallocated, but once you\'ve defined, you know, your budget, um, for the year, then you would go, you know, back into the process of supporting [00:32:00] speaker.</p>\n\n\n\n<p><strong>Cory Miller:</strong> And I wanted to say from personal experience here, that there\'s many way, there\'s, there\'s creative ways to support these speakers, uh, to go, you know, uh, you, you talked about hotel and flights. Yeah. And, um, I, I wanna, I wanted to say that one standard to say this is not an unapproachable. Opportunity to support d uh, diversity inclusion in tech.</p>\n\n\n\n<p>Um, this is very manageable for most members at Post Status, by the way. So, you know, flight costs, uh, depending on where it is in the world. Um, I think the first question you asked me was, what\'s your budget? Yeah. And that\'s a great way. So as you come in and click sponsor, just be thinking of these things with when st for how you can.</p>\n\n\n\n<p>Help support this amazing project. Um, and that there\'s creative ways to do that. And I, I think Winstina, most members, business members at Post Status can make a meaningful contribution in this way [00:33:00] through this, your project here. And I love the fact also, I know we talked about this too, you wanted to be real careful.</p>\n\n\n\n<p>You wanna say you want the support to go to the person as best as possible. A lot of nonprofits have overhead. You have graciously generated your time and your talent to this project, and I, I, I love the way you\'ve done it too, even though I go, gosh, Winston, I love that you have this passion. Um, but thank you so much for this.</p>\n\n\n\n<p>But I know you give of your own time. For this particular project, but as you talk to Ena, if you\'re listening to this now, there\'s creative options and ENA is so good at helping you, helping understand where you\'re at, and then pair it with people that need assistance.</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> Thank you. Yes, and that is, that is the goal.</p>\n\n\n\n<p>In terms of my contribution to the WordPress community, burnout is so real and because of the fact that I work full-time outside of the WordPress space, the WordPress ecosystem, um, I\'m really [00:34:00] cognizant of the fact that I need to perform well. And at a high level , right? Uhhuh , um, at work, you know, and in my personal life.</p>\n\n\n\n<p>And WordPress fits into, um, you know, into that. And so I\'ve been able to contribute in different capacities since I was in college and. Graduate school, first attending in college, um, or post-college in graduate school, moving into speaking and organizing, um, and now working, you know, professionally maintaining, you know, organizing as a meetup organizer and a WordCamp organizer, and understanding that this can really lead to burnout.</p>\n\n\n\n<p>You know, um, my ultimate decision is, you know, that for the next two years, I\'m not gonna be a WordCamp speaker, and I\'m also not gonna be a. Organizer, you know, this, these are the ways that I can, you know, I can continue to contribute. I can contribute through support, inclusion and tech. Um, you know, but really pair, pair down all the other ways that I could burn out.</p>\n\n\n\n<p>[00:35:00] And so by maintaining, Being a New York City meetup organizer and hosting at least a minimum of six meet meetups a year, and, um, really pivoting and concentrating my energy towards support, inclusion and tech. I can sustainably contribute to the community. And so this is a perfect opportunity to really share with you, um, that, you know, I want to meet with every speaker.</p>\n\n\n\n<p>You know, that expresses the interest for support. So as you submit your, you know, your speaker registration and you join the directory listing, I will, um, you know, I\'ll ask to meet with you, for us to have a conversation, for me to understand your needs and to share. what it is I understand and I\'ve learned over time, and also how our partners seek to support.</p>\n\n\n\n<p>So we\'ll have that conversation. It\'s gonna be on the weekend. I hope you graciously incorporate that into your schedule. Um, because, you know, I, I work during the week, [00:36:00] um, and so, you know, we\'ll meet once. Uh, hopefully within a week or two of your registering as soon as possible. Especially it\'s, it\'s, it\'s ideal, uh, not ideal.</p>\n\n\n\n<p>It\'s encouraged to register as soon as possible, um, because the closer you get to your ward camp, you\'re gonna. Most likely, um, be reimbursed if you apply much sooner, like a, like two or three months in advance. You know, there are companies that will be able to, you know, cover your, your, your costs, um, of participation in advance of your trip.</p>\n\n\n\n<p>If you are reaching out like three to two. You know, to the time of, of your support that the time that you need, then you\'re looking at being reimbursed for your expenses. And so like, you know, that\'s, that\'s something to, to keep in mind when it comes to registering, you know, for this is that companies will be able to assist you with removing this.</p>\n\n\n\n<p>It just might be [00:37:00] later. When your need is expressed closer to the time that you\'re speaking that it\'s more, it\'ll be a reimbursement instead. Um, and so that\'s something to keep in mind, the timing in which you submit your interest, and also the fact that, um, you know, that we\'ll be meeting on a weekend. Um, there\'s this speaker that just registered and he wanted to meet with me.</p>\n\n\n\n<p>Um, On Christmas, he\'s in another part of the world. I mean, you know, like, so yeah. Um, and so I just, you know, I just like, I think when, and I had a con, you know, I just like responded and let him know that it\'s, it\'s Christmas for me. I\'m, you know, I\'m a Christian and I\'m so celebrating my holiday today. Um, you know, and, you know, like, uh, let\'s, let\'s meet next week.</p>\n\n\n\n<p>Um, so, you know, uh, we\'ll have like, you know, we\'ll have these conversations and we\'ll, we\'ll see. And you know how. Um, you know, how you and I can, can have that conversation and [00:38:00] meet and how your need can be met. And I\'ll also meet with, you know, companies that wanna sponsor as well. And I wanna tell you, I want you to tell me what\'s realistic for you.</p>\n\n\n\n<p>Um, I want just, just to, just to give you a sense of how some of the companies are. In fact, um, you have, uh, of the four partner. You have one partner who seeks to provide support, um, you know, within the us. Um, as of our last conversation, you know, the desire is to support minority speakers, um, specifically people of color, um, specifically, you know, black Americans, um, to improve or those of black descent to improve, um, their numbers.</p>\n\n\n\n<p>WordCamps in the US. Um, our last conversation was, you know, this is the direction that they wanna go. This is the greatest impact that they think that they can achieve. Um, and [00:39:00] I\'m, I\'m so glad that I get to listen to what everyone. Hopes to do, you know? Um, because it gives me a sense too that our community is really thinking through, like, this is how we\'re gonna solve it, right?</p>\n\n\n\n<p>Like, this is how we\'re gonna make the dent that we wanna see. So this company already knows this is how we\'re gonna make the dent that we wanna see. And there, there. Process too, is that they\'re just gonna give you a blanket amount of money and they\'re not gonna micromanage how it is you spend it. Um, they just simply ask, you know, that you, not simply, the requirement is that you put it towards your WordCamp experience and that\'s where they are with it.</p>\n\n\n\n<p>Um, there\'s, you know, another company host of course, has an established diversity fund and they have processes already in place for the support. And so you\'re simply gonna go through the existing process that, um, Yoast has established and they have a generous fund. Um, and their support, um, is something [00:40:00] that they\'ve been offering the support for a long time, and they\'re very, um, they\'re really respected , you know, for that effort.</p>\n\n\n\n<p>And, um, I\'ve had an opportunity to like, you know, to speak with someone who has been a part of their support in the past or received it and they speak so highly of, of Yoast um, and that\'s, you know, Yoast has already thought it through and they\'ve already walked through. You know, Corey and I, you and I have spoken about, you know, the budget, you know, that you\'re, that post status is set aside and, and you\'ve already shared.</p>\n\n\n\n<p>You know, what is the need? Like, we\'re not micromanaging, right? Like, let us know what type of support that you need, and we\'re just gonna provide that to you. Um, and so like you\'re, you are already thinking about like, how can we make this happen? Like, you know, if you need to, you know, it\'s a flight, you know, wherever it is.</p>\n\n\n\n<p>It doesn\'t have to be domestic, right? Like, it doesn\'t have to be in the us it could be anywhere in the world. Um, and, and that\'s, you know, that\'s like, [00:41:00] Post Status is thinking, and then GoDaddy is currently working through their process. Um, and I do believe that because of the fact that they have teams around the world that GoDaddy\'s reach will also be of, um, I think GoDaddy\'s reach will also extend beyond like the domestic, you know, like within the US and they\'ll be able to provide support as well toward camps.</p>\n\n\n\n<p>you know, around the world. I\'m anticipating it\'s possible that, um, GoDaddy\'s like impact could, you know, be especially strong with, um, Uh, WordCamps, like Word Camp Asia or Word Camp US or Word Camp Europe. Um, you know, because they\'ll have team members there and when they have team members there that can help facilitate and smooth the process over for, for those that they\'re going to be supporting, but they\'re working through their processes to make this established as well.</p>\n\n\n\n<p>And so I think [00:42:00] that, you know, just by me sharing that, you can tell that, you know, each of, you know, my partners are, are working within. Um, you know, like their business processes and their financial processes and also their vision for impact. Um, and I think that\'s really important.</p>\n\n\n\n<p><strong>Cory Miller:</strong> So to recap, here\'s what I\'ve heard.</p>\n\n\n\n<p>So support inclusion and tech.com is the bridge between those that want have the desire to share their exper experience and expertise at word camps, but need some financial assistance to get their flights and hotel. That\'s what f support inclusion and tech.com does. Second, as a participant, as someone.</p>\n\n\n\n<p>Um, if you first need to apply and get, uh, approved to speak at work camp, then come to support inclusion and tech.com and, um, sign up, have a conversation.</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> Mm-hmm. , once you\'ve been approved.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Have a conversation with we, Tina. [00:43:00] And then third, the third recap is our ask for, um, well buzzer asked in our community.</p>\n\n\n\n<p>Uh, if you\'re looking to speak to Word Camp, go to support inclu or go apply, get approved, come to support inclusion in tech. And then second for those businesses out there. You know, you have a heart, you wanna support this. That\'s our community. That\'s who WordPress is. Uh, go to support inclusion and tech.</p>\n\n\n\n<p>Click on the sponsor link and have a conversation with ena. Think about your budget. Think about what you wanna do, uh, when Cena is so creative in helping just make these connections happen so you can really make a difference in our community. Did I get it all right?</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> You did. You did get it right And, okay.</p>\n\n\n\n<p>And I think that support inclusion tech also. It goes through vetting process as well to confirm that those who are seeking assistance, you know, to participate actually have been accepted. And that\'s why, that\'s why the steps are what they are. Um, partners aren\'t gonna [00:44:00] question, oh, is this need real? You know, that vetting is gonna happen in advance.</p>\n\n\n\n<p>So when you receive a speaker interest, You know that this is someone who has been accepted a Word camp, and they understand the process and they\'re working within, you know, your, your policies and your procedures, um, in order for them to participate. So it removes all those questions. Um, you know, so that and that, yeah, that\'s a part of it.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Well, Winston, my friend, thank you so much for this important work, uh, holding the banner up. I know this takes a lot of time. I know you\'ve got a full-time gig. I know you\'ve got a life</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> more,</p>\n\n\n\n<p><strong>Cory Miller:</strong> um, But I so much appreciate you post. I just appreciate you, our members do for doing this vitally important work and making a difference in our world that can, like we said, can be a reflection in all these thousands of communities we go out to, to say, how can I be more inclusive?</p>\n\n\n\n<p>[00:45:00] How can I make sure everybody is represented as at least an opportunity to be represented? So I really appreciate you, <strong>Winstina</strong>, and your work and also just ringing the bell with me and teaching me and sharing, um, how we can make, make that difference. So I appreciate. Thanks for being. I\'m thanks for being on.</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> Sorry. No, no. I mean, I absolutely, like, this gives me life and it makes me wanna show up in the world, you know, different and energy. I wanna exercise more like , you know, like this is, this is, this is really in a lot of ways just like giving me energy to contribute. And so, um, to like, just to be able to like, work with you, you\'re, you\'re, you know, I\'m, I think you\'re awesome</p>\n\n\n\n<p>You know that, ditto. You\'re, you have a beautiful family. You know, like your energy is like, you have such great energy and so just a chance to work with you and like the amazing people that I\'ve had a chance to, it, it just, it gives me life and it makes me want to live more, you know? So like, let\'s, let\'s [00:46:00] see what we can do to continue to support our community so that the four freedoms, you know, I think that it\'s, , it\'s creating a fifth freedom, which is, you know, for all of us to be able to participate in a truly inclusive, um, community.</p>\n\n\n\n<p>And, you know, that speaks a lot to what the co-founders of WordPress. I think, um, you know, what, what they created and, and where they want, um, what their vision is and, you know, from their vision where we\'re, um, going and or how we\'re evolving as a community. I mean, to have 40% plus of a reach on the.</p>\n\n\n\n<p>There\'s so many people around the world that are impacted by this project, you know? So, um, yeah, I love</p>\n\n\n\n<p><strong>Cory Miller:</strong> that. Let\'s, let\'s add the fifth Freedom. I love that win. Coined by Win, and I love that leadership vision for our community. We need it. Thank you. Thank you, ma\'am. You have a good rest of your year and we\'ll see you in the next year.</p>\n\n\n\n<p>For everybody listening, thanks for listening. Tune in, go to support inclusion in [00:47:00] tech.com, and also Winstina Hughes is in our post Slack community. So you can go at Wednesday and you can ping her and, um, get the conversation started there. So thank you, Eena.</p>\n\n\n\n<p><strong>Winstina Hughes:</strong> Thank you. Thank you, Brent.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Jan 2023 19:17:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Olivia Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"Do The Woo Community: Do the Woo is Headed to WordCamp Asia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74283\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://dothewoo.io/do-the-woo-is-headed-to-wordcamp-asia/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:373:\"<p>We are looking forward to attending WordCamp Asia and also are proud to be a media partner this year.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/do-the-woo-is-headed-to-wordcamp-asia/\">Do the Woo is Headed to WordCamp Asia</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Jan 2023 10:19:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 25 Jan 2023 22:00:49 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:13:\"last-modified\";s:29:\"Wed, 25 Jan 2023 21:45:30 GMT\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20230125215312\";}", "no");
INSERT INTO `wp_options` VALUES("1025", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1674727250", "no");
INSERT INTO `wp_options` VALUES("1026", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1674684050", "no");
INSERT INTO `wp_options` VALUES("1027", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1674727250", "no");
INSERT INTO `wp_options` VALUES("1028", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2023/01/the-month-in-wordpress-december-2022/\'>The Month in WordPress – December 2022</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\'>Letter from WordPress’ Executive Director, 2022</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://poststatus.com/wp-community-support-central-vs-wp-foundation-old-trac-tickets-themes-support-docs-redesign/\'>Post Status: WP Community Support (Central) vs WP Foundation • Old Trac Tickets • Themes &amp; Support Docs Redesign</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/podcast/60-mike-demo-tracy-apps-and-david-wolfpaw-on-lgbtq-and-wordpress\'>WPTavern: #60 – Mike Demo, Tracy Apps and David Wolfpaw on LGBTQ and WordPress</a></li><li><a class=\'rsswidget\' href=\'https://heropress.com/essays/becoming-a-better-me-with-core-contribution/#utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=becoming-a-better-me-with-core-contribution\'>HeroPress: Becoming A Better Me with Core Contribution – কোর কন্ট্রিবিউশন এবং জীবনের নতুন অধ্যায়</a></li></ul></div>", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("3", "5", "_wp_attached_file", "2019/06/city-1.jpg");
INSERT INTO `wp_postmeta` VALUES("4", "5", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:18:\"2019/06/city-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-1-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-1-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-1-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("5", "6", "_wp_attached_file", "2019/06/city-2.jpg");
INSERT INTO `wp_postmeta` VALUES("6", "6", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:18:\"2019/06/city-2.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:18:\"city-2-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-2-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-2-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-2-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("7", "7", "_wp_attached_file", "2019/06/city-3.jpg");
INSERT INTO `wp_postmeta` VALUES("8", "7", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:18:\"2019/06/city-3.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:18:\"city-3-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-3-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-3-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-3-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("9", "8", "_wp_attached_file", "2019/06/city-4.jpg");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1062;s:4:\"file\";s:18:\"2019/06/city-4.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-4-240x300.jpg\";s:5:\"width\";i:240;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"city-4-768x960.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:960;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-4-820x1024.jpg\";s:5:\"width\";i:820;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("11", "9", "_wp_attached_file", "2019/06/city-5.jpg");
INSERT INTO `wp_postmeta` VALUES("12", "9", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:18:\"2019/06/city-5.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:18:\"city-5-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-5-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-5-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-5-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("13", "10", "_wp_attached_file", "2019/06/city-6.jpg");
INSERT INTO `wp_postmeta` VALUES("14", "10", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2000;s:6:\"height\";i:3000;s:4:\"file\";s:18:\"2019/06/city-6.jpg\";s:5:\"sizes\";a:6:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:19:\"city-6-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-6-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-6-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-6-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"city-6-1568x2352.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:2352;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("15", "11", "_wp_attached_file", "2019/06/city-7.jpg");
INSERT INTO `wp_postmeta` VALUES("16", "11", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1254;s:4:\"file\";s:18:\"2019/06/city-7.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:18:\"city-7-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-7-203x300.jpg\";s:5:\"width\";i:203;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-7-768x1133.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1133;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-7-694x1024.jpg\";s:5:\"width\";i:694;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("17", "12", "_wp_attached_file", "2019/06/city-9.jpg");
INSERT INTO `wp_postmeta` VALUES("18", "12", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:18:\"2019/06/city-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-9-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"city-9-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-9-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("21", "14", "_wp_attached_file", "2019/06/city-11.jpg");
INSERT INTO `wp_postmeta` VALUES("22", "14", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-11.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-11-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-11-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-11-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("23", "15", "_wp_attached_file", "2019/06/city-12.jpg");
INSERT INTO `wp_postmeta` VALUES("24", "15", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-12.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-12-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-12-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-12-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("25", "16", "_wp_attached_file", "2019/06/city-13.jpg");
INSERT INTO `wp_postmeta` VALUES("26", "16", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2000;s:6:\"height\";i:3000;s:4:\"file\";s:19:\"2019/06/city-13.jpg\";s:5:\"sizes\";a:6:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-13-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-13-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"city-13-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-13-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"city-13-1568x2352.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:2352;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("27", "17", "_wp_attached_file", "2019/06/city-14.jpg");
INSERT INTO `wp_postmeta` VALUES("28", "17", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-14.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-14-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-14-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-14-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("29", "18", "_wp_attached_file", "2019/06/city-15.jpg");
INSERT INTO `wp_postmeta` VALUES("30", "18", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-15.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-15-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-15-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-15-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("31", "19", "_wp_attached_file", "2019/06/city-16.jpg");
INSERT INTO `wp_postmeta` VALUES("32", "19", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-16.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-16-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-16-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-16-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("33", "20", "_wp_attached_file", "2019/06/city-17.jpg");
INSERT INTO `wp_postmeta` VALUES("34", "20", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:851;s:4:\"file\";s:19:\"2019/06/city-17.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-17-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-17-768x511.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-17-1024x681.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:681;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("35", "21", "_wp_attached_file", "2019/06/city-18.jpg");
INSERT INTO `wp_postmeta` VALUES("36", "21", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-18.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-18-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-18-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-18-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("37", "22", "_wp_attached_file", "2019/06/city-19.jpg");
INSERT INTO `wp_postmeta` VALUES("38", "22", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:854;s:4:\"file\";s:19:\"2019/06/city-19.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-19-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-19-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-19-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-19-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("39", "23", "_wp_attached_file", "2019/06/city-20.jpg");
INSERT INTO `wp_postmeta` VALUES("40", "23", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-20.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-20-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-20-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-20-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-20-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("41", "24", "_wp_attached_file", "2019/06/city-21.jpg");
INSERT INTO `wp_postmeta` VALUES("42", "24", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:4000;s:6:\"height\";i:6000;s:4:\"file\";s:19:\"2019/06/city-21.jpg\";s:5:\"sizes\";a:6:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-21-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-21-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"city-21-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-21-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"city-21-1568x2352.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:2352;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("43", "25", "_wp_attached_file", "2019/06/city-22.jpg");
INSERT INTO `wp_postmeta` VALUES("44", "25", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-22.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-22-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-22-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-22-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-22-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("45", "26", "_wp_attached_file", "2019/06/city-23.jpg");
INSERT INTO `wp_postmeta` VALUES("46", "26", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-23.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-23-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-23-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-23-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-23-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("47", "27", "_wp_attached_file", "2019/06/city-24.jpg");
INSERT INTO `wp_postmeta` VALUES("48", "27", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-24.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-24-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-24-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-24-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-24-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("49", "28", "_wp_attached_file", "2019/06/city-25.jpg");
INSERT INTO `wp_postmeta` VALUES("50", "28", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-25.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-25-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-25-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-25-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-25-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("53", "30", "_wp_attached_file", "2019/06/city-28.jpg");
INSERT INTO `wp_postmeta` VALUES("54", "30", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-28.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-28-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-28-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-28-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-28-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-28-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("55", "31", "_wp_attached_file", "2019/06/city-26.jpg");
INSERT INTO `wp_postmeta` VALUES("56", "31", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:832;s:4:\"file\";s:19:\"2019/06/city-26.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-26-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-26-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-26-300x195.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-26-768x499.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-26-1024x666.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:666;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("57", "32", "_wp_attached_file", "2019/06/city-27-1.jpg");
INSERT INTO `wp_postmeta` VALUES("58", "32", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:21:\"2019/06/city-27-1.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:22:\"city-27-1-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"city-27-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"city-27-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"city-27-1-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"city-27-1-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("59", "33", "_wp_attached_file", "2019/06/city-28-1.jpg");
INSERT INTO `wp_postmeta` VALUES("60", "33", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:21:\"2019/06/city-28-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"city-28-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"city-28-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"city-28-1-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"city-28-1-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("61", "34", "_wp_attached_file", "2019/06/city-29.jpg");
INSERT INTO `wp_postmeta` VALUES("62", "34", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:852;s:4:\"file\";s:19:\"2019/06/city-29.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-29-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-29-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-29-768x511.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-29-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("63", "35", "_wp_attached_file", "2019/06/city-30.jpg");
INSERT INTO `wp_postmeta` VALUES("64", "35", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-30.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-30-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-30-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-30-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-30-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("65", "36", "_wp_attached_file", "2019/06/city-31.jpg");
INSERT INTO `wp_postmeta` VALUES("66", "36", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-31.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-31-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-31-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-31-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-31-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("67", "37", "_wp_attached_file", "2019/06/city-32.jpg");
INSERT INTO `wp_postmeta` VALUES("68", "37", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-32.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-32-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-32-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-32-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-32-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("71", "39", "_wp_attached_file", "2019/06/city-34.jpg");
INSERT INTO `wp_postmeta` VALUES("72", "39", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-34.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-34-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-34-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-34-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-34-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("73", "40", "_wp_attached_file", "2019/06/city-35.jpg");
INSERT INTO `wp_postmeta` VALUES("74", "40", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-35.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-35-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-35-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-35-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-35-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("75", "41", "_wp_attached_file", "2019/06/city-36.jpg");
INSERT INTO `wp_postmeta` VALUES("76", "41", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-36.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-36-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-36-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-36-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-36-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("77", "42", "_wp_attached_file", "2019/06/city-37.jpg");
INSERT INTO `wp_postmeta` VALUES("78", "42", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-37.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-37-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-37-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-37-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-37-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-37-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("79", "43", "_wp_attached_file", "2019/06/city-38.jpg");
INSERT INTO `wp_postmeta` VALUES("80", "43", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-38.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-38-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-38-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-38-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-38-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("81", "44", "_wp_attached_file", "2019/06/city-39.jpg");
INSERT INTO `wp_postmeta` VALUES("82", "44", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-39.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-39-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-39-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-39-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-39-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-39-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("83", "45", "_wp_attached_file", "2019/06/city-40.jpg");
INSERT INTO `wp_postmeta` VALUES("84", "45", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-40.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-40-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-40-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-40-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-40-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-40-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("85", "46", "_wp_attached_file", "2019/06/city-41.jpg");
INSERT INTO `wp_postmeta` VALUES("86", "46", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-41.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-41-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-41-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-41-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-41-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("87", "47", "_wp_attached_file", "2019/06/city-42.jpg");
INSERT INTO `wp_postmeta` VALUES("88", "47", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-42.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-42-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-42-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-42-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-42-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("89", "48", "_edit_lock", "1561962207:1");
INSERT INTO `wp_postmeta` VALUES("90", "49", "_edit_lock", "1561962255:1");
INSERT INTO `wp_postmeta` VALUES("91", "50", "_edit_lock", "1561962213:1");
INSERT INTO `wp_postmeta` VALUES("92", "51", "_edit_lock", "1561962261:1");
INSERT INTO `wp_postmeta` VALUES("93", "52", "_edit_lock", "1561962288:1");
INSERT INTO `wp_postmeta` VALUES("94", "53", "_edit_lock", "1561962223:1");
INSERT INTO `wp_postmeta` VALUES("95", "54", "_edit_lock", "1561962275:1");
INSERT INTO `wp_postmeta` VALUES("96", "55", "_edit_lock", "1561512028:1");
INSERT INTO `wp_postmeta` VALUES("97", "56", "_edit_lock", "1561962230:1");
INSERT INTO `wp_postmeta` VALUES("98", "57", "_edit_lock", "1561962237:1");
INSERT INTO `wp_postmeta` VALUES("99", "58", "_edit_lock", "1561962244:1");
INSERT INTO `wp_postmeta` VALUES("107", "48", "_thumbnail_id", "10");
INSERT INTO `wp_postmeta` VALUES("110", "49", "_thumbnail_id", "32");
INSERT INTO `wp_postmeta` VALUES("112", "50", "_thumbnail_id", "7");
INSERT INTO `wp_postmeta` VALUES("115", "51", "_thumbnail_id", "24");
INSERT INTO `wp_postmeta` VALUES("118", "52", "_thumbnail_id", "22");
INSERT INTO `wp_postmeta` VALUES("120", "53", "_thumbnail_id", "45");
INSERT INTO `wp_postmeta` VALUES("123", "54", "_thumbnail_id", "16");
INSERT INTO `wp_postmeta` VALUES("126", "55", "_thumbnail_id", "30");
INSERT INTO `wp_postmeta` VALUES("128", "56", "_thumbnail_id", "11");
INSERT INTO `wp_postmeta` VALUES("130", "57", "_thumbnail_id", "42");
INSERT INTO `wp_postmeta` VALUES("132", "58", "_thumbnail_id", "6");
INSERT INTO `wp_postmeta` VALUES("143", "80", "_wp_attached_file", "2019/06/city-7-1.jpg");
INSERT INTO `wp_postmeta` VALUES("144", "80", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3456;s:6:\"height\";i:4485;s:4:\"file\";s:20:\"2019/06/city-7-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"city-7-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"city-7-1-231x300.jpg\";s:5:\"width\";i:231;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"city-7-1-768x997.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:997;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"city-7-1-789x1024.jpg\";s:5:\"width\";i:789;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("145", "81", "_wp_attached_file", "2019/06/city-21-1.jpg");
INSERT INTO `wp_postmeta` VALUES("146", "81", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:4000;s:6:\"height\";i:6000;s:4:\"file\";s:21:\"2019/06/city-21-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"city-21-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"city-21-1-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"city-21-1-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"city-21-1-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("147", "82", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-6.jpg");
INSERT INTO `wp_postmeta` VALUES("148", "82", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-6.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-6-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-6-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-6-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("149", "83", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-5.jpg");
INSERT INTO `wp_postmeta` VALUES("150", "83", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-5.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-5-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-5-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-5-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-5-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("151", "84", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-4.jpg");
INSERT INTO `wp_postmeta` VALUES("152", "84", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-4.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-4-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-4-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-4-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-4-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("153", "85", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-3.jpg");
INSERT INTO `wp_postmeta` VALUES("154", "85", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-3-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-3-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-3-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("155", "86", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-2.jpg");
INSERT INTO `wp_postmeta` VALUES("156", "86", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:835;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-2.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-2-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-2-300x196.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:196;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-2-768x501.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:501;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-2-1024x668.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:668;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("157", "87", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-1.jpg");
INSERT INTO `wp_postmeta` VALUES("158", "87", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:1280;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-1.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-1-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-1-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:45:\"unsplash-new-summer-2019-wide-1-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("159", "88", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-14.jpg");
INSERT INTO `wp_postmeta` VALUES("160", "88", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-14.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-14-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-14-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-14-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-14-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("161", "89", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-13.jpg");
INSERT INTO `wp_postmeta` VALUES("162", "89", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-13.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-13-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-13-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-13-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-13-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("163", "90", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-12.jpg");
INSERT INTO `wp_postmeta` VALUES("164", "90", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-12.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-12-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-12-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-12-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-12-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("165", "91", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-11.jpg");
INSERT INTO `wp_postmeta` VALUES("166", "91", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1408;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-11.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-11-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-11-181x300.jpg\";s:5:\"width\";i:181;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-11-768x1272.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1272;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-11-618x1024.jpg\";s:5:\"width\";i:618;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("167", "92", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-10.jpg");
INSERT INTO `wp_postmeta` VALUES("168", "92", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-10.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-10-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-10-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-10-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-10-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("169", "93", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-9.jpg");
INSERT INTO `wp_postmeta` VALUES("170", "93", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1274;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-9-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-9-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-9-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("171", "94", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-8.jpg");
INSERT INTO `wp_postmeta` VALUES("172", "94", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-8.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-8-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-8-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-8-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-8-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("173", "95", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-7.jpg");
INSERT INTO `wp_postmeta` VALUES("174", "95", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1179;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-7.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-7-216x300.jpg\";s:5:\"width\";i:216;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-7-768x1065.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1065;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-7-738x1024.jpg\";s:5:\"width\";i:738;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("175", "96", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-6.jpg");
INSERT INTO `wp_postmeta` VALUES("176", "96", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-6.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-6-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-6-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-6-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-6-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("177", "97", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-5.jpg");
INSERT INTO `wp_postmeta` VALUES("178", "97", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1273;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-5.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-5-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-5-768x1150.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-5-684x1024.jpg\";s:5:\"width\";i:684;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("179", "98", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-4.jpg");
INSERT INTO `wp_postmeta` VALUES("180", "98", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-4.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-4-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-4-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-4-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-4-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("181", "99", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-3.jpg");
INSERT INTO `wp_postmeta` VALUES("182", "99", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-3-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-3-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-3-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("183", "100", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-2.jpg");
INSERT INTO `wp_postmeta` VALUES("184", "100", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-2.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-2-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-2-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-2-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-2-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("185", "101", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-1.jpg");
INSERT INTO `wp_postmeta` VALUES("186", "101", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1148;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-1.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-1-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-1-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-1-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-1-758x1024.jpg\";s:5:\"width\";i:758;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("187", "102", "_edit_lock", "1561965991:1");
INSERT INTO `wp_postmeta` VALUES("188", "103", "_edit_lock", "1561851425:1");
INSERT INTO `wp_postmeta` VALUES("189", "104", "_edit_lock", "1561965987:1");
INSERT INTO `wp_postmeta` VALUES("190", "105", "_edit_lock", "1561851418:1");
INSERT INTO `wp_postmeta` VALUES("191", "106", "_edit_lock", "1561965992:1");
INSERT INTO `wp_postmeta` VALUES("192", "107", "_edit_lock", "1561962319:1");
INSERT INTO `wp_postmeta` VALUES("193", "108", "_edit_lock", "1561966283:1");
INSERT INTO `wp_postmeta` VALUES("194", "109", "_edit_lock", "1561962331:1");
INSERT INTO `wp_postmeta` VALUES("195", "110", "_edit_lock", "1561851409:1");
INSERT INTO `wp_postmeta` VALUES("196", "111", "_edit_lock", "1561851407:1");
INSERT INTO `wp_postmeta` VALUES("197", "112", "_edit_lock", "1561851406:1");
INSERT INTO `wp_postmeta` VALUES("198", "113", "_edit_lock", "1561851405:1");
INSERT INTO `wp_postmeta` VALUES("199", "114", "_edit_lock", "1561965988:1");
INSERT INTO `wp_postmeta` VALUES("200", "115", "_edit_lock", "1580578494:1");
INSERT INTO `wp_postmeta` VALUES("201", "116", "_edit_lock", "1561851394:1");
INSERT INTO `wp_postmeta` VALUES("202", "117", "_edit_lock", "1561965990:1");
INSERT INTO `wp_postmeta` VALUES("203", "118", "_edit_lock", "1561851392:1");
INSERT INTO `wp_postmeta` VALUES("204", "119", "_edit_lock", "1561851391:1");
INSERT INTO `wp_postmeta` VALUES("205", "120", "_edit_lock", "1561851389:1");
INSERT INTO `wp_postmeta` VALUES("206", "121", "_edit_lock", "1561966154:1");
INSERT INTO `wp_postmeta` VALUES("208", "102", "_thumbnail_id", "91");
INSERT INTO `wp_postmeta` VALUES("210", "106", "_thumbnail_id", "90");
INSERT INTO `wp_postmeta` VALUES("212", "107", "_thumbnail_id", "86");
INSERT INTO `wp_postmeta` VALUES("214", "108", "_thumbnail_id", "83");
INSERT INTO `wp_postmeta` VALUES("216", "109", "_thumbnail_id", "98");
INSERT INTO `wp_postmeta` VALUES("218", "111", "_thumbnail_id", "89");
INSERT INTO `wp_postmeta` VALUES("220", "112", "_thumbnail_id", "7");
INSERT INTO `wp_postmeta` VALUES("222", "116", "_thumbnail_id", "31");
INSERT INTO `wp_postmeta` VALUES("224", "117", "_thumbnail_id", "92");
INSERT INTO `wp_postmeta` VALUES("226", "118", "_thumbnail_id", "16");
INSERT INTO `wp_postmeta` VALUES("228", "120", "_thumbnail_id", "96");
INSERT INTO `wp_postmeta` VALUES("229", "133", "_wp_attached_file", "2019/06/amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649.jpg");
INSERT INTO `wp_postmeta` VALUES("230", "133", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:1280;s:4:\"file\";s:60:\"2019/06/amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:60:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:60:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:60:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:62:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:61:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("231", "133", "_edit_lock", "1561851054:1");
INSERT INTO `wp_postmeta` VALUES("232", "133", "_wp_attachment_backup_sizes", "a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:3763;s:6:\"height\";i:3763;s:4:\"file\";s:37:\"amy-shamblen-3G8k9IhI6FE-unsplash.jpg\";}}");
INSERT INTO `wp_postmeta` VALUES("233", "133", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("234", "134", "_edit_lock", "1561967323:1");
INSERT INTO `wp_postmeta` VALUES("237", "121", "_thumbnail_id", "44");
INSERT INTO `wp_postmeta` VALUES("239", "134", "_thumbnail_id", "133");
INSERT INTO `wp_postmeta` VALUES("241", "119", "_thumbnail_id", "88");
INSERT INTO `wp_postmeta` VALUES("242", "115", "_thumbnail_id", "32");
INSERT INTO `wp_postmeta` VALUES("243", "114", "_thumbnail_id", "9");
INSERT INTO `wp_postmeta` VALUES("246", "113", "_thumbnail_id", "94");
INSERT INTO `wp_postmeta` VALUES("248", "110", "_thumbnail_id", "83");
INSERT INTO `wp_postmeta` VALUES("250", "105", "_thumbnail_id", "84");
INSERT INTO `wp_postmeta` VALUES("252", "104", "_thumbnail_id", "100");
INSERT INTO `wp_postmeta` VALUES("254", "103", "_thumbnail_id", "87");
INSERT INTO `wp_postmeta` VALUES("285", "57", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("405", "159", "_wp_attached_file", "2019/06/cropped-unsplash-new-summer-2019-3.jpg");
INSERT INTO `wp_postmeta` VALUES("406", "159", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("407", "159", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:318;s:4:\"file\";s:46:\"2019/06/cropped-unsplash-new-summer-2019-3.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-new-summer-2019-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:45:\"cropped-unsplash-new-summer-2019-3-300x95.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:95;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-new-summer-2019-3-768x244.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:244;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:99;}");
INSERT INTO `wp_postmeta` VALUES("408", "159", "_wp_attachment_custom_header_last_used_wpjs", "1561877660");
INSERT INTO `wp_postmeta` VALUES("409", "159", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("412", "160", "_wp_attached_file", "2019/06/silvestre-filho-752045-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("413", "160", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:5184;s:6:\"height\";i:3456;s:4:\"file\";s:43:\"2019/06/silvestre-filho-752045-unsplash.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"silvestre-filho-752045-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"silvestre-filho-752045-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"silvestre-filho-752045-unsplash-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"silvestre-filho-752045-unsplash-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("414", "161", "_wp_attached_file", "2019/06/cropped-silvestre-filho-752045-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("415", "161", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("416", "161", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2500;s:6:\"height\";i:907;s:4:\"file\";s:51:\"2019/06/cropped-silvestre-filho-752045-unsplash.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:51:\"cropped-silvestre-filho-752045-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:51:\"cropped-silvestre-filho-752045-unsplash-300x109.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:109;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:51:\"cropped-silvestre-filho-752045-unsplash-768x279.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:279;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:52:\"cropped-silvestre-filho-752045-unsplash-1024x372.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:372;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:160;}");
INSERT INTO `wp_postmeta` VALUES("417", "161", "_wp_attachment_custom_header_last_used_wpjs", "1561878421");
INSERT INTO `wp_postmeta` VALUES("418", "161", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("420", "163", "_wp_attached_file", "2019/06/cropped-city-35.jpg");
INSERT INTO `wp_postmeta` VALUES("421", "163", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("422", "163", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2500;s:6:\"height\";i:250;s:4:\"file\";s:27:\"2019/06/cropped-city-35.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-city-35-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"cropped-city-35-300x30.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:30;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"cropped-city-35-768x77.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:77;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"cropped-city-35-1024x102.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:102;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:40;}");
INSERT INTO `wp_postmeta` VALUES("423", "163", "_wp_attachment_custom_header_last_used_wpjs", "1561878493");
INSERT INTO `wp_postmeta` VALUES("424", "163", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("427", "165", "_wp_attached_file", "2019/06/cropped-birds.png");
INSERT INTO `wp_postmeta` VALUES("428", "165", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("429", "165", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2500;s:6:\"height\";i:250;s:4:\"file\";s:25:\"2019/06/cropped-birds.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"cropped-birds-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"cropped-birds-300x30.png\";s:5:\"width\";i:300;s:6:\"height\";i:30;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"cropped-birds-768x77.png\";s:5:\"width\";i:768;s:6:\"height\";i:77;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"cropped-birds-1024x102.png\";s:5:\"width\";i:1024;s:6:\"height\";i:102;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:164;}");
INSERT INTO `wp_postmeta` VALUES("430", "165", "_wp_attachment_custom_header_last_used_wpjs", "1561879110");
INSERT INTO `wp_postmeta` VALUES("431", "165", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("447", "170", "_wp_attached_file", "2019/06/cropped-combo.png");
INSERT INTO `wp_postmeta` VALUES("448", "170", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("449", "170", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2500;s:6:\"height\";i:149;s:4:\"file\";s:25:\"2019/06/cropped-combo.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"cropped-combo-150x149.png\";s:5:\"width\";i:150;s:6:\"height\";i:149;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"cropped-combo-300x18.png\";s:5:\"width\";i:300;s:6:\"height\";i:18;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"cropped-combo-768x46.png\";s:5:\"width\";i:768;s:6:\"height\";i:46;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"cropped-combo-1024x61.png\";s:5:\"width\";i:1024;s:6:\"height\";i:61;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:169;}");
INSERT INTO `wp_postmeta` VALUES("450", "170", "_wp_attachment_custom_header_last_used_wpjs", "1561938063");
INSERT INTO `wp_postmeta` VALUES("451", "170", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("452", "171", "_wp_attached_file", "2019/07/image-landscape-014.jpg");
INSERT INTO `wp_postmeta` VALUES("453", "171", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-014.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-014-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-014-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-014-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-014-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-014-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("454", "172", "_wp_attached_file", "2019/07/image-landscape-013.jpg");
INSERT INTO `wp_postmeta` VALUES("455", "172", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:856;s:4:\"file\";s:31:\"2019/07/image-landscape-013.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-013-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-013-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-013-300x201.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-013-768x514.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:514;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-013-1024x685.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:685;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("456", "173", "_wp_attached_file", "2019/07/image-landscape-012.jpg");
INSERT INTO `wp_postmeta` VALUES("457", "173", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:719;s:4:\"file\";s:31:\"2019/07/image-landscape-012.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-012-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-012-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-012-768x431.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:431;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-012-1024x575.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:575;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("458", "174", "_wp_attached_file", "2019/07/image-landscape-011.jpg");
INSERT INTO `wp_postmeta` VALUES("459", "174", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-011.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-011-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-011-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-011-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-011-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-011-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("460", "175", "_wp_attached_file", "2019/07/image-landscape-010.jpg");
INSERT INTO `wp_postmeta` VALUES("461", "175", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-010.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-010-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-010-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-010-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-010-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-010-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("462", "176", "_wp_attached_file", "2019/07/image-landscape-009.jpg");
INSERT INTO `wp_postmeta` VALUES("463", "176", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-009.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-009-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-009-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-009-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-009-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-009-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("464", "177", "_wp_attached_file", "2019/07/image-landscape-008.jpg");
INSERT INTO `wp_postmeta` VALUES("465", "177", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-008.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-008-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-008-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-008-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-008-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("466", "178", "_wp_attached_file", "2019/07/image-landscape-007.jpg");
INSERT INTO `wp_postmeta` VALUES("467", "178", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-007.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-007-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-007-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-007-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-007-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-007-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("468", "179", "_wp_attached_file", "2019/07/image-landscape-006.jpg");
INSERT INTO `wp_postmeta` VALUES("469", "179", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-006.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-006-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-006-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-006-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-006-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("470", "180", "_wp_attached_file", "2019/07/image-landscape-005.jpg");
INSERT INTO `wp_postmeta` VALUES("471", "180", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:31:\"2019/07/image-landscape-005.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-005-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-005-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-005-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-005-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-005-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("472", "181", "_wp_attached_file", "2019/07/image-landscape-004.jpg");
INSERT INTO `wp_postmeta` VALUES("473", "181", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-004.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-004-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-004-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-004-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-004-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-004-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("474", "182", "_wp_attached_file", "2019/07/image-landscape-003.jpg");
INSERT INTO `wp_postmeta` VALUES("475", "182", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-003.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-003-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-003-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-003-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-003-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-003-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("476", "183", "_wp_attached_file", "2019/07/image-landscape-002.jpg");
INSERT INTO `wp_postmeta` VALUES("477", "183", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:594;s:4:\"file\";s:31:\"2019/07/image-landscape-002.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-002-1200x594.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:594;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-002-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-002-300x139.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:139;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-002-768x356.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:356;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-002-1024x475.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:475;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("478", "184", "_wp_attached_file", "2019/07/image-landscape-001.jpg");
INSERT INTO `wp_postmeta` VALUES("479", "184", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-001.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-001-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-001-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-001-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-001-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-001-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("480", "185", "_wp_attached_file", "2019/07/image-009.jpg");
INSERT INTO `wp_postmeta` VALUES("481", "185", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1274;s:4:\"file\";s:21:\"2019/07/image-009.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-009-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-009-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-009-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-009-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-009-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("482", "186", "_wp_attached_file", "2019/07/image-008.jpg");
INSERT INTO `wp_postmeta` VALUES("483", "186", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:21:\"2019/07/image-008.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-008-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-008-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-008-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-008-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("484", "187", "_wp_attached_file", "2019/07/image-007.jpg");
INSERT INTO `wp_postmeta` VALUES("485", "187", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1100;s:4:\"file\";s:21:\"2019/07/image-007.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-007-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-007-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-007-232x300.jpg\";s:5:\"width\";i:232;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"image-007-768x994.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:994;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-007-791x1024.jpg\";s:5:\"width\";i:791;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("486", "188", "_wp_attached_file", "2019/07/image-006.jpg");
INSERT INTO `wp_postmeta` VALUES("487", "188", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1274;s:4:\"file\";s:21:\"2019/07/image-006.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-006-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-006-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-006-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-006-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("488", "189", "_wp_attached_file", "2019/07/image-005.jpg");
INSERT INTO `wp_postmeta` VALUES("489", "189", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1152;s:4:\"file\";s:21:\"2019/07/image-005.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-005-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-005-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-005-221x300.jpg\";s:5:\"width\";i:221;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-005-768x1041.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1041;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-005-756x1024.jpg\";s:5:\"width\";i:756;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("490", "190", "_wp_attached_file", "2019/07/image-004.jpg");
INSERT INTO `wp_postmeta` VALUES("491", "190", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1138;s:4:\"file\";s:21:\"2019/07/image-004.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-004-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-004-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-004-224x300.jpg\";s:5:\"width\";i:224;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-004-768x1028.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1028;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-004-765x1024.jpg\";s:5:\"width\";i:765;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("492", "191", "_wp_attached_file", "2019/07/image-003.jpg");
INSERT INTO `wp_postmeta` VALUES("493", "191", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1274;s:4:\"file\";s:21:\"2019/07/image-003.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-003-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-003-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-003-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-003-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-003-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("494", "192", "_wp_attached_file", "2019/07/image-002.jpg");
INSERT INTO `wp_postmeta` VALUES("495", "192", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1199;s:4:\"file\";s:21:\"2019/07/image-002.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-002-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-002-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-002-213x300.jpg\";s:5:\"width\";i:213;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-002-768x1083.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1083;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-002-726x1024.jpg\";s:5:\"width\";i:726;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("496", "193", "_wp_attached_file", "2019/07/image-001.jpg");
INSERT INTO `wp_postmeta` VALUES("497", "193", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:21:\"2019/07/image-001.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-001-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-001-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-001-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-001-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("498", "194", "_edit_lock", "1561961307:1");
INSERT INTO `wp_postmeta` VALUES("499", "195", "_edit_lock", "1561961311:1");
INSERT INTO `wp_postmeta` VALUES("500", "196", "_edit_lock", "1561965111:1");
INSERT INTO `wp_postmeta` VALUES("501", "197", "_edit_lock", "1561966250:1");
INSERT INTO `wp_postmeta` VALUES("502", "198", "_edit_lock", "1561961321:1");
INSERT INTO `wp_postmeta` VALUES("503", "199", "_edit_lock", "1561961322:1");
INSERT INTO `wp_postmeta` VALUES("504", "200", "_edit_lock", "1561966312:1");
INSERT INTO `wp_postmeta` VALUES("505", "201", "_edit_lock", "1561966003:1");
INSERT INTO `wp_postmeta` VALUES("506", "202", "_edit_lock", "1561961332:1");
INSERT INTO `wp_postmeta` VALUES("507", "203", "_edit_lock", "1561963236:1");
INSERT INTO `wp_postmeta` VALUES("508", "204", "_edit_lock", "1562700089:1");
INSERT INTO `wp_postmeta` VALUES("509", "205", "_edit_lock", "1561961334:1");
INSERT INTO `wp_postmeta` VALUES("510", "206", "_edit_lock", "1561961337:1");
INSERT INTO `wp_postmeta` VALUES("511", "207", "_edit_lock", "1561961339:1");
INSERT INTO `wp_postmeta` VALUES("512", "208", "_edit_lock", "1561961340:1");
INSERT INTO `wp_postmeta` VALUES("513", "209", "_edit_lock", "1561961342:1");
INSERT INTO `wp_postmeta` VALUES("514", "210", "_edit_lock", "1561961343:1");
INSERT INTO `wp_postmeta` VALUES("515", "211", "_edit_lock", "1561961344:1");
INSERT INTO `wp_postmeta` VALUES("516", "212", "_edit_lock", "1561961345:1");
INSERT INTO `wp_postmeta` VALUES("517", "213", "_edit_lock", "1561961346:1");
INSERT INTO `wp_postmeta` VALUES("518", "214", "_edit_lock", "1561963131:1");
INSERT INTO `wp_postmeta` VALUES("519", "215", "_edit_lock", "1561961272:1");
INSERT INTO `wp_postmeta` VALUES("520", "216", "_edit_lock", "1561965986:1");
INSERT INTO `wp_postmeta` VALUES("521", "217", "_edit_lock", "1561961393:1");
INSERT INTO `wp_postmeta` VALUES("522", "218", "_edit_lock", "1561963084:1");
INSERT INTO `wp_postmeta` VALUES("523", "219", "_edit_lock", "1562015473:1");
INSERT INTO `wp_postmeta` VALUES("527", "194", "_thumbnail_id", "171");
INSERT INTO `wp_postmeta` VALUES("529", "195", "_thumbnail_id", "172");
INSERT INTO `wp_postmeta` VALUES("531", "196", "_thumbnail_id", "251");
INSERT INTO `wp_postmeta` VALUES("533", "198", "_thumbnail_id", "191");
INSERT INTO `wp_postmeta` VALUES("535", "199", "_thumbnail_id", "183");
INSERT INTO `wp_postmeta` VALUES("537", "201", "_thumbnail_id", "253");
INSERT INTO `wp_postmeta` VALUES("539", "202", "_thumbnail_id", "185");
INSERT INTO `wp_postmeta` VALUES("541", "203", "_thumbnail_id", "101");
INSERT INTO `wp_postmeta` VALUES("543", "204", "_thumbnail_id", "184");
INSERT INTO `wp_postmeta` VALUES("545", "205", "_thumbnail_id", "187");
INSERT INTO `wp_postmeta` VALUES("547", "208", "_thumbnail_id", "180");
INSERT INTO `wp_postmeta` VALUES("549", "210", "_thumbnail_id", "178");
INSERT INTO `wp_postmeta` VALUES("551", "211", "_thumbnail_id", "176");
INSERT INTO `wp_postmeta` VALUES("553", "212", "_thumbnail_id", "174");
INSERT INTO `wp_postmeta` VALUES("555", "213", "_thumbnail_id", "172");
INSERT INTO `wp_postmeta` VALUES("557", "215", "_thumbnail_id", "172");
INSERT INTO `wp_postmeta` VALUES("559", "216", "_thumbnail_id", "185");
INSERT INTO `wp_postmeta` VALUES("561", "197", "_thumbnail_id", "192");
INSERT INTO `wp_postmeta` VALUES("563", "200", "_thumbnail_id", "189");
INSERT INTO `wp_postmeta` VALUES("565", "206", "_thumbnail_id", "182");
INSERT INTO `wp_postmeta` VALUES("567", "207", "_thumbnail_id", "181");
INSERT INTO `wp_postmeta` VALUES("569", "209", "_thumbnail_id", "175");
INSERT INTO `wp_postmeta` VALUES("571", "214", "_thumbnail_id", "254");
INSERT INTO `wp_postmeta` VALUES("573", "217", "_thumbnail_id", "174");
INSERT INTO `wp_postmeta` VALUES("575", "218", "_thumbnail_id", "183");
INSERT INTO `wp_postmeta` VALUES("577", "219", "_thumbnail_id", "190");
INSERT INTO `wp_postmeta` VALUES("579", "115", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("580", "219", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("610", "48", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("612", "48", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("613", "50", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("615", "50", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("616", "53", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("618", "56", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("620", "56", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("622", "57", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("623", "58", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("625", "58", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("626", "49", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("628", "49", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("629", "51", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("631", "51", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("632", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("634", "52", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("635", "54", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("637", "54", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("639", "54", "_wp_old_date", "2019-06-11");
INSERT INTO `wp_postmeta` VALUES("641", "52", "_wp_old_date", "2019-06-10");
INSERT INTO `wp_postmeta` VALUES("642", "108", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("644", "108", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("645", "109", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("647", "108", "_wp_old_date", "2019-06-13");
INSERT INTO `wp_postmeta` VALUES("648", "107", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("650", "107", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("652", "109", "_wp_old_date", "2019-07-29");
INSERT INTO `wp_postmeta` VALUES("654", "109", "_wp_old_date", "2019-03-29");
INSERT INTO `wp_postmeta` VALUES("658", "216", "_wp_old_date", "2019-07-01");
INSERT INTO `wp_postmeta` VALUES("659", "250", "_wp_attached_file", "2019/07/image-unsplash-006.jpg");
INSERT INTO `wp_postmeta` VALUES("660", "250", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:30:\"2019/07/image-unsplash-006.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-006-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-006-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"image-unsplash-006-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-006-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("661", "251", "_wp_attached_file", "2019/07/image-unsplash-005.jpg");
INSERT INTO `wp_postmeta` VALUES("662", "251", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:854;s:4:\"file\";s:30:\"2019/07/image-unsplash-005.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:31:\"image-unsplash-005-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-005-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-005-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"image-unsplash-005-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-005-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("663", "252", "_wp_attached_file", "2019/07/image-unsplash-004.jpg");
INSERT INTO `wp_postmeta` VALUES("664", "252", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:959;s:6:\"height\";i:1280;s:4:\"file\";s:30:\"2019/07/image-unsplash-004.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-004-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-004-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-004-768x1025.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1025;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-004-767x1024.jpg\";s:5:\"width\";i:767;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("665", "253", "_wp_attached_file", "2019/07/image-unsplash-003.jpg");
INSERT INTO `wp_postmeta` VALUES("666", "253", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:853;s:6:\"height\";i:1280;s:4:\"file\";s:30:\"2019/07/image-unsplash-003.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:30:\"image-unsplash-003-853x710.jpg\";s:5:\"width\";i:853;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-003-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-003-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-003-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-003-682x1024.jpg\";s:5:\"width\";i:682;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("667", "254", "_wp_attached_file", "2019/07/image-unsplash-002.jpg");
INSERT INTO `wp_postmeta` VALUES("668", "254", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:856;s:6:\"height\";i:1280;s:4:\"file\";s:30:\"2019/07/image-unsplash-002.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:30:\"image-unsplash-002-856x710.jpg\";s:5:\"width\";i:856;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-002-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-002-201x300.jpg\";s:5:\"width\";i:201;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-002-768x1148.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1148;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-002-685x1024.jpg\";s:5:\"width\";i:685;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("669", "255", "_wp_attached_file", "2019/07/image-unsplash-001.jpg");
INSERT INTO `wp_postmeta` VALUES("670", "255", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1283;s:4:\"file\";s:30:\"2019/07/image-unsplash-001.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-001-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-001-199x300.jpg\";s:5:\"width\";i:199;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-001-768x1159.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1159;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-001-678x1024.jpg\";s:5:\"width\";i:678;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("673", "104", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("675", "114", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("677", "134", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("679", "117", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("681", "102", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("684", "218", "_wp_old_date", "2019-07-01");
INSERT INTO `wp_postmeta` VALUES("703", "197", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("708", "200", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("791", "292", "_wp_attached_file", "2019/07/cropped-logo3-2.png");
INSERT INTO `wp_postmeta` VALUES("792", "292", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("793", "292", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:27:\"2019/07/cropped-logo3-2.png\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:25:\"cropped-logo3-2-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("838", "115", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("925", "334", "_wp_attached_file", "2019/07/person-1.jpg");
INSERT INTO `wp_postmeta` VALUES("926", "334", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:900;s:6:\"height\";i:900;s:4:\"file\";s:20:\"2019/07/person-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"person-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"person-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"person-1-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"person-1-900x710.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("963", "364", "_edit_lock", "1562690661:1");
INSERT INTO `wp_postmeta` VALUES("1053", "204", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1131", "121", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1132", "120", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1133", "118", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1134", "116", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1135", "112", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1136", "111", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1137", "55", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1138", "53", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1139", "54", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1140", "52", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1141", "51", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1142", "49", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1143", "57", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1144", "58", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1145", "56", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1146", "50", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1147", "48", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1148", "109", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1149", "108", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1150", "107", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1151", "218", "_encloseme", "1");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("5", "1", "2019-06-26 01:01:36", "2019-06-26 01:01:36", "", "city-1", "", "inherit", "open", "closed", "", "city-1", "", "", "2019-06-26 01:01:36", "2019-06-26 01:01:36", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2019-06-26 01:01:37", "2019-06-26 01:01:37", "", "city-2", "", "inherit", "open", "closed", "", "city-2", "", "", "2019-06-26 01:01:37", "2019-06-26 01:01:37", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2019-06-26 01:01:37", "2019-06-26 01:01:37", "", "city-3", "", "inherit", "open", "closed", "", "city-3", "", "", "2019-06-26 01:01:37", "2019-06-26 01:01:37", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2019-06-26 01:01:38", "2019-06-26 01:01:38", "", "city-4", "", "inherit", "open", "closed", "", "city-4", "", "", "2019-06-26 01:01:38", "2019-06-26 01:01:38", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2019-06-26 01:01:39", "2019-06-26 01:01:39", "", "city-5", "", "inherit", "open", "closed", "", "city-5", "", "", "2019-06-26 01:01:39", "2019-06-26 01:01:39", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2019-06-26 01:01:39", "2019-06-26 01:01:39", "", "city-6", "", "inherit", "open", "closed", "", "city-6", "", "", "2019-06-26 01:01:39", "2019-06-26 01:01:39", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2019-06-26 01:01:41", "2019-06-26 01:01:41", "", "city-7", "", "inherit", "open", "closed", "", "city-7", "", "", "2019-06-26 01:01:41", "2019-06-26 01:01:41", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2019-06-26 01:01:42", "2019-06-26 01:01:42", "", "city-9", "", "inherit", "open", "closed", "", "city-9", "", "", "2019-06-26 01:01:42", "2019-06-26 01:01:42", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2019-06-26 01:01:43", "2019-06-26 01:01:43", "", "city-11", "", "inherit", "open", "closed", "", "city-11", "", "", "2019-06-26 01:01:43", "2019-06-26 01:01:43", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2019-06-26 01:01:44", "2019-06-26 01:01:44", "", "city-12", "", "inherit", "open", "closed", "", "city-12", "", "", "2019-06-26 01:01:44", "2019-06-26 01:01:44", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2019-06-26 01:01:44", "2019-06-26 01:01:44", "", "city-13", "", "inherit", "open", "closed", "", "city-13", "", "", "2019-06-26 01:01:44", "2019-06-26 01:01:44", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2019-06-26 01:01:46", "2019-06-26 01:01:46", "", "city-14", "", "inherit", "open", "closed", "", "city-14", "", "", "2019-06-26 01:01:46", "2019-06-26 01:01:46", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2019-06-26 01:01:47", "2019-06-26 01:01:47", "", "city-15", "", "inherit", "open", "closed", "", "city-15", "", "", "2019-06-26 01:01:47", "2019-06-26 01:01:47", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2019-06-26 01:01:47", "2019-06-26 01:01:47", "", "city-16", "", "inherit", "open", "closed", "", "city-16", "", "", "2019-06-26 01:01:47", "2019-06-26 01:01:47", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2019-06-26 01:01:48", "2019-06-26 01:01:48", "", "city-17", "", "inherit", "open", "closed", "", "city-17", "", "", "2019-06-26 01:01:48", "2019-06-26 01:01:48", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2019-06-26 01:01:49", "2019-06-26 01:01:49", "", "city-18", "", "inherit", "open", "closed", "", "city-18", "", "", "2019-06-26 01:01:49", "2019-06-26 01:01:49", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2019-06-26 01:01:49", "2019-06-26 01:01:49", "", "city-19", "", "inherit", "open", "closed", "", "city-19", "", "", "2019-06-26 01:01:49", "2019-06-26 01:01:49", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2019-06-26 01:01:50", "2019-06-26 01:01:50", "", "city-20", "", "inherit", "open", "closed", "", "city-20", "", "", "2019-06-26 01:01:50", "2019-06-26 01:01:50", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-20.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2019-06-26 01:01:50", "2019-06-26 01:01:50", "", "city-21", "", "inherit", "open", "closed", "", "city-21", "", "", "2019-06-26 01:01:50", "2019-06-26 01:01:50", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-21.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2019-06-26 01:01:55", "2019-06-26 01:01:55", "", "city-22", "", "inherit", "open", "closed", "", "city-22", "", "", "2019-06-26 01:01:55", "2019-06-26 01:01:55", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-22.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2019-06-26 01:01:56", "2019-06-26 01:01:56", "", "city-23", "", "inherit", "open", "closed", "", "city-23", "", "", "2019-06-26 01:01:56", "2019-06-26 01:01:56", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-23.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2019-06-26 01:01:56", "2019-06-26 01:01:56", "", "city-24", "", "inherit", "open", "closed", "", "city-24", "", "", "2019-06-26 01:01:56", "2019-06-26 01:01:56", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-24.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2019-06-26 01:01:57", "2019-06-26 01:01:57", "", "city-25", "", "inherit", "open", "closed", "", "city-25", "", "", "2019-06-26 01:01:57", "2019-06-26 01:01:57", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-25.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2019-06-26 01:02:16", "2019-06-26 01:02:16", "", "city-28", "", "inherit", "open", "closed", "", "city-28", "", "", "2019-06-26 01:02:16", "2019-06-26 01:02:16", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-28.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2019-06-26 01:02:36", "2019-06-26 01:02:36", "", "city-26", "", "inherit", "open", "closed", "", "city-26", "", "", "2019-06-26 01:02:36", "2019-06-26 01:02:36", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-26.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2019-06-26 01:02:36", "2019-06-26 01:02:36", "", "city-27", "", "inherit", "open", "closed", "", "city-27-2", "", "", "2019-06-26 01:02:36", "2019-06-26 01:02:36", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-27-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2019-06-26 01:02:37", "2019-06-26 01:02:37", "", "city-28", "", "inherit", "open", "closed", "", "city-28-2", "", "", "2019-06-26 01:02:37", "2019-06-26 01:02:37", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-28-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2019-06-26 01:02:37", "2019-06-26 01:02:37", "", "city-29", "", "inherit", "open", "closed", "", "city-29", "", "", "2019-06-26 01:02:37", "2019-06-26 01:02:37", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-29.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2019-06-26 01:02:38", "2019-06-26 01:02:38", "", "city-30", "", "inherit", "open", "closed", "", "city-30", "", "", "2019-06-26 01:02:38", "2019-06-26 01:02:38", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-30.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2019-06-26 01:02:38", "2019-06-26 01:02:38", "", "city-31", "", "inherit", "open", "closed", "", "city-31", "", "", "2019-06-26 01:02:38", "2019-06-26 01:02:38", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-31.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2019-06-26 01:02:39", "2019-06-26 01:02:39", "", "city-32", "", "inherit", "open", "closed", "", "city-32", "", "", "2019-06-26 01:02:39", "2019-06-26 01:02:39", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-32.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2019-06-26 01:02:40", "2019-06-26 01:02:40", "", "city-34", "", "inherit", "open", "closed", "", "city-34", "", "", "2019-06-26 01:02:40", "2019-06-26 01:02:40", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-34.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2019-06-26 01:02:41", "2019-06-26 01:02:41", "", "city-35", "", "inherit", "open", "closed", "", "city-35", "", "", "2019-06-26 01:02:41", "2019-06-26 01:02:41", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-35.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2019-06-26 01:02:41", "2019-06-26 01:02:41", "", "city-36", "", "inherit", "open", "closed", "", "city-36", "", "", "2019-06-26 01:02:41", "2019-06-26 01:02:41", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-36.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2019-06-26 01:02:42", "2019-06-26 01:02:42", "", "city-37", "", "inherit", "open", "closed", "", "city-37", "", "", "2019-06-26 01:02:42", "2019-06-26 01:02:42", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-37.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2019-06-26 01:02:42", "2019-06-26 01:02:42", "", "city-38", "", "inherit", "open", "closed", "", "city-38", "", "", "2019-06-26 01:02:42", "2019-06-26 01:02:42", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-38.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2019-06-26 01:02:43", "2019-06-26 01:02:43", "", "city-39", "", "inherit", "open", "closed", "", "city-39", "", "", "2019-06-26 01:02:43", "2019-06-26 01:02:43", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-39.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2019-06-26 01:02:44", "2019-06-26 01:02:44", "", "city-40", "", "inherit", "open", "closed", "", "city-40", "", "", "2019-06-26 01:02:44", "2019-06-26 01:02:44", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-40.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2019-06-26 01:02:44", "2019-06-26 01:02:44", "", "city-41", "", "inherit", "open", "closed", "", "city-41", "", "", "2019-06-26 01:02:44", "2019-06-26 01:02:44", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-41.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2019-06-26 01:02:45", "2019-06-26 01:02:45", "", "city-42", "", "inherit", "open", "closed", "", "city-42", "", "", "2019-06-26 01:02:45", "2019-06-26 01:02:45", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-42.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("48", "6", "2019-06-01 01:08:08", "2019-06-01 01:08:08", "<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "fugit modi perspiciatis", "", "publish", "open", "open", "", "fugit-modi-perspiciatis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=48", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("49", "6", "2019-06-08 01:12:06", "2019-06-08 01:12:06", "<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "adipisci recusandae", "", "publish", "open", "open", "", "adipisci-recusandae", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=49", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("50", "6", "2019-06-02 01:08:43", "2019-06-02 01:08:43", "<!-- wp:paragraph -->\n<p>Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "maiores rerum", "", "publish", "open", "open", "", "maiores-rerum", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=50", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("51", "6", "2019-06-09 01:12:35", "2019-06-09 01:12:35", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis harum qui repudiandae veritatis impedit, ipsum aliquid veniam, deserunt dolorum id soluta ullam saepe temporibus suscipit dolore nulla dolor, blanditiis dicta ea officiis commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro in deserunt culpa natus quaerat earum! Aspernatur consequatur, temporibus amet eos maxime reiciendis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->", "suscipit dolore nulla", "", "publish", "open", "open", "", "suscipit-dolore-nulla", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=51", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("52", "6", "2019-06-12 01:12:51", "2019-06-12 01:12:51", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro in deserunt culpa natus quaerat earum! Aspernatur consequatur, temporibus amet eos maxime reiciendis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam corrupti, minima! Quidem mollitia unde tenetur, explicabo doloribus ratione possimus. Tempora laboriosam velit possimus unde pariatur expedita obcaecati atque neque, officiis quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque eos suscipit aspernatur porro iusto eum, non accusantium. Dicta adipisci sapiente deserunt iste, amet quasi nam explicabo, doloribus magni nemo aliquam quas.</p>\n<!-- /wp:paragraph -->", "officiis commodi", "", "publish", "open", "open", "", "officiis-commodi", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=52", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("53", "6", "2019-06-26 01:09:44", "2019-06-26 01:09:44", "<!-- wp:paragraph -->\n<p>Rerum consectetur quidem, repellendus veniam eveniet reiciendis facere perspiciatis harum esse iusto enim veritatis voluptate animi ad, vel aspernatur, quas labore iure. Numquam aperiam quis distinctio ducimus illo necessitatibus atque, iusto, eligendi assumenda laudantium illum obcaecati unde et eius id non ea recusandae exercitationem pariatur consequatur! Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum consectetur quidem, repellendus veniam eveniet reiciendis facere perspiciatis harum esse iusto enim veritatis voluptate animi ad, vel aspernatur, quas labore iure. Numquam aperiam quis distinctio ducimus illo necessitatibus atque, iusto, eligendi assumenda laudantium illum obcaecati unde et eius id non ea recusandae exercitationem pariatur consequatur! Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde.</p>\n<!-- /wp:paragraph -->", "esse iusto enim", "", "publish", "open", "open", "", "esse-iusto-enim", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=53", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("54", "6", "2019-06-12 01:13:33", "2019-06-12 01:13:33", "<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p> Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "eum nobis rem", "", "publish", "open", "open", "", "eum-nobis-rem", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=54", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("55", "6", "2019-06-26 01:13:47", "2019-06-26 01:13:47", "<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->", "impedit corporis", "", "publish", "open", "open", "", "impedit-corporis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=55", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("56", "6", "2019-06-04 01:10:43", "2019-06-04 01:10:43", "<!-- wp:paragraph -->\n<p>Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "aspernatur autem", "", "publish", "open", "open", "", "aspernatur-autem", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=56", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("57", "6", "2019-06-06 01:11:07", "2019-06-06 01:11:07", "<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam corrupti, minima! Quidem mollitia unde tenetur, explicabo doloribus ratione possimus. Tempora laboriosam velit possimus unde pariatur expedita obcaecati atque neque, officiis quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque eos suscipit aspernatur porro iusto eum, non accusantium. Dicta adipisci sapiente deserunt iste, amet quasi nam explicabo, doloribus magni nemo aliquam quas.</p>\n<!-- /wp:paragraph -->", "omnis id voluptate", "", "publish", "open", "open", "", "omnis-id-voluptate", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=57", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("58", "6", "2019-06-05 01:11:29", "2019-06-05 01:11:29", "<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->", "nobis voluptates veniam", "", "publish", "open", "open", "", "nobis-voluptates-veniam", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=58", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2019-06-26 01:08:08", "2019-06-26 01:08:08", "<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "fugit modi perspiciatis", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2019-06-26 01:08:08", "2019-06-26 01:08:08", "", "48", "http://localhost:8888/masonry-menu-js/2019/06/26/48-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2019-06-26 01:08:43", "2019-06-26 01:08:43", "<!-- wp:paragraph -->\n<p>Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "maiores rerum", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2019-06-26 01:08:43", "2019-06-26 01:08:43", "", "50", "http://localhost:8888/masonry-menu-js/2019/06/26/50-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2019-06-26 01:09:44", "2019-06-26 01:09:44", "<!-- wp:paragraph -->\n<p>Rerum consectetur quidem, repellendus veniam eveniet reiciendis facere perspiciatis harum esse iusto enim veritatis voluptate animi ad, vel aspernatur, quas labore iure. Numquam aperiam quis distinctio ducimus illo necessitatibus atque, iusto, eligendi assumenda laudantium illum obcaecati unde et eius id non ea recusandae exercitationem pariatur consequatur! Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum consectetur quidem, repellendus veniam eveniet reiciendis facere perspiciatis harum esse iusto enim veritatis voluptate animi ad, vel aspernatur, quas labore iure. Numquam aperiam quis distinctio ducimus illo necessitatibus atque, iusto, eligendi assumenda laudantium illum obcaecati unde et eius id non ea recusandae exercitationem pariatur consequatur! Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde.</p>\n<!-- /wp:paragraph -->", "esse iusto enim", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2019-06-26 01:09:44", "2019-06-26 01:09:44", "", "53", "http://localhost:8888/masonry-menu-js/2019/06/26/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2019-06-26 01:10:43", "2019-06-26 01:10:43", "<!-- wp:paragraph -->\n<p>Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "aspernatur autem", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2019-06-26 01:10:43", "2019-06-26 01:10:43", "", "56", "http://localhost:8888/masonry-menu-js/2019/06/26/56-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2019-06-26 01:10:59", "2019-06-26 01:10:59", "<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam corrupti, minima! Quidem mollitia unde tenetur, explicabo doloribus ratione possimus. Tempora laboriosam velit possimus unde pariatur expedita obcaecati atque neque, officiis quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque eos suscipit aspernatur porro iusto eum, non accusantium. Dicta adipisci sapiente deserunt iste, amet quasi nam explicabo, doloribus magni nemo aliquam quas.</p>\n<!-- /wp:paragraph -->", "omnis id voluptate", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2019-06-26 01:10:59", "2019-06-26 01:10:59", "", "57", "http://localhost:8888/masonry-menu-js/2019/06/26/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2019-06-26 01:11:29", "2019-06-26 01:11:29", "<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->", "nobis voluptates veniam", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2019-06-26 01:11:29", "2019-06-26 01:11:29", "", "58", "http://localhost:8888/masonry-menu-js/2019/06/26/58-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2019-06-26 01:12:06", "2019-06-26 01:12:06", "<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "adipisci recusandae", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2019-06-26 01:12:06", "2019-06-26 01:12:06", "", "49", "http://localhost:8888/masonry-menu-js/2019/06/26/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2019-06-26 01:12:35", "2019-06-26 01:12:35", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis harum qui repudiandae veritatis impedit, ipsum aliquid veniam, deserunt dolorum id soluta ullam saepe temporibus suscipit dolore nulla dolor, blanditiis dicta ea officiis commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro in deserunt culpa natus quaerat earum! Aspernatur consequatur, temporibus amet eos maxime reiciendis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->", "suscipit dolore nulla", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2019-06-26 01:12:35", "2019-06-26 01:12:35", "", "51", "http://localhost:8888/masonry-menu-js/2019/06/26/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2019-06-26 01:12:51", "2019-06-26 01:12:51", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro in deserunt culpa natus quaerat earum! Aspernatur consequatur, temporibus amet eos maxime reiciendis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam corrupti, minima! Quidem mollitia unde tenetur, explicabo doloribus ratione possimus. Tempora laboriosam velit possimus unde pariatur expedita obcaecati atque neque, officiis quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque eos suscipit aspernatur porro iusto eum, non accusantium. Dicta adipisci sapiente deserunt iste, amet quasi nam explicabo, doloribus magni nemo aliquam quas.</p>\n<!-- /wp:paragraph -->", "officiis commodi", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-06-26 01:12:51", "2019-06-26 01:12:51", "", "52", "http://localhost:8888/masonry-menu-js/2019/06/26/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2019-06-26 01:13:33", "2019-06-26 01:13:33", "<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p> Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "eum nobis rem", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-06-26 01:13:33", "2019-06-26 01:13:33", "", "54", "http://localhost:8888/masonry-menu-js/2019/06/26/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2019-06-26 01:13:47", "2019-06-26 01:13:47", "<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->", "impedit corporis", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2019-06-26 01:13:47", "2019-06-26 01:13:47", "", "55", "http://localhost:8888/masonry-menu-js/2019/06/26/55-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2019-06-29 22:47:20", "2019-06-29 22:47:20", "", "city-7", "", "inherit", "open", "closed", "", "city-7-2", "", "", "2019-06-29 22:47:20", "2019-06-29 22:47:20", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/city-7-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2019-06-29 22:47:23", "2019-06-29 22:47:23", "", "city-21", "", "inherit", "open", "closed", "", "city-21-2", "", "", "2019-06-29 22:47:23", "2019-06-29 22:47:23", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/city-21-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2019-06-29 23:15:43", "2019-06-29 23:15:43", "", "unsplash-new-summer-2019-wide-6", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-6", "", "", "2019-06-29 23:15:43", "2019-06-29 23:15:43", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2019-06-29 23:15:44", "2019-06-29 23:15:44", "", "unsplash-new-summer-2019-wide-5", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-5", "", "", "2019-06-29 23:15:44", "2019-06-29 23:15:44", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2019-06-29 23:15:45", "2019-06-29 23:15:45", "", "unsplash-new-summer-2019-wide-4", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-4", "", "", "2019-06-29 23:15:45", "2019-06-29 23:15:45", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2019-06-29 23:15:45", "2019-06-29 23:15:45", "", "unsplash-new-summer-2019-wide-3", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-3", "", "", "2019-06-29 23:15:45", "2019-06-29 23:15:45", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2019-06-29 23:15:46", "2019-06-29 23:15:46", "", "unsplash-new-summer-2019-wide-2", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-2", "", "", "2019-06-29 23:15:46", "2019-06-29 23:15:46", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2019-06-29 23:15:46", "2019-06-29 23:15:46", "", "unsplash-new-summer-2019-wide-1", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-1", "", "", "2019-06-29 23:15:46", "2019-06-29 23:15:46", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2019-06-29 23:15:47", "2019-06-29 23:15:47", "", "unsplash-new-summer-2019-14", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-14", "", "", "2019-06-29 23:15:47", "2019-06-29 23:15:47", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2019-06-29 23:15:48", "2019-06-29 23:15:48", "", "unsplash-new-summer-2019-13", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-13", "", "", "2019-06-29 23:15:48", "2019-06-29 23:15:48", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2019-06-29 23:15:49", "2019-06-29 23:15:49", "", "unsplash-new-summer-2019-12", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-12", "", "", "2019-06-29 23:15:49", "2019-06-29 23:15:49", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2019-06-29 23:15:49", "2019-06-29 23:15:49", "", "unsplash-new-summer-2019-11", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-11", "", "", "2019-06-29 23:15:49", "2019-06-29 23:15:49", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2019-06-29 23:15:50", "2019-06-29 23:15:50", "", "unsplash-new-summer-2019-10", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-10", "", "", "2019-06-29 23:15:50", "2019-06-29 23:15:50", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2019-06-29 23:15:51", "2019-06-29 23:15:51", "", "unsplash-new-summer-2019-9", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-9", "", "", "2019-06-29 23:15:51", "2019-06-29 23:15:51", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2019-06-29 23:15:51", "2019-06-29 23:15:51", "", "unsplash-new-summer-2019-8", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-8", "", "", "2019-06-29 23:15:51", "2019-06-29 23:15:51", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2019-06-29 23:15:52", "2019-06-29 23:15:52", "", "unsplash-new-summer-2019-7", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-7", "", "", "2019-06-29 23:15:52", "2019-06-29 23:15:52", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2019-06-29 23:15:53", "2019-06-29 23:15:53", "", "unsplash-new-summer-2019-6", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-6", "", "", "2019-06-29 23:15:53", "2019-06-29 23:15:53", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2019-06-29 23:15:53", "2019-06-29 23:15:53", "", "unsplash-new-summer-2019-5", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-5", "", "", "2019-06-29 23:15:53", "2019-06-29 23:15:53", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2019-06-29 23:15:54", "2019-06-29 23:15:54", "", "unsplash-new-summer-2019-4", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-4", "", "", "2019-06-29 23:15:54", "2019-06-29 23:15:54", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2019-06-29 23:15:55", "2019-06-29 23:15:55", "", "unsplash-new-summer-2019-3", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-3", "", "", "2019-06-29 23:15:55", "2019-06-29 23:15:55", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2019-06-29 23:15:55", "2019-06-29 23:15:55", "", "unsplash-new-summer-2019-2", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-2", "", "", "2019-06-29 23:15:55", "2019-06-29 23:15:55", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2019-06-29 23:15:56", "2019-06-29 23:15:56", "", "unsplash-new-summer-2019-1", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-1", "", "", "2019-06-29 23:15:56", "2019-06-29 23:15:56", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/unsplash-new-summer-2019-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("102", "6", "2019-06-30 23:57:34", "2019-06-30 23:57:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam vitae quis, aperiam quisquam eveniet dignissimos beatae doloribus delectus totam asperiores dolorem magni. Totam libero itaque inventore aliquid asperiores nesciunt veniam exercitationem amet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->", "esse maxime recusandae", "", "publish", "open", "open", "", "esse-maxime-recusandae", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=102", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("103", "6", "2019-06-29 23:39:29", "2019-06-29 23:39:29", "<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->", "delectus id nobis", "", "publish", "open", "open", "", "delectus-id-nobis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=103", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("104", "6", "2019-06-30 23:53:27", "2019-06-30 23:53:27", "<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->", "facilis aut quas", "", "publish", "open", "open", "", "facilis-aut-quas", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=104", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("105", "6", "2019-06-29 23:39:22", "2019-06-29 23:39:22", "<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->", "corporis illum", "", "publish", "open", "open", "", "corporis-illum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=105", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("106", "6", "2019-06-29 23:59:39", "2019-06-29 23:59:39", "<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->", "aliquid iure", "", "publish", "open", "open", "", "aliquid-iure", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=106", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("107", "6", "2019-01-29 23:23:05", "2019-01-29 23:23:05", "<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->", "assumenda sed similique", "", "publish", "open", "open", "", "assumenda-sed-similique", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=107", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("108", "6", "2019-05-13 23:23:29", "2019-05-13 23:23:29", "<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus omnis deserunt minima distinctio ea ipsum, obcaecati architecto rem deleniti quisquam laborum, eum quaerat nemo cum cupiditate corporis optio iure. Quisquam dolorem saepe quod, voluptatem porro repudiandae provident vel aut vitae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero inventore obcaecati aliquam tempore neque iure consequatur ex quisquam blanditiis fuga, nam quidem placeat impedit fugiat incidunt illum a magni sequi optio nesciunt voluptatum! Officia asperiores tempora officiis dolore eum, hic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Esse quos optio libero ducimus fuga similique eius, minima iste in quasi, nemo voluptate ad quam quaerat dolor cum, veniam? Enim esse laboriosam sapiente blanditiis vel soluta. Sit assumenda culpa, ipsa minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magni reprehenderit voluptatem repellat consequatur delectus aspernatur tempore nam. Tenetur veniam placeat, ab praesentium labore tempore suscipit ratione quisquam nisi, beatae dolores, iusto reprehenderit eos debitis accusantium cum nobis vero error excepturi!</p>\n<!-- /wp:paragraph -->", "nemo commodi", "", "publish", "open", "open", "", "nemo-commodi", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=108", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("109", "6", "2019-05-29 23:23:58", "2019-05-29 23:23:58", "<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus omnis deserunt minima distinctio ea ipsum, obcaecati architecto rem deleniti quisquam laborum, eum quaerat nemo cum cupiditate corporis optio iure. Quisquam dolorem saepe quod, voluptatem porro repudiandae provident vel aut vitae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero inventore obcaecati aliquam tempore neque iure consequatur ex quisquam blanditiis fuga, nam quidem placeat impedit fugiat incidunt illum a magni sequi optio nesciunt voluptatum! Officia asperiores tempora officiis dolore eum, hic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Esse quos optio libero ducimus fuga similique eius, minima iste in quasi, nemo voluptate ad quam quaerat dolor cum, veniam? Enim esse laboriosam sapiente blanditiis vel soluta. Sit assumenda culpa, ipsa minus.</p>\n<!-- /wp:paragraph -->", "quos tenetur", "", "publish", "open", "open", "", "quos-tenetur", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=109", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("110", "6", "2019-06-29 23:39:13", "2019-06-29 23:39:13", "<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet, cumque iste corporis numquam pariatur eum officia laboriosam nobis minus labore nostrum quam esse, ad ipsa. Reprehenderit eveniet aperiam, velit ad dicta dolorem, inventore impedit ipsam consectetur pariatur saepe, cupiditate fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->", "atque quae nostrum", "", "publish", "open", "open", "", "atque-quae-nostrum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=110", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("111", "6", "2019-06-29 23:25:03", "2019-06-29 23:25:03", "<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->", "repellat eum laborum", "", "publish", "open", "open", "", "repellat-eum-laborum", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=111", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("112", "6", "2019-06-29 23:25:29", "2019-06-29 23:25:29", "<!-- wp:paragraph -->\n<p>Eum itaque repellat eos, eius obcaecati velit ducimus architecto quibusdam, ab ea reiciendis quis voluptate cumque fuga tempore illum praesentium, sint voluptas vitae. Obcaecati, optio, animi repellat rem laboriosam et repudiandae dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ex suscipit in, delectus sed fugiat velit, esse mollitia et tempore reiciendis assumenda. Accusantium id iste temporibus, dolorem tempora velit nulla, minus unde natus magni maxime perspiciatis, repudiandae quos non vero corporis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Unde, mollitia, praesentium? Repellat molestiae libero voluptatibus neque voluptates quis deleniti illo. Suscipit commodi ex soluta ipsam voluptatem repellendus assumenda sequi corporis vel autem provident obcaecati qui temporibus, praesentium quae expedita sunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->", "iure sint reiciendis", "", "publish", "open", "open", "", "iure-sint-reiciendis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=112", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("113", "6", "2019-06-29 23:39:09", "2019-06-29 23:39:09", "<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet, cumque iste corporis numquam pariatur eum officia laboriosam nobis minus labore nostrum quam esse, ad ipsa. Reprehenderit eveniet aperiam, velit ad dicta dolorem, inventore impedit ipsam consectetur pariatur saepe, cupiditate fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->", "a nesciunt neque", "", "publish", "open", "open", "", "a-nesciunt-neque", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=113", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("114", "6", "2019-06-30 23:55:06", "2019-06-30 23:55:06", "<!-- wp:paragraph -->\n<p>Unde, mollitia, praesentium? Repellat molestiae libero voluptatibus neque voluptates quis deleniti illo. Suscipit commodi ex soluta ipsam voluptatem repellendus assumenda sequi corporis vel autem provident obcaecati qui temporibus, praesentium quae expedita sunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->", "dolore, perspiciatis", "", "publish", "open", "open", "", "dolore-perspiciatis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=114", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("115", "6", "2019-07-01 06:13:50", "2019-07-01 06:13:50", "<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->", "dicta quae perferendis", "", "publish", "open", "open", "", "dicta-quae-perferendis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=115", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("116", "6", "2019-06-29 23:28:05", "2019-06-29 23:28:05", "<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->", "corrupti veritatis", "", "publish", "open", "open", "", "corrupti-veritatis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=116", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("117", "6", "2019-06-30 23:10:35", "2019-06-30 23:10:35", "<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "suscipit officiis?", "", "publish", "open", "open", "", "suscipit-officiis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=117", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("118", "6", "2019-06-29 23:29:17", "2019-06-29 23:29:17", "<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->", "eveniet culpa reiciendis", "", "publish", "open", "open", "", "eveniet-culpa-reiciendis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=118", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("119", "6", "2019-06-29 23:38:56", "2019-06-29 23:38:56", "<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->", "error sit harum", "", "publish", "open", "open", "", "error-sit-harum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=119", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("120", "6", "2019-06-29 23:30:14", "2019-06-29 23:30:14", "<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "quaerat aspernatur incidunt", "", "publish", "open", "open", "", "quaerat-aspernatur-incidunt", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=120", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("121", "6", "2019-06-29 23:33:52", "2019-06-29 23:33:52", "<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "nihil illo nesciunt", "", "publish", "open", "open", "", "nihil-illo-nesciunt", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=121", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2019-06-29 23:20:34", "2019-06-29 23:20:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam vitae quis, aperiam quisquam eveniet dignissimos beatae doloribus delectus totam asperiores dolorem magni. Totam libero itaque inventore aliquid asperiores nesciunt veniam exercitationem amet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->", "esse maxime recusandae", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2019-06-29 23:20:34", "2019-06-29 23:20:34", "", "102", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2019-06-29 23:22:39", "2019-06-29 23:22:39", "<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->", "aliquid iure", "", "inherit", "closed", "closed", "", "106-revision-v1", "", "", "2019-06-29 23:22:39", "2019-06-29 23:22:39", "", "106", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/106-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2019-06-29 23:23:05", "2019-06-29 23:23:05", "<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->", "assumenda sed similique", "", "inherit", "closed", "closed", "", "107-revision-v1", "", "", "2019-06-29 23:23:05", "2019-06-29 23:23:05", "", "107", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/107-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2019-06-29 23:23:29", "2019-06-29 23:23:29", "<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus omnis deserunt minima distinctio ea ipsum, obcaecati architecto rem deleniti quisquam laborum, eum quaerat nemo cum cupiditate corporis optio iure. Quisquam dolorem saepe quod, voluptatem porro repudiandae provident vel aut vitae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero inventore obcaecati aliquam tempore neque iure consequatur ex quisquam blanditiis fuga, nam quidem placeat impedit fugiat incidunt illum a magni sequi optio nesciunt voluptatum! Officia asperiores tempora officiis dolore eum, hic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Esse quos optio libero ducimus fuga similique eius, minima iste in quasi, nemo voluptate ad quam quaerat dolor cum, veniam? Enim esse laboriosam sapiente blanditiis vel soluta. Sit assumenda culpa, ipsa minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magni reprehenderit voluptatem repellat consequatur delectus aspernatur tempore nam. Tenetur veniam placeat, ab praesentium labore tempore suscipit ratione quisquam nisi, beatae dolores, iusto reprehenderit eos debitis accusantium cum nobis vero error excepturi!</p>\n<!-- /wp:paragraph -->", "nemo commodi", "", "inherit", "closed", "closed", "", "108-revision-v1", "", "", "2019-06-29 23:23:29", "2019-06-29 23:23:29", "", "108", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/108-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2019-06-29 23:23:58", "2019-06-29 23:23:58", "<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus omnis deserunt minima distinctio ea ipsum, obcaecati architecto rem deleniti quisquam laborum, eum quaerat nemo cum cupiditate corporis optio iure. Quisquam dolorem saepe quod, voluptatem porro repudiandae provident vel aut vitae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero inventore obcaecati aliquam tempore neque iure consequatur ex quisquam blanditiis fuga, nam quidem placeat impedit fugiat incidunt illum a magni sequi optio nesciunt voluptatum! Officia asperiores tempora officiis dolore eum, hic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Esse quos optio libero ducimus fuga similique eius, minima iste in quasi, nemo voluptate ad quam quaerat dolor cum, veniam? Enim esse laboriosam sapiente blanditiis vel soluta. Sit assumenda culpa, ipsa minus.</p>\n<!-- /wp:paragraph -->", "quos tenetur", "", "inherit", "closed", "closed", "", "109-revision-v1", "", "", "2019-06-29 23:23:58", "2019-06-29 23:23:58", "", "109", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/109-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2019-06-29 23:25:03", "2019-06-29 23:25:03", "<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->", "repellat eum laborum", "", "inherit", "closed", "closed", "", "111-revision-v1", "", "", "2019-06-29 23:25:03", "2019-06-29 23:25:03", "", "111", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/111-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2019-06-29 23:25:29", "2019-06-29 23:25:29", "<!-- wp:paragraph -->\n<p>Eum itaque repellat eos, eius obcaecati velit ducimus architecto quibusdam, ab ea reiciendis quis voluptate cumque fuga tempore illum praesentium, sint voluptas vitae. Obcaecati, optio, animi repellat rem laboriosam et repudiandae dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ex suscipit in, delectus sed fugiat velit, esse mollitia et tempore reiciendis assumenda. Accusantium id iste temporibus, dolorem tempora velit nulla, minus unde natus magni maxime perspiciatis, repudiandae quos non vero corporis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Unde, mollitia, praesentium? Repellat molestiae libero voluptatibus neque voluptates quis deleniti illo. Suscipit commodi ex soluta ipsam voluptatem repellendus assumenda sequi corporis vel autem provident obcaecati qui temporibus, praesentium quae expedita sunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->", "iure sint reiciendis", "", "inherit", "closed", "closed", "", "112-revision-v1", "", "", "2019-06-29 23:25:29", "2019-06-29 23:25:29", "", "112", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/112-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2019-06-29 23:28:05", "2019-06-29 23:28:05", "<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->", "corrupti veritatis", "", "inherit", "closed", "closed", "", "116-revision-v1", "", "", "2019-06-29 23:28:05", "2019-06-29 23:28:05", "", "116", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/116-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2019-06-29 23:28:35", "2019-06-29 23:28:35", "<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "suscipit officiis?", "", "inherit", "closed", "closed", "", "117-revision-v1", "", "", "2019-06-29 23:28:35", "2019-06-29 23:28:35", "", "117", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/117-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2019-06-29 23:29:17", "2019-06-29 23:29:17", "<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->", "eveniet culpa reiciendis", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2019-06-29 23:29:17", "2019-06-29 23:29:17", "", "118", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/118-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2019-06-29 23:30:14", "2019-06-29 23:30:14", "<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "quaerat aspernatur incidunt", "", "inherit", "closed", "closed", "", "120-revision-v1", "", "", "2019-06-29 23:30:14", "2019-06-29 23:30:14", "", "120", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/120-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2019-06-29 23:31:51", "2019-06-29 23:31:51", "", "amy-shamblen-3G8k9IhI6FE-unsplash", "", "inherit", "open", "closed", "", "amy-shamblen-3g8k9ihi6fe-unsplash", "", "", "2019-06-29 23:32:33", "2019-06-29 23:32:33", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/amy-shamblen-3G8k9IhI6FE-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("134", "6", "2019-06-30 11:33:39", "2019-06-30 11:33:39", "<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "nesciunt molestias", "", "publish", "open", "open", "", "nesciunt-molestias", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=134", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2019-06-29 23:33:39", "2019-06-29 23:33:39", "<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "nesciunt molestias", "", "inherit", "closed", "closed", "", "134-revision-v1", "", "", "2019-06-29 23:33:39", "2019-06-29 23:33:39", "", "134", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/134-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2019-06-29 23:33:52", "2019-06-29 23:33:52", "<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "nihil illo nesciunt", "", "inherit", "closed", "closed", "", "121-revision-v1", "", "", "2019-06-29 23:33:52", "2019-06-29 23:33:52", "", "121", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/121-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2019-06-29 23:38:56", "2019-06-29 23:38:56", "<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->", "error sit harum", "", "inherit", "closed", "closed", "", "119-revision-v1", "", "", "2019-06-29 23:38:56", "2019-06-29 23:38:56", "", "119", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/119-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2019-06-29 23:39:00", "2019-06-29 23:39:00", "<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->", "dicta quae perferendis", "", "inherit", "closed", "closed", "", "115-revision-v1", "", "", "2019-06-29 23:39:00", "2019-06-29 23:39:00", "", "115", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/115-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2019-06-29 23:39:03", "2019-06-29 23:39:03", "<!-- wp:paragraph -->\n<p>Unde, mollitia, praesentium? Repellat molestiae libero voluptatibus neque voluptates quis deleniti illo. Suscipit commodi ex soluta ipsam voluptatem repellendus assumenda sequi corporis vel autem provident obcaecati qui temporibus, praesentium quae expedita sunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->", "dolore, perspiciatis", "", "inherit", "closed", "closed", "", "114-revision-v1", "", "", "2019-06-29 23:39:03", "2019-06-29 23:39:03", "", "114", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/114-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2019-06-29 23:39:09", "2019-06-29 23:39:09", "<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet, cumque iste corporis numquam pariatur eum officia laboriosam nobis minus labore nostrum quam esse, ad ipsa. Reprehenderit eveniet aperiam, velit ad dicta dolorem, inventore impedit ipsam consectetur pariatur saepe, cupiditate fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->", "a nesciunt neque", "", "inherit", "closed", "closed", "", "113-revision-v1", "", "", "2019-06-29 23:39:09", "2019-06-29 23:39:09", "", "113", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/113-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2019-06-29 23:39:13", "2019-06-29 23:39:13", "<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet, cumque iste corporis numquam pariatur eum officia laboriosam nobis minus labore nostrum quam esse, ad ipsa. Reprehenderit eveniet aperiam, velit ad dicta dolorem, inventore impedit ipsam consectetur pariatur saepe, cupiditate fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->", "atque quae nostrum", "", "inherit", "closed", "closed", "", "110-revision-v1", "", "", "2019-06-29 23:39:13", "2019-06-29 23:39:13", "", "110", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/110-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2019-06-29 23:39:22", "2019-06-29 23:39:22", "<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->", "corporis illum", "", "inherit", "closed", "closed", "", "105-revision-v1", "", "", "2019-06-29 23:39:22", "2019-06-29 23:39:22", "", "105", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/105-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2019-06-29 23:39:27", "2019-06-29 23:39:27", "<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->", "facilis aut quas", "", "inherit", "closed", "closed", "", "104-revision-v1", "", "", "2019-06-29 23:39:27", "2019-06-29 23:39:27", "", "104", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/104-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2019-06-29 23:39:29", "2019-06-29 23:39:29", "<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->", "delectus id nobis", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2019-06-29 23:39:29", "2019-06-29 23:39:29", "", "103", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/06/29/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2019-06-30 06:54:07", "2019-06-30 06:54:07", "", "cropped-unsplash-new-summer-2019-3.jpg", "", "inherit", "open", "closed", "", "cropped-unsplash-new-summer-2019-3-jpg", "", "", "2019-06-30 06:54:07", "2019-06-30 06:54:07", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/cropped-unsplash-new-summer-2019-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2019-06-30 07:06:42", "2019-06-30 07:06:42", "", "silvestre-filho-752045-unsplash", "", "inherit", "open", "closed", "", "silvestre-filho-752045-unsplash", "", "", "2019-06-30 07:06:42", "2019-06-30 07:06:42", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/silvestre-filho-752045-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2019-06-30 07:07:00", "2019-06-30 07:07:00", "", "cropped-silvestre-filho-752045-unsplash.jpg", "", "inherit", "open", "closed", "", "cropped-silvestre-filho-752045-unsplash-jpg", "", "", "2019-06-30 07:07:00", "2019-06-30 07:07:00", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/cropped-silvestre-filho-752045-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2019-06-30 07:08:12", "2019-06-30 07:08:12", "", "cropped-city-35.jpg", "", "inherit", "open", "closed", "", "cropped-city-35-jpg", "", "", "2019-06-30 07:08:12", "2019-06-30 07:08:12", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/cropped-city-35.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2019-06-30 07:18:29", "2019-06-30 07:18:29", "", "cropped-birds.png", "", "inherit", "open", "closed", "", "cropped-birds-png", "", "", "2019-06-30 07:18:29", "2019-06-30 07:18:29", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/cropped-birds.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2019-06-30 23:41:03", "2019-06-30 23:41:03", "", "cropped-combo.png", "", "inherit", "open", "closed", "", "cropped-combo-png", "", "", "2019-06-30 23:41:03", "2019-06-30 23:41:03", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/06/cropped-combo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2019-07-01 05:55:21", "2019-07-01 05:55:21", "", "image-landscape-014", "", "inherit", "open", "closed", "", "image-landscape-014", "", "", "2019-07-01 05:55:21", "2019-07-01 05:55:21", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-014.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2019-07-01 05:55:22", "2019-07-01 05:55:22", "", "image-landscape-013", "", "inherit", "open", "closed", "", "image-landscape-013", "", "", "2019-07-01 05:55:22", "2019-07-01 05:55:22", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-013.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2019-07-01 05:55:23", "2019-07-01 05:55:23", "", "image-landscape-012", "", "inherit", "open", "closed", "", "image-landscape-012", "", "", "2019-07-01 05:55:23", "2019-07-01 05:55:23", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-012.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2019-07-01 05:55:23", "2019-07-01 05:55:23", "", "image-landscape-011", "", "inherit", "open", "closed", "", "image-landscape-011", "", "", "2019-07-01 05:55:23", "2019-07-01 05:55:23", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-011.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2019-07-01 05:55:24", "2019-07-01 05:55:24", "", "image-landscape-010", "", "inherit", "open", "closed", "", "image-landscape-010", "", "", "2019-07-01 05:55:24", "2019-07-01 05:55:24", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-010.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2019-07-01 05:55:25", "2019-07-01 05:55:25", "", "image-landscape-009", "", "inherit", "open", "closed", "", "image-landscape-009", "", "", "2019-07-01 05:55:25", "2019-07-01 05:55:25", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-009.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2019-07-01 05:55:26", "2019-07-01 05:55:26", "", "image-landscape-008", "", "inherit", "open", "closed", "", "image-landscape-008", "", "", "2019-07-01 05:55:26", "2019-07-01 05:55:26", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-008.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2019-07-01 05:55:26", "2019-07-01 05:55:26", "", "image-landscape-007", "", "inherit", "open", "closed", "", "image-landscape-007", "", "", "2019-07-01 05:55:26", "2019-07-01 05:55:26", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-007.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2019-07-01 05:55:27", "2019-07-01 05:55:27", "", "image-landscape-006", "", "inherit", "open", "closed", "", "image-landscape-006", "", "", "2019-07-01 05:55:27", "2019-07-01 05:55:27", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-006.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2019-07-01 05:55:28", "2019-07-01 05:55:28", "", "image-landscape-005", "", "inherit", "open", "closed", "", "image-landscape-005", "", "", "2019-07-01 05:55:28", "2019-07-01 05:55:28", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-005.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2019-07-01 05:55:28", "2019-07-01 05:55:28", "", "image-landscape-004", "", "inherit", "open", "closed", "", "image-landscape-004", "", "", "2019-07-01 05:55:28", "2019-07-01 05:55:28", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-004.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2019-07-01 05:55:29", "2019-07-01 05:55:29", "", "image-landscape-003", "", "inherit", "open", "closed", "", "image-landscape-003", "", "", "2019-07-01 05:55:29", "2019-07-01 05:55:29", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-003.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2019-07-01 05:55:29", "2019-07-01 05:55:29", "", "image-landscape-002", "", "inherit", "open", "closed", "", "image-landscape-002", "", "", "2019-07-01 05:55:29", "2019-07-01 05:55:29", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-002.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2019-07-01 05:55:30", "2019-07-01 05:55:30", "", "image-landscape-001", "", "inherit", "open", "closed", "", "image-landscape-001", "", "", "2019-07-01 05:55:30", "2019-07-01 05:55:30", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-landscape-001.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2019-07-01 05:55:31", "2019-07-01 05:55:31", "", "image-009", "", "inherit", "open", "closed", "", "image-009", "", "", "2019-07-01 05:55:31", "2019-07-01 05:55:31", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-009.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2019-07-01 05:55:31", "2019-07-01 05:55:31", "", "image-008", "", "inherit", "open", "closed", "", "image-008", "", "", "2019-07-01 05:55:31", "2019-07-01 05:55:31", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-008.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2019-07-01 05:55:32", "2019-07-01 05:55:32", "", "image-007", "", "inherit", "open", "closed", "", "image-007", "", "", "2019-07-01 05:55:32", "2019-07-01 05:55:32", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-007.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2019-07-01 05:55:33", "2019-07-01 05:55:33", "", "image-006", "", "inherit", "open", "closed", "", "image-006", "", "", "2019-07-01 05:55:33", "2019-07-01 05:55:33", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-006.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2019-07-01 05:55:34", "2019-07-01 05:55:34", "", "image-005", "", "inherit", "open", "closed", "", "image-005", "", "", "2019-07-01 05:55:34", "2019-07-01 05:55:34", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-005.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2019-07-01 05:55:35", "2019-07-01 05:55:35", "", "image-004", "", "inherit", "open", "closed", "", "image-004", "", "", "2019-07-01 05:55:35", "2019-07-01 05:55:35", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-004.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2019-07-01 05:55:35", "2019-07-01 05:55:35", "", "image-003", "", "inherit", "open", "closed", "", "image-003", "", "", "2019-07-01 05:55:35", "2019-07-01 05:55:35", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-003.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2019-07-01 05:55:36", "2019-07-01 05:55:36", "", "image-002", "", "inherit", "open", "closed", "", "image-002", "", "", "2019-07-01 05:55:36", "2019-07-01 05:55:36", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-002.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2019-07-01 05:55:37", "2019-07-01 05:55:37", "", "image-001", "", "inherit", "open", "closed", "", "image-001", "", "", "2019-07-01 05:55:37", "2019-07-01 05:55:37", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-001.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("194", "6", "2019-07-01 05:59:50", "2019-07-01 05:59:50", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa dignissimos officia dolorum praesentium. Officiis, modi, porro! Ea facere sed quae, ipsum, sapiente nemo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->", "nesciunt pariatur", "", "publish", "open", "open", "", "nesciunt-pariatur", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=194", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("195", "6", "2019-07-01 06:00:45", "2019-07-01 06:00:45", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "Beatae laboriosam", "", "publish", "open", "open", "", "beatae-laboriosam", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=195", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("196", "6", "2019-07-01 06:02:37", "2019-07-01 06:02:37", "<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->", "Doloremque, fugiat.", "", "publish", "open", "open", "", "doloremque-fugiat", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=196", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("197", "6", "2019-07-01 06:11:03", "2019-07-01 06:11:03", "<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->", "aspernatur inventore", "", "publish", "open", "open", "", "aspernatur-inventore", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=197", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("198", "6", "2019-07-01 06:03:41", "2019-07-01 06:03:41", "<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Saepe ipsum assumenda voluptatibus iure molestias reprehenderit quisquam itaque optio, vel, modi perspiciatis sint quia possimus, deserunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas aliquid mollitia optio voluptates. Odio excepturi optio et porro similique labore ea aspernatur reiciendis enim alias?</p>\n<!-- /wp:paragraph -->", "Qui nemo", "", "publish", "open", "open", "", "qui-nemo", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=198", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("199", "6", "2019-07-01 06:04:06", "2019-07-01 06:04:06", "<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->", "similique accusamus", "", "publish", "open", "open", "", "similique-accusamus", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=199", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("200", "6", "2019-07-01 06:11:14", "2019-07-01 06:11:14", "<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->", "Beatae magnam", "", "publish", "open", "open", "", "beatae-magnam", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=200", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("201", "6", "2019-07-01 06:04:46", "2019-07-01 06:04:46", "<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->", "Nisi quasi", "", "publish", "open", "open", "", "nisi-quasi", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=201", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("202", "6", "2019-07-01 06:05:10", "2019-07-01 06:05:10", "<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Saepe ipsum assumenda voluptatibus iure molestias reprehenderit quisquam itaque optio, vel, modi perspiciatis sint quia possimus, deserunt!</p>\n<!-- /wp:paragraph -->", "Illo blanditiis", "", "publish", "open", "open", "", "illo-blanditiis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=202", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("203", "6", "2019-07-01 06:05:33", "2019-07-01 06:05:33", "<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->", "Deleniti architecto", "", "publish", "open", "open", "", "deleniti-architecto", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=203", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("204", "6", "2019-07-01 06:05:55", "2019-07-01 06:05:55", "<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->", "Repellendus fugit dolor", "", "publish", "open", "open", "", "repellendus-fugit-dolor", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=204", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("205", "6", "2019-07-01 06:06:20", "2019-07-01 06:06:20", "<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->", "Optio laudantium", "", "publish", "open", "open", "", "optio-laudantium", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=205", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("206", "6", "2019-07-01 06:11:21", "2019-07-01 06:11:21", "<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->", "a iure eum!", "", "publish", "open", "open", "", "a-iure-eum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=206", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("207", "6", "2019-07-01 06:11:23", "2019-07-01 06:11:23", "<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "rerum repellendus", "", "publish", "open", "open", "", "rerum-repellendus", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=207", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("208", "6", "2019-07-01 06:07:26", "2019-07-01 06:07:26", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->", "Eius, a, facere.", "", "publish", "open", "open", "", "eius-a-facere", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=208", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("209", "6", "2019-07-01 06:11:26", "2019-07-01 06:11:26", "<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->", "quia aspernatur.", "", "publish", "open", "open", "", "quia-aspernatur", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=209", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("210", "6", "2019-07-01 06:08:18", "2019-07-01 06:08:18", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->", "cupiditate alias.", "", "publish", "open", "open", "", "cupiditate-alias", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=210", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("211", "6", "2019-07-01 06:08:39", "2019-07-01 06:08:39", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "porro consequuntur", "", "publish", "open", "open", "", "porro-consequuntur", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=211", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("212", "6", "2019-07-01 06:08:57", "2019-07-01 06:08:57", "<!-- wp:paragraph -->\n<p>p&gt;Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.<br></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->", "Debitis, tenetur, optio.", "", "publish", "open", "open", "", "debitis-tenetur-optio", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=212", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("213", "6", "2019-07-01 06:09:20", "2019-07-01 06:09:20", "<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->", "quidem corporis", "", "publish", "open", "open", "", "quidem-corporis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=213", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("214", "6", "2019-07-01 06:11:32", "2019-07-01 06:11:32", "<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "corporis adipisci magni", "", "publish", "open", "open", "", "corporis-adipisci-magni", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=214", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("215", "6", "2019-07-01 06:10:16", "2019-07-01 06:10:16", "<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "quaerat laborum error", "", "publish", "open", "open", "", "quaerat-laborum-error", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=215", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("216", "6", "2019-06-30 23:51:45", "2019-06-30 23:51:45", "<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "veniam culpa eaque", "", "publish", "open", "open", "", "veniam-culpa-eaque", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=216", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("217", "6", "2019-07-01 06:12:15", "2019-07-01 06:12:15", "<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->", "nisi alias illum", "", "publish", "open", "open", "", "nisi-alias-illum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=217", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("218", "6", "2018-07-01 06:12:57", "2018-07-01 06:12:57", "<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "ullam in autem a.", "", "publish", "open", "open", "", "ullam-in-autem-a", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=218", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("219", "6", "2019-07-01 06:13:39", "2019-07-01 06:13:39", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "fugit minus quisquam!", "", "publish", "open", "open", "", "fugit-minus-quisquam", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=219", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2019-07-01 05:59:50", "2019-07-01 05:59:50", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa dignissimos officia dolorum praesentium. Officiis, modi, porro! Ea facere sed quae, ipsum, sapiente nemo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->", "nesciunt pariatur", "", "inherit", "closed", "closed", "", "194-revision-v1", "", "", "2019-07-01 05:59:50", "2019-07-01 05:59:50", "", "194", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/194-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2019-07-01 06:00:45", "2019-07-01 06:00:45", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "Beatae laboriosam", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2019-07-01 06:00:45", "2019-07-01 06:00:45", "", "195", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2019-07-01 06:02:37", "2019-07-01 06:02:37", "<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->", "Doloremque, fugiat.", "", "inherit", "closed", "closed", "", "196-revision-v1", "", "", "2019-07-01 06:02:37", "2019-07-01 06:02:37", "", "196", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/196-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2019-07-01 06:03:41", "2019-07-01 06:03:41", "<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Saepe ipsum assumenda voluptatibus iure molestias reprehenderit quisquam itaque optio, vel, modi perspiciatis sint quia possimus, deserunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas aliquid mollitia optio voluptates. Odio excepturi optio et porro similique labore ea aspernatur reiciendis enim alias?</p>\n<!-- /wp:paragraph -->", "Qui nemo", "", "inherit", "closed", "closed", "", "198-revision-v1", "", "", "2019-07-01 06:03:41", "2019-07-01 06:03:41", "", "198", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/198-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2019-07-01 06:04:06", "2019-07-01 06:04:06", "<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->", "similique accusamus", "", "inherit", "closed", "closed", "", "199-revision-v1", "", "", "2019-07-01 06:04:06", "2019-07-01 06:04:06", "", "199", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/199-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2019-07-01 06:04:46", "2019-07-01 06:04:46", "<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->", "Nisi quasi", "", "inherit", "closed", "closed", "", "201-revision-v1", "", "", "2019-07-01 06:04:46", "2019-07-01 06:04:46", "", "201", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/201-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2019-07-01 06:05:10", "2019-07-01 06:05:10", "<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Saepe ipsum assumenda voluptatibus iure molestias reprehenderit quisquam itaque optio, vel, modi perspiciatis sint quia possimus, deserunt!</p>\n<!-- /wp:paragraph -->", "Illo blanditiis", "", "inherit", "closed", "closed", "", "202-revision-v1", "", "", "2019-07-01 06:05:10", "2019-07-01 06:05:10", "", "202", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/202-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2019-07-01 06:05:33", "2019-07-01 06:05:33", "<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->", "Deleniti architecto", "", "inherit", "closed", "closed", "", "203-revision-v1", "", "", "2019-07-01 06:05:33", "2019-07-01 06:05:33", "", "203", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/203-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2019-07-01 06:05:55", "2019-07-01 06:05:55", "<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->", "Repellendus fugit dolor", "", "inherit", "closed", "closed", "", "204-revision-v1", "", "", "2019-07-01 06:05:55", "2019-07-01 06:05:55", "", "204", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/204-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2019-07-01 06:06:20", "2019-07-01 06:06:20", "<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->", "Optio laudantium", "", "inherit", "closed", "closed", "", "205-revision-v1", "", "", "2019-07-01 06:06:20", "2019-07-01 06:06:20", "", "205", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/205-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2019-07-01 06:07:26", "2019-07-01 06:07:26", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->", "Eius, a, facere.", "", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2019-07-01 06:07:26", "2019-07-01 06:07:26", "", "208", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2019-07-01 06:08:18", "2019-07-01 06:08:18", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->", "cupiditate alias.", "", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2019-07-01 06:08:18", "2019-07-01 06:08:18", "", "210", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2019-07-01 06:08:39", "2019-07-01 06:08:39", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "porro consequuntur", "", "inherit", "closed", "closed", "", "211-revision-v1", "", "", "2019-07-01 06:08:39", "2019-07-01 06:08:39", "", "211", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/211-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2019-07-01 06:08:57", "2019-07-01 06:08:57", "<!-- wp:paragraph -->\n<p>p&gt;Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.<br></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->", "Debitis, tenetur, optio.", "", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2019-07-01 06:08:57", "2019-07-01 06:08:57", "", "212", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2019-07-01 06:09:20", "2019-07-01 06:09:20", "<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->", "quidem corporis", "", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2019-07-01 06:09:20", "2019-07-01 06:09:20", "", "213", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2019-07-01 06:10:16", "2019-07-01 06:10:16", "<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "quaerat laborum error", "", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2019-07-01 06:10:16", "2019-07-01 06:10:16", "", "215", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2019-07-01 06:10:45", "2019-07-01 06:10:45", "<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "veniam culpa eaque", "", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2019-07-01 06:10:45", "2019-07-01 06:10:45", "", "216", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2019-07-01 06:11:03", "2019-07-01 06:11:03", "<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->", "aspernatur inventore", "", "inherit", "closed", "closed", "", "197-revision-v1", "", "", "2019-07-01 06:11:03", "2019-07-01 06:11:03", "", "197", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/197-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2019-07-01 06:11:14", "2019-07-01 06:11:14", "<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->", "Beatae magnam", "", "inherit", "closed", "closed", "", "200-revision-v1", "", "", "2019-07-01 06:11:14", "2019-07-01 06:11:14", "", "200", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/200-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2019-07-01 06:11:21", "2019-07-01 06:11:21", "<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->", "a iure eum!", "", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2019-07-01 06:11:21", "2019-07-01 06:11:21", "", "206", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2019-07-01 06:11:23", "2019-07-01 06:11:23", "<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "rerum repellendus", "", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2019-07-01 06:11:23", "2019-07-01 06:11:23", "", "207", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2019-07-01 06:11:26", "2019-07-01 06:11:26", "<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->", "quia aspernatur.", "", "inherit", "closed", "closed", "", "209-revision-v1", "", "", "2019-07-01 06:11:26", "2019-07-01 06:11:26", "", "209", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/209-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2019-07-01 06:11:32", "2019-07-01 06:11:32", "<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "corporis adipisci magni", "", "inherit", "closed", "closed", "", "214-revision-v1", "", "", "2019-07-01 06:11:32", "2019-07-01 06:11:32", "", "214", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/214-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2019-07-01 06:12:15", "2019-07-01 06:12:15", "<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->", "nisi alias illum", "", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2019-07-01 06:12:15", "2019-07-01 06:12:15", "", "217", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2019-07-01 06:12:57", "2019-07-01 06:12:57", "<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "ullam in autem a.", "", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2019-07-01 06:12:57", "2019-07-01 06:12:57", "", "218", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2019-07-01 06:13:39", "2019-07-01 06:13:39", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "fugit minus quisquam!", "", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-07-01 06:13:39", "2019-07-01 06:13:39", "", "219", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2019-07-01 06:33:00", "2019-07-01 06:33:00", "", "image-unsplash-006", "", "inherit", "open", "closed", "", "image-unsplash-006", "", "", "2019-07-01 06:33:00", "2019-07-01 06:33:00", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-unsplash-006.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2019-07-01 06:33:01", "2019-07-01 06:33:01", "", "image-unsplash-005", "", "inherit", "open", "closed", "", "image-unsplash-005", "", "", "2019-07-01 06:33:01", "2019-07-01 06:33:01", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-unsplash-005.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2019-07-01 06:33:02", "2019-07-01 06:33:02", "", "image-unsplash-004", "", "inherit", "open", "closed", "", "image-unsplash-004", "", "", "2019-07-01 06:33:02", "2019-07-01 06:33:02", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-unsplash-004.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2019-07-01 06:33:02", "2019-07-01 06:33:02", "", "image-unsplash-003", "", "inherit", "open", "closed", "", "image-unsplash-003", "", "", "2019-07-01 06:33:02", "2019-07-01 06:33:02", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-unsplash-003.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2019-07-01 06:33:03", "2019-07-01 06:33:03", "", "image-unsplash-002", "", "inherit", "open", "closed", "", "image-unsplash-002", "", "", "2019-07-01 06:33:03", "2019-07-01 06:33:03", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-unsplash-002.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2019-07-01 06:33:04", "2019-07-01 06:33:04", "", "image-unsplash-001", "", "inherit", "open", "closed", "", "image-unsplash-001", "", "", "2019-07-01 06:33:04", "2019-07-01 06:33:04", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/image-unsplash-001.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("266", "1", "2019-07-01 18:39:10", "2019-07-01 18:39:10", "", "blogberg", "", "publish", "closed", "closed", "", "blogberg", "", "", "2019-07-09 19:22:44", "2019-07-09 19:22:44", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/blogberg/", "0", "custom_css", "", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2019-07-01 18:39:10", "2019-07-01 18:39:10", ".site-description {\n	margin-top: 1rem;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:39:10", "2019-07-01 18:39:10", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2019-07-01 18:43:38", "2019-07-01 18:43:38", ".site-header .site-branding .site-description {\n	margin-top: .25rem;\n	font-size: 1.5rem;\n	font-family: georgia;\n	\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:43:38", "2019-07-01 18:43:38", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("271", "1", "2019-07-01 18:46:37", "2019-07-01 18:46:37", ".site-header .site-branding .site-description {\n	margin-top: .25rem;\n	font-size: 1.5rem;\n	font-family: georgia;\n	font-weight: bold;\n}\n\n.site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:46:37", "2019-07-01 18:46:37", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("273", "1", "2019-07-01 18:48:08", "2019-07-01 18:48:08", ".site-header .site-branding .site-description {\n	margin-top: .25rem;\n	font-size: 1.5rem;\n	font-family: georgia;\n	font-weight: bold;\n	max-width: 250px;\n	margin: auto;\n	background-color: black;\n	display: block;\n	color: white;\n}\n\n.site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:48:08", "2019-07-01 18:48:08", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("275", "1", "2019-07-01 18:49:32", "2019-07-01 18:49:32", ".site-header .site-branding .site-description {\n	margin-top: .25rem;\n	font-size: 1.5rem;\n	font-family: georgia;\n	font-weight: bold;\n\n	margin: auto;\n	background-color: black;\n	display: block;\n	color: white;\n}\n\n.site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n		max-width: 250px;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:49:32", "2019-07-01 18:49:32", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("277", "1", "2019-07-01 18:58:49", "2019-07-01 18:58:49", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n}\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:58:49", "2019-07-01 18:58:49", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("279", "1", "2019-07-01 19:00:49", "2019-07-01 19:00:49", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 19:00:49", "2019-07-01 19:00:49", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("292", "1", "2019-07-01 19:32:08", "2019-07-01 19:32:08", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/cropped-logo3-2.png", "cropped-logo3-2.png", "", "inherit", "open", "closed", "", "cropped-logo3-2-png", "", "", "2019-07-01 19:32:08", "2019-07-01 19:32:08", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/cropped-logo3-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("296", "1", "2019-07-01 19:47:32", "2019-07-01 19:47:32", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n.block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 19:47:32", "2019-07-01 19:47:32", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("298", "1", "2019-07-01 19:48:22", "2019-07-01 19:48:22", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 19:48:22", "2019-07-01 19:48:22", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("303", "1", "2019-07-01 20:23:36", "2019-07-01 20:23:36", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-description {\n	display: none !important;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 20:23:36", "2019-07-01 20:23:36", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("305", "1", "2019-07-01 20:24:12", "2019-07-01 20:24:12", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 20:24:12", "2019-07-01 20:24:12", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("307", "1", "2019-07-01 20:32:51", "2019-07-01 20:32:51", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: auto;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 20:32:51", "2019-07-01 20:32:51", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("309", "1", "2019-07-01 20:35:32", "2019-07-01 20:35:32", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 20:35:32", "2019-07-01 20:35:32", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("317", "1", "2019-07-01 21:12:03", "2019-07-01 21:12:03", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 21:12:03", "2019-07-01 21:12:03", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("319", "1", "2019-07-01 21:13:11", "2019-07-01 21:13:11", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 21:13:11", "2019-07-01 21:13:11", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("332", "1", "2019-07-01 23:51:10", "2019-07-01 23:51:10", "<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->", "dicta quae perferendis", "", "inherit", "closed", "closed", "", "115-autosave-v1", "", "", "2019-07-01 23:51:10", "2019-07-01 23:51:10", "", "115", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/01/115-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("334", "1", "2019-07-02 00:07:21", "2019-07-02 00:07:21", "", "person", "", "inherit", "open", "closed", "", "person-2", "", "", "2019-07-02 00:07:21", "2019-07-02 00:07:21", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/wp-content/uploads/2019/07/person-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("337", "1", "2019-07-02 00:29:12", "2019-07-02 00:29:12", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n\n\n\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 00:29:12", "2019-07-02 00:29:12", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("339", "1", "2019-07-02 01:08:17", "2019-07-02 01:08:17", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n}\n.bottom-footer .container .footer-logo {\n	order: 2;\n}\n.bottom-footer .container .copyright {\n	order: 3;\n}\n\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:08:17", "2019-07-02 01:08:17", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("341", "1", "2019-07-02 01:09:40", "2019-07-02 01:09:40", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n.bottom-footer .container .footer-logo {\n	margin-bottom: 0;\n	line-height: 1;\n}\n\n.bottom-footer .container .footer-logo p {\n	order: 2;\n}\n\n.bottom-footer .container .copyright {\n	order: 3;\n}\n\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:09:40", "2019-07-02 01:09:40", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("343", "1", "2019-07-02 01:10:28", "2019-07-02 01:10:28", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n.bottom-footer .container .footer-logo p {\n	order: 2;\n}\n\n.bottom-footer .container .copyright {\n	order: 3;\n}\n\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:10:28", "2019-07-02 01:10:28", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("345", "1", "2019-07-02 01:13:57", "2019-07-02 01:13:57", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:13:57", "2019-07-02 01:13:57", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("348", "1", "2019-07-02 01:17:40", "2019-07-02 01:17:40", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n	\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:17:40", "2019-07-02 01:17:40", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("350", "1", "2019-07-02 01:43:03", "2019-07-02 01:43:03", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	background-color: mediumslateblue;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:43:03", "2019-07-02 01:43:03", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("352", "1", "2019-07-02 01:43:18", "2019-07-02 01:43:18", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	background-color: mediumslategrey;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:43:18", "2019-07-02 01:43:18", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("354", "1", "2019-07-02 01:43:44", "2019-07-02 01:43:44", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	background-color: lightslategray;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:43:44", "2019-07-02 01:43:44", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("356", "1", "2019-07-02 01:44:20", "2019-07-02 01:44:20", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	border: 1px solid #ccc;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:44:20", "2019-07-02 01:44:20", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("358", "1", "2019-07-02 01:44:49", "2019-07-02 01:44:49", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	border: 1px solid #ccc;\n	padding: 1rem 0;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:44:49", "2019-07-02 01:44:49", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("361", "1", "2019-07-09 16:24:15", "2019-07-09 16:24:15", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n/* .wrap-detail-page .post-thumbnail  {\n	border: 1px solid #ccc;\n	padding: 1rem 0;\n}\n */", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-09 16:24:15", "2019-07-09 16:24:15", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/09/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("362", "1", "2019-07-09 16:32:54", "0000-00-00 00:00:00", "", "widget_image", "", "draft", "closed", "closed", "", "", "", "", "2019-07-09 16:32:54", "0000-00-00 00:00:00", "a:1:{s:12:\"_multiwidget\";i:1;}", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?post_type=jetpack_migration&p=362", "0", "jetpack_migration", "", "0");
INSERT INTO `wp_posts` VALUES("363", "1", "2019-07-09 16:32:54", "0000-00-00 00:00:00", "", "sidebars_widgets", "", "draft", "closed", "closed", "", "", "", "", "2019-07-09 16:32:54", "0000-00-00 00:00:00", "a:6:{s:19:\"wp_inactive_widgets\";a:0:{}s:13:\"right-sidebar\";a:3:{i:0;s:13:\"custom_html-2\";i:1;s:14:\"recent-posts-2\";i:2;s:15:\"media_gallery-2\";}s:25:\"blogberg-footer-sidebar-1\";a:0:{}s:25:\"blogberg-footer-sidebar-2\";a:0:{}s:25:\"blogberg-footer-sidebar-3\";a:0:{}s:25:\"blogberg-footer-sidebar-4\";a:0:{}}", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?post_type=jetpack_migration&p=363", "0", "jetpack_migration", "", "0");
INSERT INTO `wp_posts` VALUES("364", "1", "2019-07-09 16:42:17", "2019-07-09 16:42:17", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At aperiam, amet cupiditate ipsam et molestiae, eius laborum, dolorum, hic similique repellat sit ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident commodi laborum optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad necessitatibus, doloremque animi vitae dolore natus ut.</p>\n<!-- /wp:paragraph -->", "June Cha", "", "publish", "closed", "closed", "", "june-cha", "", "", "2019-07-09 16:46:42", "2019-07-09 16:46:42", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?post_type=jetpack-testimonial&#038;p=364", "0", "jetpack-testimonial", "", "0");
INSERT INTO `wp_posts` VALUES("365", "1", "2019-07-09 16:42:17", "2019-07-09 16:42:17", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At aperiam, amet cupiditate ipsam et molestiae, eius laborum, dolorum, hic similique repellat sit ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident commodi laborum optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad necessitatibus, doloremque animi vitae dolore natus ut.</p>\n<!-- /wp:paragraph -->", "June Cha", "", "inherit", "closed", "closed", "", "364-revision-v1", "", "", "2019-07-09 16:42:17", "2019-07-09 16:42:17", "", "364", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/09/364-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("408", "1", "2019-07-09 19:22:44", "2019-07-09 19:22:44", "", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-09 19:22:44", "2019-07-09 19:22:44", "", "266", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/2019/07/09/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("422", "1", "2023-01-25 22:00:48", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2023-01-25 22:00:48", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/PreClassRunthoughs/2023/blogberg-from-june2022-installed2023/?p=422", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("48", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("49", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("51", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("53", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("55", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("103", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("104", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("105", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("107", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("107", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("109", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("111", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("111", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("112", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("113", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("115", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("115", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("116", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("117", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("119", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("119", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("121", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("121", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("134", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("196", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("197", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("198", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("199", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("200", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("200", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("201", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("202", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("203", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("204", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("205", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("206", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("206", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("207", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("208", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("209", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("210", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("211", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("212", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("213", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("214", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("215", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("216", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("218", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "2", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "Minima, nam! Nobis vero labore ex similique deleniti. ", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime.", "0", "9");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "Harum quod quis, architecto facere, illum ratione laborum placeat numquam! ", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "category", "Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam.", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "category", "Minus facilis aut quas cumque consequatur impedit alias necessitatibus.", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "category", "Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt.", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "category", "Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab.", "0", "12");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("2", "food", "food", "0");
INSERT INTO `wp_terms` VALUES("3", "travel", "travel", "0");
INSERT INTO `wp_terms` VALUES("5", "work", "work", "0");
INSERT INTO `wp_terms` VALUES("7", "television", "television", "0");
INSERT INTO `wp_terms` VALUES("8", "cinema", "cinema", "0");
INSERT INTO `wp_terms` VALUES("9", "books", "books", "0");
INSERT INTO `wp_terms` VALUES("12", "design", "design", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "km");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "kevin");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "mcmillan");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "422");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings", "libraryContent=browse&posts_list_mode=list");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings-time", "1561959823");
INSERT INTO `wp_usermeta` VALUES("20", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "nav_menu_recently_edited", "10");
INSERT INTO `wp_usermeta` VALUES("23", "1", "edit_post_per_page", "100");
INSERT INTO `wp_usermeta` VALUES("85", "6", "nickname", "kevinmc");
INSERT INTO `wp_usermeta` VALUES("86", "6", "first_name", "Kevin");
INSERT INTO `wp_usermeta` VALUES("87", "6", "last_name", "McMillan");
INSERT INTO `wp_usermeta` VALUES("88", "6", "description", "");
INSERT INTO `wp_usermeta` VALUES("89", "6", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("90", "6", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("91", "6", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("92", "6", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("93", "6", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("94", "6", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("95", "6", "locale", "");
INSERT INTO `wp_usermeta` VALUES("96", "6", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("97", "6", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("98", "6", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("99", "6", "session_tokens", "a:1:{s:64:\"946bef3985b089c217df28f25c59111e092f580ffe6deee65748bfc601f4cfb9\";a:4:{s:10:\"expiration\";i:1591137364;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36\";s:5:\"login\";i:1590964564;}}");
INSERT INTO `wp_usermeta` VALUES("100", "6", "wp_dashboard_quick_press_last_post_id", "420");
INSERT INTO `wp_usermeta` VALUES("101", "6", "nav_menu_recently_edited", "11");
INSERT INTO `wp_usermeta` VALUES("102", "6", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("103", "6", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("104", "1", "session_tokens", "a:1:{s:64:\"ebb420cdcd5de6dca46d50f57f24e33f67f714b667ed8aa900c200f31cd0b0e5\";a:4:{s:10:\"expiration\";i:1674856442;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36\";s:5:\"login\";i:1674683642;}}");
INSERT INTO `wp_usermeta` VALUES("105", "7", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("106", "7", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("107", "7", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("108", "7", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("109", "7", "nickname", "aaaaaa");
INSERT INTO `wp_usermeta` VALUES("110", "7", "first_name", "Langara");
INSERT INTO `wp_usermeta` VALUES("111", "7", "last_name", "Marker");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BGgNi0WuBDkAm1x/dkpIzBq6aL/zb81", "kevinmcmillan", "noone@nowhere.ca", "", "2019-06-26 00:41:41", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("6", "kevinmc", "$P$BwRvSHHCwjg5H8C0mbohXuFP8CO4Wi/", "kevinmc", "mcmillan@ecuad.ca", "", "2020-02-03 03:10:16", "1580699416:$P$BrEaKLwvN.Ek8I2Jy8ypKLhYp3DUOU.", "0", "Kevin McMillan");
INSERT INTO `wp_users` VALUES("7", "aaaaaa", "0b4e7a0e5fe84ad35fb5f95b9ceeac79", "aaaaaa", "aaaa@house-of-aaaa.com", "", "2022-06-01 21:12:48", "", "0", "aaaaaa");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2023-01-25 22:01:44*/
/* DUPLICATOR_MYSQLDUMP_EOF */
